import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"
export default class Bctcan{
    constructor () {
        this.data = {
						liaall:new Pub().data.Liaall,
						trnmod:new Pub().data.Trnmod,
						setmod:new Pub().data.Setmod,
						mtabut:new Pub().data.Mtabut,
						bcdgrp:{
							rec:{
								ownref:"",			//  Collection Number		.bcdgrp.rec.ownref
								nam:"",			//  Name		.bcdgrp.rec.nam
								rcvdat:"",			//  Docs Received on		.bcdgrp.rec.rcvdat
								advdat:"",			//  Date of Advice of Documents Received		.bcdgrp.rec.advdat
								matdat:"",			//  Maturity Date		.bcdgrp.rec.matdat
								predat:"",			//  Maturity Date		.bcdgrp.rec.predat
								doctypcod:"",			//  Payment Condition		.bcdgrp.rec.doctypcod
								docsta:"",			//  Document Status		.bcdgrp.rec.docsta
							},
							cbs:{
								max:{
									cur:"",			//  Document Amount		.bcdgrp.cbs.max.cur
									amt:"",			//  Document Amount		.bcdgrp.cbs.max.amt
								},
								opn1:{
									cur:"",			//  Open Amount		.bcdgrp.cbs.opn1.cur
									amt:"",			//  Open Amount		.bcdgrp.cbs.opn1.amt
								},
							},
							dre:{
								pts:new Pts().data,
							},
							rmi:{
								pts:new Pts().data,
							},
							drr:{
								pts:new Pts().data,
							},
						},
						bctp0:{
							recget:{
								sdamod:{
									seainf:"",			//  		.bctp0.recget.sdamod.seainf
									dadsnd:"",			//  Drag  Drop Sender		.bctp0.recget.sdamod.dadsnd
								},
							},
							matp:{
								mattxtlab:"",			//  Label for MATTXT		.bctp0.matp.mattxtlab
							},
						},
						sndmsg:"",			//  Send message		.sndmsg
						strinf:"",			//  Narrative		.strinf
						pageId: ""			// ctx的key
				}
    }
}