import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"

export default class Betacc {
    constructor() {
        this.data = {
            betp: {
                ledget: {
                    sdamod: {
                        dadsnd: "", //  Drag  Drop Sender		.betp.ledget.sdamod.dadsnd
                        seainf: "", //  		.betp.ledget.sdamod.seainf
                    },
                },
                recget: {
                    sdamod: {
                        dadsnd: "", //  Drag  Drop Sender		.betp.recget.sdamod.dadsnd
                        seainf: "", //  		.betp.recget.sdamod.seainf
                    },
                },
                adaflg: "", //  Add. amount		.betp.adaflg
                cre752flg: "", //  Create 752		.betp.cre752flg
                furide: "", //  进一步的确认		.betp.furide
            },
            ledgrp: {
                rec: {
                    ownref: "", //  参考号		.ledgrp.rec.ownref
                },
                cbs: {
                    opn1: {
                        cur: "", //  Currency		.ledgrp.cbs.opn1.cur
                        amt: "", //  Balance		.ledgrp.cbs.opn1.amt
                    },
                },
            },
            bedgrp: {
                rec: {
                    ownref: "", //  单据参考号		.bedgrp.rec.ownref
                    doctypcod: "", //  单据类型		.bedgrp.rec.doctypcod
                    matdat: "", //  到期日		.bedgrp.rec.matdat
                    rcvdat: "", //  到单日期		.bedgrp.rec.rcvdat
                    predat: "", //  Presentation Date		.bedgrp.rec.predat
                    docsta: "", //  单据状态		.bedgrp.rec.docsta
                    nam: "", //  Externally Displayed Name to Identify the Contract		.bedgrp.rec.nam
                    disdat: "", //  Date of Advice		.bedgrp.rec.disdat
                },
                cbs: {
                    max: {
                        cur: "", //  单据金额		.bedgrp.cbs.max.cur
                        amt: "", //  单据金额		.bedgrp.cbs.max.amt
                    },
                    opn1: {
                        cur: "", //  单据余额		.bedgrp.cbs.opn1.cur
                        amt: "", //  Balance		.bedgrp.cbs.opn1.amt
                    },
                    opn2: {
                        cur: "", //  附加金额		.bedgrp.cbs.opn2.cur
                    },
                },
                prb: {
                    pts: new Pts().data,
                },
                iss: {
                    pts: new Pts().data,
                },
                apl: {
                    pts: new Pts().data,
                },
            },
            aamset: {
                utlamt: "", //  单据金额		.aamset.utlamt
                utlamt2: "", //  附加金额		.aamset.utlamt2
            },
            snadat: "", //  发送索偿电日期		.snadat
            mtabut: {
                coninf: {
                    oitinf: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitinf.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitinf.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitinf.oit.inflev
                        },
                    },
                    oitset: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitset.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitset.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitset.oit.inflev
                        },
                    },
                    conexedat: "", //  执行日期		.mtabut.coninf.conexedat
                    usr: {
                        extkey: "", //  User ID		.mtabut.coninf.usr.extkey
                    },
                },
            },
            pageId: "", // ctx的key
            trnmod: new Pub().data.Trnmod,
            setmod: new Pub().data.Setmod,
            liaall: new Pub().data.Liaall,
        }
    }
}