import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"

export default class Betrcl {
    constructor() {
        this.data = {
            betp: {
                ledget: {
                    sdamod: {
                        dadsnd: "", //  Drag  Drop Sender		.betp.ledget.sdamod.dadsnd
                        seainf: "", //  		.betp.ledget.sdamod.seainf
                    },
                },
                recget: {
                    sdamod: {
                        dadsnd: "", //  Drag  Drop Sender		.betp.recget.sdamod.dadsnd
                        seainf: "", //  		.betp.recget.sdamod.seainf
                    },
                },
                adaflg: "", //  Add. amount		.betp.adaflg
            },
            ledgrp: {
                rec: {
                    ownref: "", //  参考号		.ledgrp.rec.ownref
                },
                cbs: {
                    opn1: {
                        cur: "", //  Currency		.ledgrp.cbs.opn1.cur
                        amt: "", //  Balance		.ledgrp.cbs.opn1.amt
                    },
                },
            },
            bedgrp: {
                rec: {
                    ownref: "", //  单据参考号		.bedgrp.rec.ownref
                    doctypcod: "", //  单据类型		.bedgrp.rec.doctypcod
                    matdat: "", //  到期日		.bedgrp.rec.matdat
                    rcvdat: "", //  到单日期		.bedgrp.rec.rcvdat
                    predat: "", //  Presentation Date		.bedgrp.rec.predat
                    docsta: "", //  单据状态		.bedgrp.rec.docsta
                    nam: "", //  Externally Displayed Name to Identify the Contract		.bedgrp.rec.nam
                    lescom: "", //  Less comm.		.bedgrp.rec.lescom
                },
                cbs: {
                    max: {
                        cur: "", //  单据金额		.bedgrp.cbs.max.cur
                        amt: "", //  单据金额		.bedgrp.cbs.max.amt
                    },
                    opn1: {
                        cur: "", //  单据余额		.bedgrp.cbs.opn1.cur
                        amt: "", //  Balance		.bedgrp.cbs.opn1.amt
                    },
                    opn2: {
                        cur: "", //  Currency		.bedgrp.cbs.opn2.cur
                    },
                },
                prb: {
                    pts: new Pts().data,
                },
                iss: {
                    pts: new Pts().data,
                },
                apl: {
                    pts: new Pts().data,
                },
            },
            rmbclm: {
                clmrmbflg: "", //  Send MT 742		.rmbclm.clmrmbflg
                rmbrmb: {
                    pts: new Pts().data,
                    namelc: "", //  名称		.rmbclm.rmbrmb.namelc
                    adrelc: "", //  地址		.rmbclm.rmbrmb.adrelc
                    dbfadrblkcn: "", //  Chinese address		.rmbclm.rmbrmb.dbfadrblkcn
                },
                rmbp: {
                    ptsget: {
                        sdamod: {
                            seainf: "", //  		.rmbclm.rmbp.ptsget.sdamod.seainf
                            dadsnd: "", //  Drag  Drop Sender		.rmbclm.rmbp.ptsget.sdamod.dadsnd
                        },
                    },
                },
                acwacw: {
                    pts: new Pts().data,
                    namelc: "", //  名称		.rmbclm.acwacw.namelc
                    adrelc: "", //  地址		.rmbclm.acwacw.adrelc
                    dbfadrblkcn: "", //  Chinese address		.rmbclm.acwacw.dbfadrblkcn
                },
                acwp: {
                    ptsget: {
                        sdamod: {
                            seainf: "", //  		.rmbclm.acwp.ptsget.sdamod.seainf
                            dadsnd: "", //  Drag  Drop Sender		.rmbclm.acwp.ptsget.sdamod.dadsnd
                        },
                    },
                },
                bebbeb: {
                    pts: new Pts().data,
                    namelc: "", //  名称		.rmbclm.bebbeb.namelc
                    adrelc: "", //  地址		.rmbclm.bebbeb.adrelc
                    dbfadrblkcn: "", //  Chinese address		.rmbclm.bebbeb.dbfadrblkcn
                },
                bebp: {
                    ptsget: {
                        sdamod: {
                            seainf: "", //  		.rmbclm.bebp.ptsget.sdamod.seainf
                            dadsnd: "", //  Drag  Drop Sender		.rmbclm.bebp.ptsget.sdamod.dadsnd
                        },
                    },
                },
                rmbrol: "", //  偿付行		.rmbclm.rmbrol
                valdat: "", //  value date		.rmbclm.valdat
            },
            aamset: {
                utlamt2: "", //  Add. Amount utilized/settled		.aamset.utlamt2
                utlamt: "", //  Doc. Amount utilized/settled		.aamset.utlamt
            },
            payinstxt: "", //  Payment instructions to ISS/AVB		.payinstxt
            mtabut: {
                coninf: {
                    oitinf: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitinf.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitinf.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitinf.oit.inflev
                        },
                    },
                    oitset: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitset.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitset.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitset.oit.inflev
                        },
                    },
                    conexedat: "", //  执行日期		.mtabut.coninf.conexedat
                    usr: {
                        extkey: "", //  User ID		.mtabut.coninf.usr.extkey
                    },
                },
            },
            pageId: "", // ctx的key
            trnmod: new Pub().data.Trnmod,
            setmod: new Pub().data.Setmod,
            liaall: new Pub().data.Liaall,
        }
    }
}