import Utils from "~/utils"

/**
* Bftdrv Check规则
*/
let checkObj = {
    "bfdgrp.prb.pts.extkey"                      :null,
    "liaall.misamt"                      :null,
    "liaall.limmod.limpts.oth.pts.extkey"                      :null,
    "liaall.limmod.ownref"                      :null,
    "bfdgrp.iss.pts.nam"                      :null,
    "liaall.limmod.ecifno"                      :null,
    "bfdgrp.blk.docdis"                      :null,
    "bfdgrp.oth.pts.extkey"                      :null,
    "bfdgrp.prb.adrelc"                      :null,
    "bfdgrp.prb.pts.adrblk"                      :null,
    "bfdgrp.rec.orddat"                      :null,
    "bfdgrp.oth.pts.adrblk"                      :null,
    "liaall.limmod.limpts.oth.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "bftp.msgtyp"                      :null,
    "bfdgrp.prb.pts.nam"                      :null,
    "bfdgrp.blk.intdis"                      :null,
    "bfdgrp.rec.anodsp"                      :null,
    "bfdgrp.blk.sndrmk"                      :null,
    "liaall.limmod.limpts.wrk.pts.nam"                      :null,
    "bfdgrp.oth.pts.jigomc"                      :null,
    "bfdgrp.oth.pts.bankno"                      :null,
    "bfdgrp.oth.pts.dizhii"                      :null,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "bfdgrp.rec.expmno"                      :null,
    "liaall.limmod.limpts.nonrevflg1"                      :null,
    "bfdgrp.rec.matdat"                      :null,
    "bfdgrp.apl.pts.nam"                      :null,
    "setmod.docamt"                      :null,
    "bfdgrp.oth.namelc"                      :null,
    "bfdgrp.rec.rcvdat"                      :null,
    "bfdgrp.prb.namelc"                      :null,
    "bfdgrp.oth.adrelc"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

