import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"

export default class Bftsnd {
    constructor() {
        this.data = {
            bftp: {
                dedget: {
                    sdamod: {
                        dadsnd: "", //  Drag  Drop Sender		.bftp.dedget.sdamod.dadsnd
                        seainf: "", //  		.bftp.dedget.sdamod.seainf
                    },
                },
                recget: {
                    sdamod: {
                        dadsnd: "", //  Drag  Drop Sender		.bftp.recget.sdamod.dadsnd
                        seainf: "", //  		.bftp.recget.sdamod.seainf
                    },
                },
                docgrdm: {
                    docdsclab: "", //  Label of document description		.bftp.docgrdm.docdsclab
                    docgrd: "", //.bftp.docgrdm.docgrd
                },
                prbp: {
                    ptsget: {
                        sdamod: {
                            seainf: "", //  		.bftp.prbp.ptsget.sdamod.seainf
                            dadsnd: "", //  Drag  Drop Sender		.bftp.prbp.ptsget.sdamod.dadsnd
                        },
                    },
                },
                msgtyp: "", //  鎶ユ枃绫诲瀷		.bftp.msgtyp
                folwupopt: "", //  Processing Options		.bftp.folwupopt
                cre752flg: "", //  Create 752		.bftp.cre752flg
                furide: "", //  Further Identification		.bftp.furide
                docp: {
                    ptsget: {
                        sdamod: {
                            seainf: "", //  		.bftp.docp.ptsget.sdamod.seainf
                            dadsnd: "", //  Drag  Drop Sender		.bftp.docp.ptsget.sdamod.dadsnd
                        },
                    },
                },
            },
            dedgrp: {
                rec: {
                    ownref: "", //  鍙傝€冨彿		.dedgrp.rec.ownref
                    kzref: "", //  淇＄敤璇佺紪鍙�		.dedgrp.rec.kzref
                },
                cbs: {
                    opn1: {
                        cur: "", //  Currency		.dedgrp.cbs.opn1.cur
                        amt: "", //  Balance		.dedgrp.cbs.opn1.amt
                    },
                },
            },
            bfdgrp: {
                rec: {
                    ownref: "", //  鍗曟嵁鍙傝€冨彿		.bfdgrp.rec.ownref
                    doctypcod: "", //  鍗曟嵁绫诲瀷		.bfdgrp.rec.doctypcod
                    matdat: "", //  鍒版湡鏃�		.bfdgrp.rec.matdat
                    rcvdat: "", //  鏀跺崟鏃ユ湡		.bfdgrp.rec.rcvdat
                    predat: "", //  瀵勫崟鏃ユ湡		.bfdgrp.rec.predat
                    docsta: "", //  鍗曟嵁鐘舵€�		.bfdgrp.rec.docsta
                    nam: "", //  Externally Displayed Name to Identify the Contract		.bfdgrp.rec.nam
                    payrol: "", //  Payer		.bfdgrp.rec.payrol
                    docprbrol: "", //  Presented by		.bfdgrp.rec.docprbrol
                    shpdat: "", //  瑁呰繍鏃ユ湡		.bfdgrp.rec.shpdat
                    expmno: "", //  蹇€掑崟鍙�		.bfdgrp.rec.expmno
                    invref: "", //  鍙戠エ淇℃伅		.bfdgrp.rec.invref
                    anobnkcod: "", //  浜ゅ崟鎵规敞琛岃鍙�		.bfdgrp.rec.anobnkcod
                    anodat: "", //  浜ゅ崟鎵规敞鏃ユ湡		.bfdgrp.rec.anodat
                    anodsp: "", //  浜ゅ崟鎵规敞鎻忚堪		.bfdgrp.rec.anodsp
                    docrolflg: "", //  Send Documents to Another Address		.bfdgrp.rec.docrolflg
                    docrol: "", //  Receiver of Documents		.bfdgrp.rec.docrol
                    approvcod: "", //  Documents on Approval Basis		.bfdgrp.rec.approvcod
                    disdat: "", //  Date of Advice		.bfdgrp.rec.disdat
                    lescom: "", //  Less comm.		.bfdgrp.rec.lescom
                },
                cbs: {
                    max: {
                        cur: "", //  鍗曟嵁閲戦		.bfdgrp.cbs.max.cur
                        amt: "", //  鍗曟嵁閲戦		.bfdgrp.cbs.max.amt
                    },
                    opn1: {
                        cur: "", //  鍗曟嵁浣欓		.bfdgrp.cbs.opn1.cur
                        amt: "", //  Balance		.bfdgrp.cbs.opn1.amt
                    },
                },
                prb: {
                    pts: new Pts().data,
                    namelc: "", //  鍚嶇О		.bfdgrp.prb.namelc
                    adrelc: "", //  鍦板潃		.bfdgrp.prb.adrelc
                    dbfadrblkcn: "", //  Chinese address		.bfdgrp.prb.dbfadrblkcn
                },
                iss: {
                    pts: new Pts().data,
                },
                ben: {
                    pts: new Pts().data,
                },
                apl: {
                    pts: new Pts().data,
                },
                blk: {
                    matper: "", //  杩滄湡鍗曟嵁鍒版湡鏃堕棿		.bfdgrp.blk.matper
                    intdis: "", //  Internal Discrepancies		.bfdgrp.blk.intdis
                    comcon: "", //  Comments and Conclusions		.bfdgrp.blk.comcon
                    setinsbe: "", //  Settlement Instructions transaction field		.bfdgrp.blk.setinsbe
                    docdis: "", //  Discrepancies		.bfdgrp.blk.docdis
                    docdisflg: "", //  Discrepancies modified		.bfdgrp.blk.docdisflg
                    benref: "", //  鏂板彈鐩婁汉缂栧彿		.bfdgrp.blk.benref
                    prsdoc: "", //.bfdgrp.blk.prsdoc
                },
                oth: {
                    pts: new Pts().data,
                },
                doc: {
                    pts: new Pts().data,
                    namelc: "", //  鍚嶇О		.bfdgrp.doc.namelc
                    adrelc: "", //  鍦板潃		.bfdgrp.doc.adrelc
                    dbfadrblkcn: "", //  Chinese address		.bfdgrp.doc.dbfadrblkcn
                },
            },
            ameadrflg: "", //  Ammendment Ben. or Iss. Address		.ameadrflg
            idcode: "", //  鍙楃泭浜虹粺涓€绀句細淇＄敤浠ｇ爜		.idcode
            skrnam: "", //  鏀舵浜哄悕绉�		.skrnam
            skracc: "", //  鏀舵浜鸿处鍙�		.skracc
            skhhao: "", //  鏀舵琛岃鍙�		.skhhao
            skhnam: "", //  鏀舵琛屽悕绉�		.skhnam
            bfdsnd: {
                snd732: "", //  Create MT 732		.bfdsnd.snd732
                ingdsc: "", //  Ignore Discrepancies		.bfdsnd.ingdsc
                yf: "", //  璁粯		.bfdsnd.yf
                usadet: "", //  杩滄湡鍗曟嵁鎸囩ず		.bfdsnd.usadet
                addphr: "", //  鍋夸粯鏉℃		.bfdsnd.addphr
                newbenadr: "", //  鏂板彈鐩婁汉鍦板潃		.bfdsnd.newbenadr
            },
            mtabut: {
                coninf: {
                    oitinf: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitinf.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitinf.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitinf.oit.inflev
                        },
                    },
                    oitset: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitset.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitset.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitset.oit.inflev
                        },
                    },
                    conexedat: "", //  鎵ц鏃ユ湡		.mtabut.coninf.conexedat
                    usr: {
                        extkey: "", //  User ID		.mtabut.coninf.usr.extkey
                    },
                },
            },
            pageId: "", // ctx鐨刱ey
            setmod: new Pub().data.Setmod,
            trnmod: new Pub().data.Trnmod,
            liaall: new Pub().data.Liaall,
        }
    }
}