import Utils from "~/utils"

/**
* Botset Check规则
*/
let checkObj = {
    "liaall.misamt"                      :null,
    "bodgrp.rec.matpertyp"                      :null,
    "bopmod.dbagrp.bas.methods"                      :null,
    "bodgrp.dre.adrelc"                      :null,
    "bopmod.dbagrp.bas.lcyacc"                      :null,
    "cnybop.outflg"                      :null,
    "bopmod.dbdgrp.bas.fcyacc"                      :null,
    "bopmod.dbdgrp.bas.buscode"                      :null,
    "bopmod.dbdgrp.bas.inchargeamt"                      :null,
    "bopmod.dbdgrp.bas.idcode"                      :null,
    "bopmod.dbagrp.bas.outchargeamt"                      :null,
    "bopmod.dbagrp.bas.fcyamt"                      :null,
    "cnybop.cnyinc.sbalancemode"                      :null,
    "bodgrp.dre.pts.nam"                      :null,
    "cnybop.cnyinc.spayercountrycode"                      :null,
    "liaall.limmod.limpts.oth.pts.nam"                      :null,
    "bopmod.dbdgrp.bas.custnm"                      :null,
    "bopmod.dbagrp.bas.exrate"                      :null,
    "setmod.dspflg"                      :null,
    "bopmod.dbdgrp.bas.txamt"                      :null,
    "bopmod.dbagrp.bas.txccy"                      :null,
    "bodgrp.col.pts.adrblk"                      :null,
    "cnybop.cnyinc.frecordamt"                      :null,
    "cnybop.cnyinc.dpayeedate"                      :null,
    "bodgrp.blk.dftins"                      :null,
    "cnybop.cnyinc.sbankorgcode"                      :null,
    "bopmod.dbagrp.bas.custcod"                      :null,
    "liaall.limmod.limpts.wrk.pts.nam"                      :null,
    "cnybop.cnyflg"                      :null,
    "bopmod.dbdgrp.bas.fcyamt"                      :null,
    "cnybop.saddword"                      :null,
    "bodgrp.blk.delins"                      :null,
    "cnybop.cnyinc.sorilevyno"                      :null,
    "cnybop.cnyinc.sbanktrano"                      :null,
    "bopmod.dbagrp.bas.txamt"                      :null,
    "bodgrp.rec.focflg"                      :null,
    "bopmod.dbdgrp.bas.methods"                      :null,
    "bodgrp.drr.adrelc"                      :null,
    "bopmod.dbdgrp.bas.exrate"                      :null,
    "cnybop.cnyinc.iaccountperiod"                      :null,
    "bodgrp.dre.namelc"                      :null,
    "cnybop.spayeename"                      :null,
    "bopmod.dbagrp.bas.buscode"                      :null,
    "lendoc.account"                      :null,
    "bopmod.dbagrp.bas.othamt"                      :null,
    "bopmod.dbagrp.bas.actiondesc"                      :null,
    "bodgrp.dre.pts.adrblk"                      :null,
    "bopmod.dbdgrp.bas.oppuser"                      :null,
    "cnybop.cnyinc.cpayeeattr"                      :null,
    "bodgrp.drr.pts.extkey"                      :null,
    "bopmod.dbdgrp.bas.othamt"                      :null,
    "bopmod.dbdgrp.bas.custype"                      :null,
    "cnybop.cnyinc.spayeeorgcode"                      :null,
    "liaall.limmod.limpts.oth.pts.extkey"                      :null,
    "bopmod.dbagrp.bas.outchargeccy"                      :null,
    "bodgrp.rec.matperbeg"                      :null,
    "liaall.limmod.ownref"                      :null,
    "bopmod.dbagrp.bas.actiontype"                      :null,
    "bodgrp.blk.proins"                      :null,
    "liaall.limmod.ecifno"                      :null,
    "bopmod.dbdgrp.bas.rptno"                      :null,
    "cnybop.incscale"                      :null,
    "bodgrp.drr.pts.adrblk"                      :null,
    "cnybop.cnyinc.sswiftbic"                      :null,
    "bopmod.szflg"                      :null,
    "bopmod.dbdgrp.bas.actiontype"                      :null,
    "bopmod.dbdgrp.bas.lcyamt"                      :null,
    "cnybop.cnyinc.fpayeeamt"                      :null,
    "cnybop.traflg"                      :null,
    "cnybop.sbankname"                      :null,
    "bopmod.dbagrp.bas.inchargeccy"                      :null,
    "bopmod.dbagrp.bas.custnm"                      :null,
    "bodgrp.col.adrelc"                      :null,
    "bopmod.dbdgrp.bas.othacc"                      :null,
    "bopmod.dbdgrp.bas.inchargeccy"                      :null,
    "bopmod.dbagrp.bas.fcyacc"                      :null,
    "bodgrp.col.pts.extkey"                      :null,
    "liaall.tenstm"                      :null,
    "setmod.redamt"                      :null,
    "bopmod.dbagrp.bas.custype"                      :null,
    "cnybop.cnyinc.ftotalamt"                      :null,
    "cnybop.cnyinc.spayeecny"                      :null,
    "bodgrp.drr.pts.nam"                      :null,
    "bopmod.dbdgrp.bas.txccy"                      :null,
    "bopmod.dbdgrp.bas.custcod"                      :null,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :null,
    "bopmod.dbagrp.bas.rptno"                      :null,
    "bopmod.dbagrp.bas.oppuser"                      :null,
    "bopmod.basflg"                      :null,
    "bopmod.dbdgrp.bas.lcyacc"                      :null,
    "bopmod.dbagrp.bas.idcode"                      :null,
    "bopmod.dbagrp.bas.othacc"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "bodgrp.col.namelc"                      :null,
    "cnybop.spayername"                      :null,
    "bopmod.dbagrp.bas.lcyamt"                      :null,
    "bopmod.dbagrp.bas.inchargeamt"                      :null,
    "liaall.limmod.limpts.nonrevflg1"                      :null,
    "cnybop.libflg"                      :null,
    "bodgrp.blk.colins"                      :null,
    "bopmod.ownextkey"                      :null,
    "setmod.docamt"                      :null,
    "bodgrp.drr.namelc"                      :null,
    "bodgrp.col.pts.nam"                      :null,
    "bopmod.acttyp"                      :null,
    "bodgrp.blk.othins"                      :null,
    "bodgrp.dre.pts.extkey"                      :null,
    "bopmod.dbdgrp.bas.actiondesc"                      :null,
    "cnybop.cnyinc.cpayeraccttyp"                      :null,
    "mtabut.clsflg"                      :null,
    "cnybop.vouflg"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

