import Utils from "~/utils"

/**
* Bptset Check规则
*/
let checkObj = {
    "cfabpt.recgrp.bas.maturity"                      :null,
    "trnmod.cipmod.cskfzh"                      :null,
    "liaall.misamt"                      :null,
    "trnmod.cipmod.fkrdz3"                      :null,
    "trnmod.cipmod.fkrdz4"                      :null,
    "trnmod.cipmod.fkrdz2"                      :null,
    "trnmod.cipmod.skkhdz"                      :null,
    "trnmod.cipmod.fkrdz7"                      :null,
    "bpdgrp.rec.loanno"                      :null,
    "trnmod.cipmod.fufeih"                      :null,
    "trnmod.cipmod.fkrdz5"                      :null,
    "trnmod.cipmod.fkrdz6"                      :null,
    "bpdgrp.bu2.adrelc"                      :null,
    "bptmod.finmod.dinmod.shpijg"                      :null,
    "setamt"                      :null,
    "bpdgrp.bu1.pts.adrblk"                      :null,
    "bpdgrp.inv.namelc"                      :null,
    "bpdgrp.fia.pts.adrblk"                      :null,
    "bptp.purtyp"                      :null,
    "bptmod.finmod.dinmod.shpjgh"                      :null,
    "liaall.limmod.limpts.oth.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "bptp.distyp"                      :null,
    "trnmod.cipmod.skkhhh"                      :null,
    "cfabpt.ownextkey"                      :null,
    "bpdgrp.bu3.pts.adrblk"                      :null,
    "bpdgrp.rec.bennam"                      :null,
    "bptp.bedget.sdamod.dadsnd"                      :null,
    "trnmod.cipmod.skkhhm"                      :null,
    "trnmod.cipmod.pyebchnam"                      :null,
    "liaall.liaccv.totcovamt"                      :null,
    "trnmod.cipmod.fkrkhh"                      :null,
    "trnmod.cipmod.fkhkhh"                      :null,
    "trnmod.cipmod.cfkfzh"                      :null,
    "cfabpt.recgrp.bas.currence"                      :null,
    "cfabpt.recgrp.bas.debtorname"                      :null,
    "cfabpt.recgrp.bas.valuedate"                      :null,
    "trnmod.cipmod.recsehbchnam"                      :null,
    "trnmod.cipmod.fkhdzh"                      :null,
    "liaall.limmod.limpts.wrk.pts.nam"                      :null,
    "cfabpt.recgrp.bas.lenproname"                      :null,
    "trnmod.cipmod.pyebchkey"                      :null,
    "bpdgrp.bu3.adrelc"                      :null,
    "bptmod.finmod.act3"                      :null,
    "bpdgrp.rec.benidcode"                      :null,
    "bptmod.finmod.dinmod.hxkhdm"                      :null,
    "trnmod.cipmod.zjg2hh"                      :null,
    "bpdgrp.inv.pts.extkey"                      :null,
    "cfabpt.recgrp.bas.creditorcode"                      :null,
    "cfabpt.recgrp.bas.contractamount"                      :null,
    "bpdgrp.fia.adrelc"                      :null,
    "cfabpt.cfaflg"                      :null,
    "trnmod.cipmod.ffeih2"                      :null,
    "trnmod.cipmod.csfdz7"                      :null,
    "trnmod.cipmod.csfdz6"                      :null,
    "trnmod.cipmod.csfdz5"                      :null,
    "trnmod.cipmod.csfdz4"                      :null,
    "trnmod.cipmod.csfdz3"                      :null,
    "trnmod.cipmod.csfdz2"                      :null,
    "cfabpt.recgrp.bas.dofoexlocode"                      :null,
    "liaall.limmod.wrkp.ptsget.sdamod.dadsnd"                      :null,
    "trnmod.cipmod.fuynh4"                      :null,
    "trnmod.cipmod.fuynh2"                      :null,
    "trnmod.cipmod.fuynh3"                      :null,
    "trnmod.cipmod.cskrgj"                      :null,
    "trnmod.cipmod.recsehbch"                      :null,
    "bpdgrp.bu1.namelc"                      :null,
    "trnmod.cipmod.cfkrzj"                      :null,
    "trnmod.cipmod.stasehbchnam"                      :null,
    "trnmod.cipmod.cfkzjh"                      :null,
    "trnmod.cipmod.zjg1hh"                      :null,
    "trnmod.cipmod.zjg1mc"                      :null,
    "bptp.btdget.sdamod.dadsnd"                      :null,
    "liaall.limmod.limpts.oth.pts.extkey"                      :null,
    "trnmod.trndoc.dtemod.dtetagm07"                      :null,
    "bpdgrp.bu3.pts.extkey"                      :null,
    "trnmod.trndoc.dtemod.dtetagm08"                      :null,
    "trnmod.trndoc.dtemod.dtetagm06"                      :null,
    "trnmod.cipmod.skrdz7"                      :null,
    "trnmod.cipmod.skrdz6"                      :null,
    "liaall.limmod.ownref"                      :null,
    "bpdgrp.bu2.pts.adrblk"                      :null,
    "cfabpt.recgrp.bas.actiondesc"                      :null,
    "trnmod.cipmod.cfkrgj"                      :null,
    "liaall.limmod.ecifno"                      :null,
    "trnmod.cipmod.skrdz3"                      :null,
    "trnmod.cipmod.skrdz2"                      :null,
    "trnmod.cipmod.skrdz5"                      :null,
    "bptp.brdget.sdamod.dadsnd"                      :null,
    "trnmod.cipmod.skrdz4"                      :null,
    "trnmod.cipmod.feiyon"                      :null,
    "trnmod.cipmod.zjg2mc"                      :null,
    "bpdgrp.bu2.namelc"                      :null,
    "trnmod.cipmod.fuyns3"                      :null,
    "bpdgrp.fia.pts.extkey"                      :null,
    "trnmod.cipmod.fuyns4"                      :null,
    "trnmod.cipmod.fuyns1"                      :null,
    "trnmod.cipmod.fuyns2"                      :null,
    "bpdgrp.inv.pts.adrblk"                      :null,
    "cfabpt.recgrp.bas.dofoexlotype"                      :null,
    "bpdgrp.rec.f0103"                      :null,
    "bpdgrp.rec.f0102"                      :null,
    "bpdgrp.rec.f0105"                      :null,
    "bpdgrp.rec.f0104"                      :null,
    "cfabpt.recgrp.bas.lenagree"                      :null,
    "trnmod.cipmod.feecod"                      :null,
    "trnmod.cipmod.csfdz1"                      :null,
    "liaall.limmod.othp.ptsget.sdamod.dadsnd"                      :null,
    "bptp.bu1p.ptsget.sdamod.dadsnd"                      :null,
    "cfabpt.recgrp.bas.actiontype"                      :null,
    "trnmod.cipmod.cffdz7"                      :null,
    "trnmod.cipmod.feiyn2"                      :null,
    "trnmod.cipmod.cffdz1"                      :null,
    "trnmod.cipmod.cffdz2"                      :null,
    "bptp.invp.ptsget.sdamod.dadsnd"                      :null,
    "trnmod.cipmod.cffdz3"                      :null,
    "trnmod.cipmod.cffdz4"                      :null,
    "trnmod.cipmod.cffdz5"                      :null,
    "bpdgrp.bu1.pts.extkey"                      :null,
    "trnmod.cipmod.cffdz6"                      :null,
    "bptp.fiap.ptsget.sdamod.dadsnd"                      :null,
    "bpdgrp.inv.adrelc"                      :null,
    "bptp.bodget.sdamod.dadsnd"                      :null,
    "trnmod.cipmod.staonebchnam"                      :null,
    "cfabpt.recgrp.bas.debtorcode"                      :null,
    "bptp.recget.sdamod.dadsnd"                      :null,
    "bpdgrp.bu1.adrelc"                      :null,
    "bpdgrp.fia.namelc"                      :null,
    "trnmod.cipmod.cskzjh"                      :null,
    "trnmod.cipmod.cskrzj"                      :null,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :null,
    "bptmod.finmod.dinmod.ockhdm"                      :null,
    "trnmod.cipmod.stasehbch"                      :null,
    "bpdgrp.bu3.namelc"                      :null,
    "cfabpt.recgrp.bas.anninrate"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "bptp.bu2p.ptsget.sdamod.dadsnd"                      :null,
    "trnmod.cipmod.fkkhmc"                      :null,
    "liaall.limmod.limpts.nonrevflg1"                      :null,
    "bptmod.finmod.dinmod.chapdm"                      :null,
    "setmod.docamt"                      :null,
    "liaall.liaccv.cshpct"                      :null,
    "bpdgrp.bu2.pts.extkey"                      :null,
    "bptmod.finmod.dinmod.rmbsbs"                      :null,
    "liaall.liaccv.relcshpct"                      :null,
    "bptp.bu3p.ptsget.sdamod.dadsnd"                      :null,
    "mtabut.clsflg"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

