export default {
    "bptp.bodget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.bedget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.brdget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.btdget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bpdgrp.rec.pntref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.bodget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "bptp.bedget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "bptp.btdget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "bptp.brdget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "bpdgrp.rec.pntnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "bptp.recget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bpdgrp.rec.ownref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.recget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "bpdgrp.rec.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "bpdgrp.fia.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],

    "bptp.purtyp":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "bptp.distyp":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "bptp.fiap.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bpdgrp.cbs.max.cur":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "bpdgrp.cbs.max.amt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bpdgrp.rec.pctfin":[
        {type: "string", required: false, message: "必输项"},
        {max: 5,message:"长度不能超过5"}
    ],
    "bpdgrp.fia.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.fiap.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "bpdgrp.fia.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "bpdgrp.rec.matdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "bpdgrp.fia.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.fia.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.rec.opndat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],

    "bpdgrp.fia.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "setact1":[
        {type: "string", required: false, message: "必输项"},
        {max: 21,message:"长度不能超过21"}
    ],
    "bpdgrp.rec.fincod":[
        {type: "string", required: false, message: "必输项"},
        {max: 17,message:"长度不能超过17"}
    ],



    "setamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],

    "setact":[
        {type: "string", required: false, message: "必输项"},
        {max: 21,message:"长度不能超过21"}
    ],


    "bptmod.finmod.act3":[
        {type: "string", required: false, message: "必输项"},
        {max: 21,message:"长度不能超过21"}
    ],
    "bptmod.finmod.cbs.cbb.intamt1":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bptmod.finmod.cbs.cbe.intamt1":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bptmod.finmod.cbs.cbb.intamty1":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bptmod.finmod.cbs.cbe.intamty1":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bptmod.finmod.cbs.cbb.intamt2":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bptmod.finmod.cbs.cbe.intamt2":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bptmod.finmod.cbs.cbb.intamty2":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bptmod.finmod.cbs.cbe.intamty2":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bptmod.finmod.cbs.cbb.intamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bptmod.finmod.cbs.cbe.intamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bptmod.finmod.cbs.cbb.amt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bptmod.finmod.cbs.cbe.amt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],

    "bptmod.finmod.cbs.totint":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],

    "bpdgrp.rec.tolrat":[
        {type: "string", required: false, message: "必输项"},
        {max: 12,message:"长度不能超过12"}
    ],

    "bpdgrp.rec.pntref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bpdgrp.rec.pntnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "bpdgrp.rec.ownref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bpdgrp.rec.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "fpdgrp.rec.ownref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "fpdgrp.rec.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],


    "bpdgrp.bu2.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bpdgrp.bu3.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.bu2p.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.bu3p.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bpdgrp.bu2.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.bu2p.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "bpdgrp.bu3.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.bu3p.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "bpdgrp.bu2.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.bu3.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.bu2.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.bu2.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.bu3.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.bu3.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.bu2.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.bu3.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.inv.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bpdgrp.bu1.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.invp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.bu1p.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bpdgrp.inv.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.invp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "bpdgrp.bu1.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bptp.bu1p.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "bpdgrp.inv.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.bu1.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.inv.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.inv.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.bu1.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.bu1.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.inv.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.bu1.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bpdgrp.rec.loanno":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],
    "bpdgrp.rec.benidcode":[
        {type: "string", required: false, message: "必输项"},
        {max: 18,message:"长度不能超过18"}
    ],
    "bpdgrp.rec.bennam":[
        {type: "string", required: false, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "bpdgrp.rec.f0103":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],




    "liaall.outamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.outpct":[
        {type: "string", required: false, message: "必输项"},
        {max: 6,message:"长度不能超过6"}
    ],
    "liaall.concur":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "liaall.misamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],


    "liaall.exttotoldamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.exttotamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.liaccv.concur":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "liaall.liaccv.newamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.liaccv.cshpct":[
        {type: "string", required: false, message: "必输项"},
        {max: 5,message:"长度不能超过5"}
    ],
    "liaall.liaccv.newresamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.liaccv.relcshpct":[
        {type: "string", required: false, message: "必输项"},
        {max: 5,message:"长度不能超过5"}
    ],

    "liaall.liaccv.pctresamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],



    "liaall.liaccv.totcovamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.liaccv.addinf":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "setmod.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],

    "setmod.docamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],




    "setmod.zmqacc":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],


    "setmod.glemod.gleshwstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "mtabut.syswrn.dsp":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],



    "mtabut.coninf.oitinf.oit.inftxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],


    "mtabut.coninf.oitset.oit.inftxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],

    "mtabut.coninf.conexedat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "mtabut.coninf.usr.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],
    "mtabut.coninf.contag72his":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "mtabut.coninf.contag79his":[
        {type: "string", required: true, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],
    "mtabut.coninf.contag72":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "mtabut.coninf.contag79":[
        {type: "string", required: true, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],

    "trnmod.trndoc.advnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],
    "trnmod.trndoc.amdapl":[
        {type: "string", required: true, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],

    "trnmod.trndoc.advdoc":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "trnmod.trndoc.filrecv":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "trnmod.trndoc.doctrestm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],









    "trnmod.trndoc.condocstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "trnmod.trndoc.rcvatt.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "trnmod.trndoc.dtemod.dtetagm06":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "trnmod.trndoc.dtemod.dtetagm53nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.trndoc.dtemod.dtetagm53num":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.trndoc.dtemod.dtetagm07":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "trnmod.trndoc.dtemod.dtetagm08":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "trnmod.cipmod.dafnzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],
    "trnmod.cipmod.dafnmc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.dddbsh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "trnmod.cipmod.zjg1hh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.zjg2hh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.zjg1mc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.zjg2mc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.pyebchkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrkhh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.pyebchnam":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.fukrhm":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.recsehbch":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuyns1":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.recsehbchnam":[
        {type: "string", required: true, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "trnmod.cipmod.staonebch":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuyns2":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.staonebchnam":[
        {type: "string", required: true, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "trnmod.cipmod.stasehbch":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuyns3":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.stasehbchnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "trnmod.cipmod.skrdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuyns4":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkhkhh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skkhhh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkkhmc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skkhhm":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkhdzh":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skkhdz":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkkhzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skkhzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuynh2":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuynh4":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fuynh3":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.ddbhao":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.feiyon":[
        {type: "string", required: false, message: "必输项"},
        {max: 15,message:"长度不能超过15"}
    ],
    "trnmod.cipmod.fufeih":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.ddmisu":[
        {type: "string", required: true, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "trnmod.cipmod.feiyn2":[
        {type: "string", required: false, message: "必输项"},
        {max: 15,message:"长度不能超过15"}
    ],

    "trnmod.cipmod.ffeih2":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fyo1bz":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "trnmod.cipmod.fyo2bz":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "trnmod.cipmod.fkreid":[
        {type: "string", required: false, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],
    "trnmod.cipmod.cskeid":[
        {type: "string", required: false, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],

    "trnmod.cipmod.skreid":[
        {type: "string", required: false, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],

    "trnmod.cipmod.cskfzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],
    "trnmod.cipmod.cskrzj":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.fkrzjh":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],

    "trnmod.cipmod.csfdz1":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],

    "trnmod.cipmod.skrzjh":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],

    "trnmod.cipmod.csfdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],

    "trnmod.cipmod.fkrzhj":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.skrzhj":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.csfdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfyzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],
    "trnmod.cipmod.skfyzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],
    "trnmod.cipmod.csfdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfdz1":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz1":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.csfdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.csfdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.csfdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.cskzjh":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.fkfdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.fkfdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.cfkeid":[
        {type: "string", required: false, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],
    "trnmod.cipmod.fkfdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.skfdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.cfkfzh":[
        {type: "string", required: false, message: "必输项"},
        {max: 34,message:"长度不能超过34"}
    ],
    "trnmod.cipmod.cfkrzj":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.ddmsu1":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz1":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],

    "trnmod.cipmod.ddmsu2":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz2":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],

    "trnmod.cipmod.ddmsu3":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz3":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.ddmsu4":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz4":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.ddmsu5":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz5":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.ddmsu6":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz6":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.ddmsu7":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cffdz7":[
        {type: "string", required: true, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "trnmod.cipmod.ddmsu8":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.cfkzjh":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "trnmod.cipmod.mxywbs":[
        {type: "string", required: false, message: "必输项"},
        {max: 15,message:"长度不能超过15"}
    ],
    "trnmod.cipmod.fqzyhh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.mxywje":[
        {type: "string", required: false, message: "必输项"},
        {max: 18,message:"长度不能超过18"}
    ],
    "trnmod.cipmod.jszyhh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.cipmod.mxywsh":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "trnmod.ptsmod.fecinf.fecstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],







    "cfabpt.cda.cfeogudamount":[
        {type: "string", required: false, message: "必输项"},
        {max: 22,message:"长度不能超过22"}
    ],
    "cfabpt.cda.cfeogudad":[
        {type: "string", required: true, message: "必输项"},
        {max: 32,message:"长度不能超过32"}
    ],
    "bptmod.finmod.dinmod.dinjdm":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],


    "bptmod.finmod.dinmod.dinjls":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "bptmod.finmod.dinmod.ockhdm":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],
    "bptmod.finmod.dinmod.hxkhdm":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],
    "bptmod.finmod.dinmod.sxpfdm":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "bptmod.finmod.dinmod.djhtno":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "bptmod.finmod.dinmod.sxlexi":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],
    "bptmod.finmod.dinmod.spzhta":[
        {type: "string", required: false, message: "必输项"},
        {max: 10,message:"长度不能超过10"}
    ],
    "bptmod.finmod.dinmod.chapdm":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],
    "bptmod.finmod.dinmod.chapmc":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "bptmod.finmod.dinmod.dakaje":[
        {type: "string", required: false, message: "必输项"},
        {max: 24,message:"长度不能超过24"}
    ],
    "bptmod.finmod.dinmod.shuilv":[
        {type: "string", required: false, message: "必输项"},
        {max: 10,message:"长度不能超过10"}
    ],
    "bptmod.finmod.dinmod.maxdje":[
        {type: "string", required: false, message: "必输项"},
        {max: 24,message:"长度不能超过24"}
    ],
    "bptmod.finmod.dinmod.shpjgh":[
        {type: "string", required: false, message: "必输项"},
        {max: 26,message:"长度不能超过26"}
    ],
    "bptmod.finmod.dinmod.mindje":[
        {type: "string", required: false, message: "必输项"},
        {max: 24,message:"长度不能超过24"}
    ],
    "bptmod.finmod.dinmod.shpdch":[
        {type: "string", required: false, message: "必输项"},
        {max: 26,message:"长度不能超过26"}
    ],
    "bptmod.finmod.dinmod.bizhog":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],
    "bptmod.finmod.dinmod.shpijg":[
        {type: "string", required: false, message: "必输项"},
        {max: 24,message:"长度不能超过24"}
    ],
    "bptmod.finmod.dinmod.dakaqx":[
        {type: "string", required: false, message: "必输项"},
        {max: 10,message:"长度不能超过10"}
    ],
    "bptmod.finmod.dinmod.spjgdc":[
        {type: "string", required: false, message: "必输项"},
        {max: 26,message:"长度不能超过26"}
    ],
    "bptmod.finmod.dinmod.maxqix":[
        {type: "string", required: false, message: "必输项"},
        {max: 10,message:"长度不能超过10"}
    ],
    "bptmod.finmod.dinmod.dinjlb":[
        {type: "string", required: false, message: "必输项"},
        {max: 26,message:"长度不能超过26"}
    ],
    "bptmod.finmod.dinmod.minqix":[
        {type: "string", required: false, message: "必输项"},
        {max: 10,message:"长度不能超过10"}
    ],
    "bptmod.finmod.dinmod.sheplb":[
        {type: "string", required: false, message: "必输项"},
        {max: 26,message:"长度不能超过26"}
    ],
    "bptmod.finmod.dinmod.qixndw":[
        {type: "string", required: false, message: "必输项"},
        {max: 10,message:"长度不能超过10"}
    ],
    "bptmod.finmod.dinmod.libor":[
        {type: "string", required: false, message: "必输项"},
        {max: 26,message:"长度不能超过26"}
    ],
    "liaall.limmod.ecifno":[
        {type: "string", required: false, message: "必输项"},
        {max: 22,message:"长度不能超过22"}
    ],



    "liaall.limmod.ownref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "liaall.limmod.wrkp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "liaall.limmod.othp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "liaall.limmod.limpts.wrk.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "liaall.limmod.wrkp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "liaall.limmod.limpts.oth.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "liaall.limmod.othp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "liaall.limmod.comamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.limmod.limpts.wrk.pts.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "liaall.limmod.limpts.oth.pts.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "liaall.limmod.ccvamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],





    "liaall.limmod.limpts.pfcod1":[
        {type: "string", required: false, message: "必输项"},
        {max: 14,message:"长度不能超过14"}
    ],
    "liaall.limmod.limpts.pfcod2":[
        {type: "string", required: false, message: "必输项"},
        {max: 14,message:"长度不能超过14"}
    ],




    "cfabpt.recgrp.bas.dofoexlocode":[
        {type: "string", required: false, message: "必输项"},
        {max: 28,message:"长度不能超过28"}
    ],
    "cfabpt.recgrp.bas.actiondesc":[
        {type: "string", required: true, message: "必输项"},
        {max: 32,message:"长度不能超过32"}
    ],



    "cfabpt.recgrp.bas.creditorcode":[
        {type: "string", required: false, message: "必输项"},
        {max: 12,message:"长度不能超过12"}
    ],



    "cfabpt.recgrp.bas.contractamount":[
        {type: "number", required: false, message: "必输项"},
        {max: 22,message:"整数位不能超过19位"},
        {pattern: /(^\d+$)|(^\.\d{1,2}$)|(^\d+\.\d{1,2}$)/, message: "小数位不能超过2位" }
    ],
    "cfabpt.recgrp.bas.anninrate":[
        {type: "string", required: false, message: "必输项"},
        {max: 13,message:"长度不能超过13"}
    ],

    "cfabpt.recgrp.bas.valuedate":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "cfabpt.recgrp.bas.maturity":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "cfabpt.recgrp.bas.debtorcode":[
        {type: "string", required: false, message: "必输项"},
        {max: 18,message:"长度不能超过18"}
    ],
    "cfabpt.recgrp.bas.debtorname":[
        {type: "string", required: false, message: "必输项"},
        {max: 128,message:"长度不能超过128"}
    ],
    "cfabpt.recgrp.bas.lenproname":[
        {type: "string", required: false, message: "必输项"},
        {max: 128,message:"长度不能超过128"}
    ],
    "cfabpt.recgrp.bas.lenagree":[
        {type: "string", required: false, message: "必输项"},
        {max: 128,message:"长度不能超过128"}
    ],
    "cfabpt.recgrp.bas.remark":[
        {type: "string", required: true, message: "必输项"},
        {max: 31,message:"长度不能超过31"}
    ],

}