import Api from "~/service/Api"
import Pts from "../Common/Pts"

import Pub from "../Public"

export default class Brtcsg{
    constructor () {
		const pub = new Pub().data
        this.data = {
						brdgrp:{
							rec:{
								ownref:"",			//  Bill Set Reference		.brdgrp.rec.ownref
								nam:"",			//  Name of Bill Contract		.brdgrp.rec.nam
								rcvdat:"",			//  Received on		.brdgrp.rec.rcvdat
								advdat:"",			//  Date of Advice of Payment		.brdgrp.rec.advdat
								docflg:"",			//  Document Type		.brdgrp.rec.docflg
								docsta:"",			//  Document Set Status		.brdgrp.rec.docsta
								matdat:"",			//  Maturity Date		.brdgrp.rec.matdat
								shgref:"",			//  SG Reference		.brdgrp.rec.shgref
							},
							cbs:{
								max:{
									cur:"",			//  Document Amount		.brdgrp.cbs.max.cur
									amt:"",			//  Document Amount		.brdgrp.cbs.max.amt
								},
								opn1:{
									cur:"",			//  Open Amount		.brdgrp.cbs.opn1.cur
									amt:"",			//  Balance		.brdgrp.cbs.opn1.amt
								},
							},
							apl:{
								pts:new Pts().data,
							},
							ben:{
								pts:new Pts().data,
							},
							prb:{
								pts:new Pts().data,
							},
						},
						lidgrp:{
							rec:{
								ownref:"",			//  Import L/C Ref.		.lidgrp.rec.ownref
								expdat:"",			//  Date of Expiry		.lidgrp.rec.expdat
							},
							cbs:{
								opn1:{
									cur:"",			//  Currency		.lidgrp.cbs.opn1.cur
									amt:"",			//  Balance		.lidgrp.cbs.opn1.amt
								},
							},
						},
						brtp0:{
							lidget:{
								sdamod:{
									seainf:"",			//  		.brtp0.lidget.sdamod.seainf
									dadsnd:"",			//  Drag  Drop Sender		.brtp0.lidget.sdamod.dadsnd
								},
							},
							recget:{
								sdamod:{
									dadsnd:"",			//  Drag  Drop Sender		.brtp0.recget.sdamod.dadsnd
									seainf:"",			//  		.brtp0.recget.sdamod.seainf
								},
							},
							matp:{
								mattxtlab:"",			//  Label for MATTXT		.brtp0.matp.mattxtlab
							},
						},
						liaall:pub.Liaall,
						setmod:pub.Setmod,
						mtabut:pub.Mtabut,
						trnmod:pub.Trnmod,
						pageId: ""			// ctx的key
				}
    }
}