import Utils from "~/utils"

/**
* Ditdav Check规则
*/
let checkObj = {
    "bddgrp.rec.advtyp"                      :null,
    "liaall.limmod.limpts.oth.pts.extkey"                      :null,
    "bddgrp.acb.adrelc"                      :null,
    "bddgrp.rmb.pts.extkey"                      :null,
    "bddgrp.rec.disdat"                      :null,
    "liaall.limmod.ownref"                      :null,
    "liaall.limmod.ecifno"                      :null,
    "bddgrp.rec.totamt"                      :null,
    "bddgrp.beb.pts.extkey"                      :null,
    "bddgrp.rmb.pts.adrblk"                      :null,
    "bddgrp.beb.pts.adrblk"                      :null,
    "bddgrp.prb.pts.adrblk"                      :null,
    "bddgrp.prb.adrelc"                      :null,
    "bddgrp.blk.docdis"                      :null,
    "liaall.limmod.limpts.oth.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "bddgrp.cbs.max.amt"                      :null,
    "bddgrp.acb.pts.extkey"                      :null,
    "bddgrp.prb.pts.extkey"                      :null,
    "bddgrp.beb.adrelc"                      :null,
    "bddgrp.prb.namelc"                      :null,
    "bddgrp.apl.pts.nam"                      :null,
    "bddgrp.rec.advdat"                      :null,
    "bddgrp.acb.pts.adrblk"                      :null,
    "bddgrp.acb.namelc"                      :null,
    "bddgrp.beb.namelc"                      :null,
    "liaall.limmod.limpts.wrk.pts.nam"                      :null,
    "bddgrp.prb.pts.nam"                      :null,
    "bddgrp.ben.pts.nam"                      :null,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :null,
    "bddgrp.rmb.namelc"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "liaall.limmod.limpts.nonrevflg1"                      :null,
    "bddgrp.rmb.adrelc"                      :null,
    "setmod.docamt"                      :null,
    "bddgrp.rec.docprbrol"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

