
/**
* Getamc Default规则
*/
import Api from "~/service/Api";
import Utils from "~/utils/index"

export default {
    "gidgrp.blk.atxexptxt"                      :Utils.defaultFunction,
    "gidgrp.blk.exptxt"                      :Utils.defaultFunction,
    "gidgrp.rec.purpos"                      :Utils.defaultFunction,
    "gidgrp.rec.atxinr"                      :Utils.defaultFunction,
    "gidgrp.rec.secuilflg"                      :Utils.defaultFunction,
    "gidgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "gidgrp.rec.fingua"                      :Utils.defaultFunction,
    "gidgrp.rec.purposin"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.oth.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.liatypc"                      :Utils.defaultFunction,
    "gidgrp.blk.preper"                      :Utils.defaultFunction,
    "gidgrp.blk.atxpreper"                      :Utils.defaultFunction,
    "gidgrp.rec.expdat"                      :Utils.defaultFunction,
    "gidgrp.rec.expflg"                      :Utils.defaultFunction,
    "gidgrp.adv.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.adv.adrelc"                      :Utils.defaultFunction,
    "gidgrp.adv.namelc"                      :Utils.defaultFunction,
    "gidgrp.adv.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.rec.ownref"                      :Utils.defaultFunction,
    "gidgrp.rec.exptyp"                      :Utils.defaultFunction,
    "setmod.doccur"                      :Utils.defaultFunction,
    "setmod.dspflg"                      :Utils.defaultFunction,
    "setmod.docamt"                      :Utils.defaultFunction,
    "trnmod.trndoc.condocstm"                      :Utils.defaultFunction,
    "trnmod.trndoc.shwinc"                      :Utils.defaultFunction,
    "trnmod.trndoc.shwout"                      :Utils.defaultFunction,
    "gidgrp.ghd.segtyp"                      :Utils.defaultFunction,
    "gidgrp.rec.tendat"                      :Utils.defaultFunction,
    "gidgrp.rec.giduil"                      :Utils.defaultFunction,
    "gidgrp.rec.gartyp"                      :Utils.defaultFunction,
    "gidgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "gitp.gidtxtmodflg"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.revflg"                      :Utils.defaultFunction,
    "gitp.prepermodflg"                      :Utils.defaultFunction,
    "gidgrp.rec.gtxinr"                      :Utils.defaultFunction,
    "gidgrp.blk.gtxgidtxt"                      :Utils.defaultFunction,
    "gidgrp.blk.gidtxt"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.nonrevflg2"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.nonrevflg1"                      :Utils.defaultFunction,
    "gitp.swiftflg"                      :Utils.defaultFunction,
    "gidgrp.apl.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.apl.adrelc"                      :Utils.defaultFunction,
    "gidgrp.apl.namelc"                      :Utils.defaultFunction,
    "gidgrp.apl.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.ben.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.orcdat"                      :Utils.defaultFunction,
    "gidgrp.rec.hndtyp"                      :Utils.defaultFunction,
    "gidgrp.ben.pts.nam"                      :Utils.defaultFunction,
    "gidgrp.ghd.bustyp"                      :Utils.defaultFunction,
    "gidgrp.apl.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.rec.mannum"                      :Utils.defaultFunction,
    "gidgrp.rec.orccur"                      :Utils.defaultFunction,
    "gitp.exptxtmodflg"                      :Utils.defaultFunction,
    "gidgrp.blk.liatxtc"                      :Utils.defaultFunction,
    "gidgrp.blk.atxliatxtc"                      :Utils.defaultFunction,
    "gitp.usr.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.liadat"                      :Utils.defaultFunction,
    "gidgrp.rec.legfrm"                      :Utils.defaultFunction,
    "gidgrp.iss.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.iss.adrelc"                      :Utils.defaultFunction,
    "gidgrp.iss.namelc"                      :Utils.defaultFunction,
    "gidgrp.iss.dbfadrblkcn"                      :Utils.defaultFunction,
    "gitp.inc760"                      :Utils.defaultFunction,
    "gidgrp.blk.covgodsrv"                      :Utils.defaultFunction,
    "gidgrp.blk.atxcovgodsrv"                      :Utils.defaultFunction,
    "gidgrp.adv.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.rec.cnfsta"                      :Utils.defaultFunction,
    "gidgrp.cbs.cnf.amt"                      :Utils.defaultFunction,
    "gidgrp.rec.partcon"                      :Utils.defaultFunction,
    "gidgrp.cbs.cnf.cur"                      :Utils.defaultFunction,
    "gidgrp.rec.opndat"                      :Utils.defaultFunction,
    "gitp.aamp.aammod.addamtflg"                      :Utils.defaultFunction,
    "gidgrp.rec.rmbflg"                      :Utils.defaultFunction,
    "liaall.limmod.comamt"                      :Utils.defaultFunction,
    "liaall.limmod.ccvamt"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.wrk.pts.nam"                      :Utils.defaultFunction,
    "gidgrp.rec.delori"                      :Utils.defaultFunction,
    "setmod.glemod.gleshwstm"                      :Utils.defaultFunction,
    "reqdat"                      :Utils.defaultFunction,
    "gidgrp.cbs.opn1.amt"                      :Utils.defaultFunction,
    "gidgrp.rec.trmdat"                      :Utils.defaultFunction,
    "gitp.inccormsgflg"                      :Utils.defaultFunction,
    "gidgrp.ben.pts.adrblk"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inflev"                      :Utils.defaultFunction,
    "gidgrp.rec.jurlaws20"                      :Utils.defaultFunction,
    "gidgrp.rec.cnfdat"                      :Utils.defaultFunction,
    "gidgrp.iss.pts.nam"                      :Utils.defaultFunction,
    "gidgrp.ben.adrelc"                      :Utils.defaultFunction,
    "gidgrp.ben.namelc"                      :Utils.defaultFunction,
    "gidgrp.ben.dbfadrblkcn"                      :Utils.defaultFunction,
    "mtabut.coninf.usr.extkey"                      :Utils.defaultFunction,
    "gitp.covgodsrvmodflg"                      :Utils.defaultFunction,
    "gidgrp.rec.liaflg"                      :Utils.defaultFunction,
    "gitp.liatxtcmodflg"                      :Utils.defaultFunction,
    "gidgrp.rec.transfer"                      :Utils.defaultFunction,
    "gidgrp.apl.pts.nam"                      :Utils.defaultFunction,
    "gidgrp.blk.apprul"                      :Utils.defaultFunction,
    "gitp.drpreflg"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.oth.pts.nam"                      :Utils.defaultFunction,
    "gidgrp.rec.tenclsdat"                      :Utils.defaultFunction,
    "gidgrp.rec.orcamt"                      :Utils.defaultFunction,
    "gidgrp.rec.delto"                      :Utils.defaultFunction,
    "gidgrp.rec.orcrat"                      :Utils.defaultFunction,
    "gidgrp.iss.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.ctr.pts.nam"                      :Utils.defaultFunction,
    "liaall.misamt"                      :Utils.defaultFunction,
    "gidgrp.ghd.aplnam"                      :Utils.defaultFunction,
    "gidgrp.rec.vrfdat"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inflev"                      :Utils.defaultFunction,
    "mtabut.coninf.conexedat"                      :Utils.defaultFunction,
    "gidgrp.rec.orddat"                      :Utils.defaultFunction,
    "gidgrp.rec.autrnwflg"                      :Utils.defaultFunction,
}
//你可以添加自动default处理
