
/**
* Gitopn Default规则
*/
import Api from "~/service/Api";
import Utils from "~/utils/index"

export default {
    "cfagit.vrfflg"                      :Utils.defaultFunction,
    "gidgrp.blk.atxexptxt"                      :Utils.defaultFunction,
    "gidgrp.blk.exptxt"                      :Utils.defaultFunction,
    "gidgrp.rec.purpos"                      :Utils.defaultFunction,
    "gidgrp.rec.atxinr"                      :Utils.defaultFunction,
    "gidgrp.rec.secuilflg"                      :Utils.defaultFunction,
    "gidgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "gidgrp.rec.fingua"                      :Utils.defaultFunction,
    "gidgrp.con.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.con.adrelc"                      :Utils.defaultFunction,
    "gidgrp.con.namelc"                      :Utils.defaultFunction,
    "gidgrp.con.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.con.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.rec.purposin"                      :Utils.defaultFunction,
    "gidgrp.rec.liatypc"                      :Utils.defaultFunction,
    "gidgrp.blk.preper"                      :Utils.defaultFunction,
    "gidgrp.blk.atxpreper"                      :Utils.defaultFunction,
    "gidgrp.rec.expdat"                      :Utils.defaultFunction,
    "gidgrp.rec.expflg"                      :Utils.defaultFunction,
    "gidgrp.rec.deloric"                      :Utils.defaultFunction,
    "gidgrp.adv.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.adv.adrelc"                      :Utils.defaultFunction,
    "gidgrp.adv.namelc"                      :Utils.defaultFunction,
    "gidgrp.adv.dbfadrblkcn"                      :Utils.defaultFunction,
    "cnybop.libflg"                      :Utils.defaultFunction,
    "gidgrp.rec.ownref"                      :Utils.defaultFunction,
    "gidgrp.rec.exptyp"                      :Utils.defaultFunction,
    "gidgrp.rec.orcdatc"                      :Utils.defaultFunction,
    "gidgrp.rec.stdwrduilc"                      :Utils.defaultFunction,
    "gidgrp.ghd.segtyp"                      :Utils.defaultFunction,
    "gidgrp.rec.tendat"                      :Utils.defaultFunction,
    "gidgrp.rec.giduil"                      :Utils.defaultFunction,
    "gidgrp.rec.gtxinrc"                      :Utils.defaultFunction,
    "gitp.prepercmodflg"                      :Utils.defaultFunction,
    "gidgrp.apc.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.apc.adrelc"                      :Utils.defaultFunction,
    "gidgrp.apc.namelc"                      :Utils.defaultFunction,
    "gidgrp.apc.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.apc.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.rec.gartyp"                      :Utils.defaultFunction,
    "gidgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "gitp.gidtxtmodflg"                      :Utils.defaultFunction,
    "gidgrp.bec.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.bec.adrelc"                      :Utils.defaultFunction,
    "gidgrp.bec.namelc"                      :Utils.defaultFunction,
    "gidgrp.bec.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.bec.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.rec.revflg"                      :Utils.defaultFunction,
    "gitp.prepermodflg"                      :Utils.defaultFunction,
    "gidgrp.ben.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.blk.gtxgidtxtc"                      :Utils.defaultFunction,
    "gidgrp.rec.gtxinr"                      :Utils.defaultFunction,
    "gidgrp.blk.gtxgidtxt"                      :Utils.defaultFunction,
    "gidgrp.blk.gidtxt"                      :Utils.defaultFunction,
    "gitp.swiftflg"                      :Utils.defaultFunction,
    "gidgrp.cnr.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.cnr.adrelc"                      :Utils.defaultFunction,
    "gidgrp.cnr.namelc"                      :Utils.defaultFunction,
    "gidgrp.cnr.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.cnr.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.apl.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.apl.adrelc"                      :Utils.defaultFunction,
    "gidgrp.apl.namelc"                      :Utils.defaultFunction,
    "gidgrp.apl.dbfadrblkcn"                      :Utils.defaultFunction,
    "gitp.covgodsrvcmodflg"                      :Utils.defaultFunction,
    "gidgrp.rec.autrnwflgc"                      :Utils.defaultFunction,
    "gidgrp.atb.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.stdwrdc"                      :Utils.defaultFunction,
    "gidgrp.ben.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.orcdat"                      :Utils.defaultFunction,
    "gidgrp.rec.hndtyp"                      :Utils.defaultFunction,
    "gidgrp.rec.orcratc"                      :Utils.defaultFunction,
    "gidgrp.cbs.mac.cur"                      :Utils.defaultFunction,
    "gidgrp.rec.orcamtc"                      :Utils.defaultFunction,
    "gidgrp.cbs.mac.amt"                      :Utils.defaultFunction,
    "gidgrp.ghd.bustyp"                      :Utils.defaultFunction,
    "gidgrp.blk.gidtxtc"                      :Utils.defaultFunction,
    "gidgrp.apl.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.rec.mannum"                      :Utils.defaultFunction,
    "gidgrp.bdb.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.orccur"                      :Utils.defaultFunction,
    "gitp.exptxtmodflg"                      :Utils.defaultFunction,
    "gidgrp.blk.liatxtc"                      :Utils.defaultFunction,
    "gidgrp.blk.atxliatxtc"                      :Utils.defaultFunction,
    "cnybop.vouflg"                      :Utils.defaultFunction,
    "gidgrp.atb.adrelc"                      :Utils.defaultFunction,
    "gidgrp.atb.namelc"                      :Utils.defaultFunction,
    "gidgrp.atb.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.atb.pts.adrblk"                      :Utils.defaultFunction,
    "gitp.usr.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.liadat"                      :Utils.defaultFunction,
    "gidgrp.rec.legfrm"                      :Utils.defaultFunction,
    "gidgrp.adv.pts.adrblk"                      :Utils.defaultFunction,
    "cfagit.recp.pubp.founds7"                      :Utils.defaultFunction,
    "cfagit.recp.pubp.founds6"                      :Utils.defaultFunction,
    "cfagit.recp.pubp.founds5"                      :Utils.defaultFunction,
    "cfagit.recp.pubp.founds4"                      :Utils.defaultFunction,
    "cfagit.recp.pubp.founds8"                      :Utils.defaultFunction,
    "cfagit.recp.pubp.founds3"                      :Utils.defaultFunction,
    "cfagit.recp.pubp.founds2"                      :Utils.defaultFunction,
    "cfagit.recp.pubp.founds1"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.thyn"                      :Utils.defaultFunction,
    "gidgrp.iss.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.iss.adrelc"                      :Utils.defaultFunction,
    "gidgrp.iss.namelc"                      :Utils.defaultFunction,
    "gidgrp.iss.dbfadrblkcn"                      :Utils.defaultFunction,
    "gitp.inc760"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.bencountrycode"                      :Utils.defaultFunction,
    "cnybop.traflg"                      :Utils.defaultFunction,
    "gidgrp.blk.covgodsrv"                      :Utils.defaultFunction,
    "gidgrp.blk.atxcovgodsrv"                      :Utils.defaultFunction,
    "gidgrp.blk.atxcovgodsrvc"                      :Utils.defaultFunction,
    "gidgrp.blk.covgodsrvc"                      :Utils.defaultFunction,
    "gidgrp.rec.orccurc"                      :Utils.defaultFunction,
    "gitp.gidtxtmodflgc"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.bentype"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.guarantype"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.maindebtmanner"                      :Utils.defaultFunction,
    "cfagit.dclflg"                      :Utils.defaultFunction,
    "gidgrp.rec.cnfsta"                      :Utils.defaultFunction,
    "gidgrp.cbs.cnf.amt"                      :Utils.defaultFunction,
    "gidgrp.rec.partcon"                      :Utils.defaultFunction,
    "gidgrp.cbs.cnf.cur"                      :Utils.defaultFunction,
    "cfagit.cfaflg"                      :Utils.defaultFunction,
    "gidgrp.rec.transferc"                      :Utils.defaultFunction,
    "gidgrp.rec.opndat"                      :Utils.defaultFunction,
    "gidgrp.ctc.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.ctc.adrelc"                      :Utils.defaultFunction,
    "gidgrp.ctc.namelc"                      :Utils.defaultFunction,
    "gidgrp.ctc.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.ctr.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.blk.preperc"                      :Utils.defaultFunction,
    "gidgrp.blk.atxpreperc"                      :Utils.defaultFunction,
    "gidgrp.rec.gartypc"                      :Utils.defaultFunction,
    "gidgrp.rec.legfrmc"                      :Utils.defaultFunction,
    "gitp.aamp.aammod.addamtflg"                      :Utils.defaultFunction,
    "gidgrp.rec.rmbflg"                      :Utils.defaultFunction,
    "gidgrp.rec.reccnfdet"                      :Utils.defaultFunction,
    "gidgrp.ctr.pts.extkey"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.guaranamount"                      :Utils.defaultFunction,
    "addbcb.pwtyp8"                      :Utils.defaultFunction,
    "gidgrp.avc.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.orddat"                      :Utils.defaultFunction,
    "addbcb.bcbtyp6"                      :Utils.defaultFunction,
    "gidgrp.ctr.adrelc"                      :Utils.defaultFunction,
    "gidgrp.ctr.namelc"                      :Utils.defaultFunction,
    "gidgrp.ctr.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.rec.delori"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.cgyn"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.actiontype"                      :Utils.defaultFunction,
    "cfagit.recp.pubp.acp"                      :Utils.defaultFunction,
    "gidgrp.rec.jurlawc"                      :Utils.defaultFunction,
    "gidgrp.rec.fenlishi"                      :Utils.defaultFunction,
    "gidgrp.ctc.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.cbs.opn1.amt"                      :Utils.defaultFunction,
    "gidgrp.rec.trmdat"                      :Utils.defaultFunction,
    "gidgrp.bdb.adrelc"                      :Utils.defaultFunction,
    "gidgrp.bdb.namelc"                      :Utils.defaultFunction,
    "gidgrp.bdb.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.bdb.pts.adrblk"                      :Utils.defaultFunction,
    "cfagit.recp.pubp.cousel1.guedparecompcode"                      :Utils.defaultFunction,
    "gitp.inccormsgflg"                      :Utils.defaultFunction,
    "gidgrp.gidcxm.warran"                      :Utils.defaultFunction,
    "gidgrp.avc.pts.nam"                      :Utils.defaultFunction,
    "gitp.apcsupflg"                      :Utils.defaultFunction,
    "gidgrp.rec.trmdatc"                      :Utils.defaultFunction,
    "gidgrp.rec.tendatc"                      :Utils.defaultFunction,
    "gidgrp.rec.jurlaws20"                      :Utils.defaultFunction,
    "gidgrp.rec.inudat"                      :Utils.defaultFunction,
    "gitp.aacp.aacmod.addamtflg"                      :Utils.defaultFunction,
    "gidgrp.rec.cnfdat"                      :Utils.defaultFunction,
    "gidgrp.ben.adrelc"                      :Utils.defaultFunction,
    "gidgrp.ben.namelc"                      :Utils.defaultFunction,
    "gidgrp.ben.dbfadrblkcn"                      :Utils.defaultFunction,
    "addbcb.bccls1"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.issuecountrycode"                      :Utils.defaultFunction,
    "gitp.covgodsrvmodflg"                      :Utils.defaultFunction,
    "cnybop.cnyvou.sreversecountrycode"                      :Utils.defaultFunction,
    "gidgrp.rec.liaflg"                      :Utils.defaultFunction,
    "gitp.liatxtcmodflg"                      :Utils.defaultFunction,
    "gitp.aplsupflg"                      :Utils.defaultFunction,
    "gidgrp.rec.deltoc"                      :Utils.defaultFunction,
    "gidgrp.rec.transfer"                      :Utils.defaultFunction,
    "gidgrp.rec.stacty"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.guedcouncode"                      :Utils.defaultFunction,
    "gidgrp.blk.apprul"                      :Utils.defaultFunction,
    "gitp.drpreflg"                      :Utils.defaultFunction,
    "gidgrp.rec.tenclsdat"                      :Utils.defaultFunction,
    "gidgrp.rec.orcamt"                      :Utils.defaultFunction,
    "gidgrp.rec.cnfdet"                      :Utils.defaultFunction,
    "cfagit.basflg"                      :Utils.defaultFunction,
    "gidgrp.rec.delto"                      :Utils.defaultFunction,
    "cnybop.cnyflg"                      :Utils.defaultFunction,
    "cnybop.cnyvou.svouchercountrycode"                      :Utils.defaultFunction,
    "gidgrp.rec.orcrat"                      :Utils.defaultFunction,
    "gidgrp.iss.pts.adrblk"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.cgcouncode"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.guedtype"                      :Utils.defaultFunction,
    "gidgrp.rec.tenclsdatc"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.maindebtmaturity"                      :Utils.defaultFunction,
    "cfagit.recgrp.bas.maindebtcondate"                      :Utils.defaultFunction,
    "gidgrp.ghd.aplnam"                      :Utils.defaultFunction,
    "gidgrp.rec.vrfdat"                      :Utils.defaultFunction,
    "cnybop.outflg"                      :Utils.defaultFunction,
    "cnybop.cnyvou.svoucheecountrycode"                      :Utils.defaultFunction,
    "gidgrp.rec.opndatc"                      :Utils.defaultFunction,
    "cnybop.cnyvou.sdebtorcountrycode"                      :Utils.defaultFunction,
    "cnybop.cnyvou.cvouchdirection"                      :Utils.defaultFunction,
    "gitp.lettername"                      :Utils.defaultFunction,
    "gidgrp.blk.apprulc"                      :Utils.defaultFunction,
    "gidgrp.rec.autrnwflg"                      :Utils.defaultFunction,
    "cfagit.ownextkey"                          :Utils.defaultFunction,//新增字段，地区机构号
    "cnybop.cnyvou.sbankorgcode"                :Utils.defaultFunction,//新增字段，报送银行机构代码
    "cnybop.cnyvou.spk"                         :Utils.defaultFunction,//新增字段，业务主键
    "cfagit.recgrp.bas.guarancurr"              :Utils.defaultFunction,//新增字段，保函金额
}
//你可以添加自动default处理
