
/**
* Infbrd Default规则
*/
import Api from "~/service/Api";
import Utils from "~/utils/index"

export default {
    "infcon.seapty"                      :Utils.defaultFunction,
    "infcon.pty.extkey"                      :Utils.defaultFunction,
    "infcon.usr.extkey"                      :Utils.defaultFunction,
    "infcon.trnstm"                      :Utils.defaultFunction,
    "lidgrp.rec.ownref"                      :Utils.defaultFunction,
    "brdgrp.rec.stadat"                      :Utils.defaultFunction,
    "infcon.sepdelflg"                      :Utils.defaultFunction,
    "infcon.setflg"                      :Utils.defaultFunction,
    "infcon.fcpdsp"                      :Utils.defaultFunction,
    "infcon.cbctxt"                      :Utils.defaultFunction,
    "infcon.smhdatfrom"                      :Utils.defaultFunction,
    "infcon.smhdir"                      :Utils.defaultFunction,
    "infcon.chktrn"                      :Utils.defaultFunction,
    "infcon.smhdatto"                      :Utils.defaultFunction,
    "infcon.smhcortyp"                      :Utils.defaultFunction,
    "brdgrp.shp.pts.extkey"                      :Utils.defaultFunction,
    "recpan.cre752flg"                      :Utils.defaultFunction,
    "brdgrp.ben.pts.nam"                      :Utils.defaultFunction,
    "brdgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "brdgrp.apl.pts.nam"                      :Utils.defaultFunction,
    "brdgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "brdgrp.rec.advtyp"                      :Utils.defaultFunction,
    "brdgrp.rec.ownref"                      :Utils.defaultFunction,
    "infcon.seatrninr"                      :Utils.defaultFunction,
    "infcon.seabucdatto"                      :Utils.defaultFunction,
    "infcon.seabucdatfro"                      :Utils.defaultFunction,
    "infcon.sptcor"                      :Utils.defaultFunction,
    "infcon.sptreg"                      :Utils.defaultFunction,
    "infcon.sptdel"                      :Utils.defaultFunction,
    "infcon.sptinc"                      :Utils.defaultFunction,
    "infcon.sptpen"                      :Utils.defaultFunction,
    "infcon.chksubcon"                      :Utils.defaultFunction,
    "infcon.chktrnsta"                      :Utils.defaultFunction,
    "brdgrp.rec.advdat"                      :Utils.defaultFunction,
    "brdgrp.rec.relgodflg"                      :Utils.defaultFunction,
    "brdgrp.rec.approvcod"                      :Utils.defaultFunction,
    "brdgrp.rec.docsta"                      :Utils.defaultFunction,
    "brdgrp.rec.disdat"                      :Utils.defaultFunction,
    "brdgrp.rec.rcvdat"                      :Utils.defaultFunction,
    "brdgrp.blk.docdis"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inflev"                      :Utils.defaultFunction,
    "infcon.fepfeecod"                      :Utils.defaultFunction,
    "infcon.fepdsp"                      :Utils.defaultFunction,
    "infbut.dspstm"                      :Utils.defaultFunction,
    "mtabut.coninf.usr.extkey"                      :Utils.defaultFunction,
    "infcon.diasta"                      :Utils.defaultFunction,
    "infcon.diadatfrom"                      :Utils.defaultFunction,
    "infcon.diadatto"                      :Utils.defaultFunction,
    "brdgrp.shp.pts.adrblk"                      :Utils.defaultFunction,
    "brdgrp.shp.adrelc"                      :Utils.defaultFunction,
    "brdgrp.shp.namelc"                      :Utils.defaultFunction,
    "brdgrp.shp.dbfadrblkcn"                      :Utils.defaultFunction,
    "brdgrp.prb.pts.nam"                      :Utils.defaultFunction,
    "brdgrp.blk.docdisflg"                      :Utils.defaultFunction,
    "lidgrp.rec.expdat"                      :Utils.defaultFunction,
    "lidgrp.cbs.opn1.amt"                      :Utils.defaultFunction,
    "brdgrp.rec.docflg"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inflev"                      :Utils.defaultFunction,
    "recpan.ischktyp"                      :Utils.defaultFunction,
    "mtabut.coninf.conexedat"                      :Utils.defaultFunction,
    "infcon.ordstm"                      :Utils.defaultFunction,
    "brdgrp.rec.rtoaplflg"                      :Utils.defaultFunction,
}
//你可以添加自动default处理
