import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"   //引入公共面板

export default class Letamc{
    constructor () {
        this.data = {


            setmod: new Pub().data.Setmod,  //加入公共面板账务字段
            mtabut: new Pub().data.Mtabut,
            trnmod: new Pub().data.Trnmod,   //加入公共面板面函的字段 
            letbenl1blk: "", //加入公共面板面函的字段
            letissl1blk: "",
            letbenl3blk: "",
            letbenl2blk: "",
            letbenl4blk: "",
            liaall: new Pub().data.Liaall,    //加入公共面板表外字段


						letp:{
							letp0:{
								recget:{
									sdamod:{
										dadsnd:"",			//  Reference		.letp.letp0.recget.sdamod.dadsnd
									},
								},
								aammod:{
									addamtflg:"",			//  Add. Amount		.letp.letp0.aammod.addamtflg
								},
								cnftxt:"",			//  Form of L/C		.letp.letp0.cnftxt
							},
							recget:{
								sdamod:{
									seainf:"",			//  		.letp.recget.sdamod.seainf
									dadsnd:"",			//  Drag  Drop Sender		.letp.recget.sdamod.dadsnd
								},
							},
							usr:{
								extkey:"",			//  Responsible User		.letp.usr.extkey
							},
							usrget:{
								sdamod:{
									seainf:"",			//  		.letp.usrget.sdamod.seainf
								},
							},
							aamp:{
								aammod:{
									addamtflg:"",			//  Add. Amount		.letp.aamp.aammod.addamtflg
								},
							},
							benp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.benp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.benp.ptsget.sdamod.dadsnd
									},
								},
							},
							issp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.issp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.issp.ptsget.sdamod.dadsnd
									},
								},
							},
							aplp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.aplp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.aplp.ptsget.sdamod.dadsnd
									},
								},
							},
							oppbnkl:"",			//  对手行代码		.letp.oppbnkl
						},
						ledgrp:{
							rec:{
								ownref:"",			//  Reference		.ledgrp.rec.ownref
								nam:"",			//  Name		.ledgrp.rec.nam
								avbby:"",			//  Available by [AVBBY0]		.ledgrp.rec.avbby
								redclsflg:"",			//  Red/Green Clause		.ledgrp.rec.redclsflg
								opndat:"",			//  Issued on		.ledgrp.rec.opndat
								shpdat:"",			//  Shipment Date		.ledgrp.rec.shpdat
								expdat:"",			//  Expiring on		.ledgrp.rec.expdat
								expplc:"",			//  in (Place)/ counters of		.ledgrp.rec.expplc
								lcrtyp:"",			//  Form of L/C		.ledgrp.rec.lcrtyp
								revflg:"",			//  Revolving Flag		.ledgrp.rec.revflg
								cnfdet:"",			//  Confirmation Instruct.		.ledgrp.rec.cnfdet
								cnfsta:"",			//  Confirmation Status 		.ledgrp.rec.cnfsta
								partcon:"",			//  Partial Confirmation		.ledgrp.rec.partcon
								cnfdat:"",			//  Confirmed on		.ledgrp.rec.cnfdat
								collflg:"",			//  Collateralized L/C		.ledgrp.rec.collflg
								nomtop:"",			//  Amount Tolerance +/-		.ledgrp.rec.nomtop
								nomton:"",			//  Amount Tolerance - Negative		.ledgrp.rec.nomton
								nomspc:"",			//  Amount Specification		.ledgrp.rec.nomspc
								inctrf:"",			//  Incoming Transfer		.ledgrp.rec.inctrf
								resflg:"",			//  Reserved Contract		.ledgrp.rec.resflg
								preadvdt:"",			//  Date Pre-advised		.ledgrp.rec.preadvdt
								advdat:"",			//  Released on		.ledgrp.rec.advdat
								apprul:"",			//  Applicable Rules		.ledgrp.rec.apprul
								apprultxt:"",			//  Other Applicable Rules		.ledgrp.rec.apprultxt
								shppar:"",			//  Partial Shipment		.ledgrp.rec.shppar
								shptrs:"",			//  Transshipment		.ledgrp.rec.shptrs
								nonban:"",			//  Non-Bank Issuer		.ledgrp.rec.nonban
								teskeyunc:"",			//  Test Key Unconfirmity		.ledgrp.rec.teskeyunc
								dbtflg:"",			//  Authorization to Debit		.ledgrp.rec.dbtflg
								oppbnk:"",			//  境内外对手行代码		.ledgrp.rec.oppbnk
								shppars18:"",			//  Partial Shipment		.ledgrp.rec.shppars18
								shptrss18:"",			//  Transshipment		.ledgrp.rec.shptrss18
							},
							cbs:{
								nom1:{
									cur:"",			//  Nominal Amount		.ledgrp.cbs.nom1.cur
									amt:"",			//  Nominal Amount		.ledgrp.cbs.nom1.amt
								},
								opn1:{
									cur:"",			//  Open Amount		.ledgrp.cbs.opn1.cur
									amt:"",			//  Balance		.ledgrp.cbs.opn1.amt
								},
								cnf:{
									cur:"",			//  Confirmation		.ledgrp.cbs.cnf.cur
									amt:"",			//  Balance		.ledgrp.cbs.cnf.amt
								},
								max:{
									cur:"",			//  Maximum Amount		.ledgrp.cbs.max.cur
									amt:"",			//  Maximum Amount		.ledgrp.cbs.max.amt
								},
								max2:{
									cur:"",			//  Additional Amount		.ledgrp.cbs.max2.cur
									amt:"",			//  Additional Amount		.ledgrp.cbs.max2.amt
								},
								opn2:{
									cur:"",			//  Open Add. Amount		.ledgrp.cbs.opn2.cur
									amt:"",			//  Open Add. Amount		.ledgrp.cbs.opn2.amt
								},
							},
							apl:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.apl.namelc
								adrelc:"",			//  地址		.ledgrp.apl.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.apl.dbfadrblkcn
							},
							iss:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.iss.namelc
								adrelc:"",			//  地址		.ledgrp.iss.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.iss.dbfadrblkcn
							},
							ben:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.ben.namelc
								adrelc:"",			//  地址		.ledgrp.ben.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.ben.dbfadrblkcn
							},
							avbnam:"",			//  Available with		.ledgrp.avbnam
							preadvflg:"",			//  PreAdvice or Notification		.ledgrp.preadvflg
              blk:{
								addamtcov:"",			//  Covered		.ledgrp.blk.addamtcov
							},
            },
						reqdat:"",			//  Confir. Requested on		.reqdat
						// liaall:{
						// 	misamt:"",			//  Amount not yet assigned		.liaall.misamt
						// 	concur:"",			//  External Booking Amount		.liaall.concur
						// 	outpct:"",			//  Sight Amount Percentage		.liaall.outpct
						// 	outamt:"",			//  Sight Amount		.liaall.outamt
						// 	exttotoldamt:"",			//  Old Amount booked externally		.liaall.exttotoldamt
						// 	exttotamt:"",			//  Total booking amount external assinged		.liaall.exttotamt
						// 	limmod:{
						// 		limpts:{
						// 			wrklab:"",			//  Label		.liaall.limmod.limpts.wrklab
						// 			othlab:"",			//  Label		.liaall.limmod.limpts.othlab
						// 			othlabss:"",			//  Label		.liaall.limmod.limpts.othlabss
						// 			wrk:{
						// 				pts:new Pts().data,
						// 			},
						// 			oth:{
						// 				pts:new Pts().data,
						// 			},
						// 			lsh:"",			//  合同流�'号		.liaall.limmod.limpts.lsh
						// 			nonrevflg1:"",			//  Flag to Mark Non-revolving Limits		.liaall.limmod.limpts.nonrevflg1
						// 			pfcod1:"",			//  合同流�'号		.liaall.limmod.limpts.pfcod1
						// 			nonrevflg2:"",			//  Flag to Mark Non-revolving Limits		.liaall.limmod.limpts.nonrevflg2
						// 			pfcod2:"",			//  合同流�'号		.liaall.limmod.limpts.pfcod2
						// 		},
						// 		wrkp:{
						// 			ptsget:{
						// 				sdamod:{
						// 					dadsnd:"",			//  Drag  Drop Sender		.liaall.limmod.wrkp.ptsget.sdamod.dadsnd
						// 					seainf:"",			//  		.liaall.limmod.wrkp.ptsget.sdamod.seainf
						// 				},
						// 			},
						// 		},
						// 		othp:{
						// 			ptsget:{
						// 				sdamod:{
						// 					dadsnd:"",			//  Drag  Drop Sender		.liaall.limmod.othp.ptsget.sdamod.dadsnd
						// 					seainf:"",			//  		.liaall.limmod.othp.ptsget.sdamod.seainf
						// 				},
						// 			},
						// 		},
						// 		ownref:"",			//  国结业务编号		.liaall.limmod.ownref
						// 		comamt:"",			//  业务余额		.liaall.limmod.comamt
						// 		ccvamt:"",			//  保证金余额		.liaall.limmod.ccvamt
						// 		ecifno:"",			//  ECIFNO		.liaall.limmod.ecifno
						// 	},
						// },
						// setmod:{
						// 	docamttyplab:"",			//  settled amount description as label		.setmod.docamttyplab
						// 	retmsg:"",			//  Label showing Retry overflow condition		.setmod.retmsg
						// 	ref:"",			//  our reference		.setmod.ref
						// 	doccur:"",			//  document currency		.setmod.doccur
						// 	docamt:"",			//  document amount		.setmod.docamt
						// 	dspflg:"",			//  Type of settlement		.setmod.dspflg
						// 	xreflg:"",			//  Recalculate Rates		.setmod.xreflg
						// 	setglg:{
						// 		labdspflg:"",			//  Label for Type of Settlement		.setmod.setglg.labdspflg
						// 	},
						// 	zmqacclab:"",			//  主�'�号LABEL		.setmod.zmqacclab
						// 	zmqacc:"",			//  自�'�区主�'�号		.setmod.zmqacc
						// 	glemod:{
						// 		gleshwstm:"",			//  Booking stream to Display		.setmod.glemod.gleshwstm
						// 	},
						// },
						// mtabut:{
						// 	coninf:{
						// 		oitinf:{
						// 			labinftxt:"",			//  Label for INFTXT		.mtabut.coninf.oitinf.labinftxt
						// 			oit:{
						// 				inftxt:"",			//  Infotext		.mtabut.coninf.oitinf.oit.inftxt
						// 				inflev:"",			//  Infotext Level		.mtabut.coninf.oitinf.oit.inflev
						// 			},
						// 		},
						// 		oitset:{
						// 			labinftxt:"",			//  Label for INFTXT		.mtabut.coninf.oitset.labinftxt
						// 			oit:{
						// 				inftxt:"",			//  Infotext		.mtabut.coninf.oitset.oit.inftxt
						// 				inflev:"",			//  Infotext Level		.mtabut.coninf.oitset.oit.inflev
						// 			},
						// 		},
						// 		conexedat:"",			//  执行日期		.mtabut.coninf.conexedat
						// 		usr:{
						// 			extkey:"",			//  User ID		.mtabut.coninf.usr.extkey
						// 		},
						// 	},
						// },
						// trnmod:{
						// 	trndoc:{
						// 		advlabel:"",			//  ADVLABEL		.trnmod.trndoc.advlabel
						// 		amdnam:"",			//  AMDNAM		.trnmod.trndoc.amdnam
						// 		advdoc:"",			//  国内证通知书		.trnmod.trndoc.advdoc
						// 		advnam:"",			//  国内证落款		.trnmod.trndoc.advnam
						// 		amdapl:"",			//  修改申请人名称		.trnmod.trndoc.amdapl
						// 		doclbl:"",			//  Lable for CONDOCSTM		.trnmod.trndoc.doclbl
						// 		doctrestm:"",			//  Document tree		.trnmod.trndoc.doctrestm
						// 		shwinc:"",			//  Show Incoming Messages		.trnmod.trndoc.shwinc
						// 		shwout:"",			//  Show Outgoing Messages		.trnmod.trndoc.shwout
						// 		condocstm:"",			//  Connected Documents		.trnmod.trndoc.condocstm
						// 		rcvatt:{
						// 			seainf:"",			//  		.trnmod.trndoc.rcvatt.seainf
						// 		},
						// 		filrecv:"",			//  File Receiver		.trnmod.trndoc.filrecv
						// 	},
						// },
						pageId: ""			// ctx的key
				}
    }
}