import Utils from "~/utils"

/**
 * Letdrv Check规则
 */
let checkObj = {
    "liaall.misamt": null,
    "liaall.limmod.limpts.oth.pts.extkey": null,
    "liaall.limmod.ownref": null,
    "bedgrp.apl.pts.nam": null,
    "bedgrp.oth.namelc": null,
    "liaall.limmod.ecifno": null,
    "bedgrp.prb.pts.nam": null,
    "bedgrp.rec.invtyp": null,
    "bedgrp.oth.adrelc": null,
    "bedgrp.prb.namelc": null,
    "bedgrp.blk.comcon": null,
    "liaall.limmod.limpts.oth.pts.nam": null,
    "bedgrp.blk.setinsbe": null,
    "setmod.dspflg": null,
    "bedgrp.rec.matdat": null,
    "bedgrp.blk.docdis": null,
    "bedgrp.srm.djuref": null,
    "bedgrp.srm.djutyp": null,
    "bedgrp.prb.adrelc": null,
    "liaall.limmod.limpts.wrk.pts.nam": null,
    "liaall.limmod.limpts.wrk.pts.extkey": null,
    "bedgrp.blk.intdis": null,
    "bedgrp.prb.pts.extkey": null,
    "bedgrp.rec.doctypcod": null,
    "mtabut.coninf.conexedat": null,
    "bedgrp.rec.docprbrol": null,
    "bedgrp.oth.pts.adrblk": null,
    "liaall.limmod.limpts.nonrevflg1": null,
    "bedgrp.prb.pts.adrblk": null,
    "bedgrp.rec.rcvdat": null,
    "bedgrp.oth.pts.extkey": null,
    "setmod.docamt": null,
    "bedgrp.srm.djudat": null,
    "bedgrp.srm.djuusr": null,
    "bedgrp.prb.pts.ref": null,
    "bedgrp.cbs.max.amt": null,
    "bedgrp.rec.orddat": null,
    "bedgrp.iss.pts.nam": null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj