import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"
export default class Letdrv {
    constructor() {
        this.data = {
            betp: {
                ledget: {
                    sdamod: {
                        dadsnd: "", //  Drag  Drop Sender		.betp.ledget.sdamod.dadsnd
                        seainf: "", //  		.betp.ledget.sdamod.seainf
                    },
                },
                aammod: {
                    addamtflg: "", //  Add. Amount		.betp.aammod.addamtflg
                },
                recget: {
                    sdamod: {
                        seainf: "", //  		.betp.recget.sdamod.seainf
                        dadsnd: "", //  Drag  Drop Sender		.betp.recget.sdamod.dadsnd
                    },
                },
                prbp: {
                    ptsget: {
                        sdamod: {
                            seainf: "", //  		.betp.prbp.ptsget.sdamod.seainf
                            dadsnd: "", //  Drag  Drop Sender		.betp.prbp.ptsget.sdamod.dadsnd
                        },
                    },
                },
                docgrdm: {
                    docdsclab: "", //  Label of document description		.betp.docgrdm.docdsclab
                    docgrd: [], //.betp.docgrdm.docgrd
                },
                folwupopt: "", //  Processing Options		.betp.folwupopt
                othp: {
                    ptsget: {
                        sdamod: {
                            seainf: "", //  		.betp.othp.ptsget.sdamod.seainf
                            dadsnd: "", //  Drag  Drop Sender		.betp.othp.ptsget.sdamod.dadsnd
                        },
                    },
                },
            },
            ledgrp: {
                rec: {
                    ownref: "", //  Reference		.ledgrp.rec.ownref
                    nam: "", //  摘要		.ledgrp.rec.nam
                    revflg: "", //  Revolving Flag		.ledgrp.rec.revflg
                    avbby: "", //  Available by [AVBBY0]		.ledgrp.rec.avbby
                    redclsflg: "", //  Red/Green Clause		.ledgrp.rec.redclsflg
                    opndat: "", //  Date Issued		.ledgrp.rec.opndat
                    shpdat: "", //  Shipment Date		.ledgrp.rec.shpdat
                    expdat: "", //  Date/Place of Expiry		.ledgrp.rec.expdat
                    expplc: "", //  Date/Place of Expiry		.ledgrp.rec.expplc
                    lcrtyp: "", //  Form of L/C		.ledgrp.rec.lcrtyp
                    utlnbr: "", //  No. of Existing and not Completely Processed  Document Sets		.ledgrp.rec.utlnbr
                },
                cbs: {
                    nom1: {
                        cur: "", //  L/C Amount		.ledgrp.cbs.nom1.cur
                        amt: "", //  Balance		.ledgrp.cbs.nom1.amt
                    },
                    opn1: {
                        cur: "", //  信用证余额		.ledgrp.cbs.opn1.cur
                        amt: "", //  Balance		.ledgrp.cbs.opn1.amt
                    },
                    max: {
                        cur: "", //  		.ledgrp.cbs.max.cur
                        amt: "", //  Balance		.ledgrp.cbs.max.amt
                    },
                },
                avbnam: "", //  指定银行		.ledgrp.avbnam
                adv: {
                    pts: new Pts().data,
                    namelc: "", //  名称		.bedgrp.adv.namelc
                    adrelc: "", //  地址		.bedgrp.adv.adrelc
                    dbfadrblkcn: "", //  Chinese address		.bedgrp.adv.dbfadrblkcn
                },
            },
            bedgrp: {
                apl: {
                    pts: new Pts().data,
                },
                iss: {
                    pts: new Pts().data,
                },
                prb: {
                    pts: new Pts().data,
                    namelc: "", //  名称		.bedgrp.prb.namelc
                    adrelc: "", //  地址		.bedgrp.prb.adrelc
                    dbfadrblkcn: "", //  Chinese address		.bedgrp.prb.dbfadrblkcn
                },
                rec: {
                    ownref: "", //  Document Reference		.bedgrp.rec.ownref
                    nam: "", //  Externally Displayed Name to Identify the Contract		.bedgrp.rec.nam
                    doctypcod: "", //  Document Type		.bedgrp.rec.doctypcod
                    rcvdat: "", //  Received on		.bedgrp.rec.rcvdat
                    orddat: "", //  Order Date		.bedgrp.rec.orddat
                    matdat: "", //  Maturity Date		.bedgrp.rec.matdat
                    shpdat: "", //  Date of Shipment		.bedgrp.rec.shpdat
                    dscinsflg: "", //  Enter Docs, Discrep. and Instructions		.bedgrp.rec.dscinsflg
                    docprbrol: "", //  Presented by		.bedgrp.rec.docprbrol
                    invtyp: "", //  发票类型		.bedgrp.rec.invtyp
                    payrol: "", //  Payer		.bedgrp.rec.payrol
                },
                cbs: {
                    max: {
                        cur: "", //  Document Amount		.bedgrp.cbs.max.cur
                        amt: "", //  Balance		.bedgrp.cbs.max.amt
                    },
                    opn2: {
                        cur: "", //  附加金额		.bedgrp.cbs.opn2.cur
                    },
                    max2: {
                        amt: "", //  附加金额		.bedgrp.cbs.max2.amt
                    },
                },
                blk: {
                    matper: "", //  Maturity Period		.bedgrp.blk.matper
                    intdis: "", //  Internal Discrepancies		.bedgrp.blk.intdis
                    comcon: "", //  Comments and Conclusions		.bedgrp.blk.comcon
                    setinsbe: "", //  Settlement Instructions transaction field		.bedgrp.blk.setinsbe
                    docdis: "", //  Discrepancies		.bedgrp.blk.docdis
                    docdisflg: "", //  Discrepancies modified		.bedgrp.blk.docdisflg
                },
                oth: {
                    pts: new Pts().data,
                    namelc: "", //  名称		.bedgrp.oth.namelc
                    adrelc: "", //  地址		.bedgrp.oth.adrelc
                    dbfadrblkcn: "", //  Chinese address		.bedgrp.oth.dbfadrblkcn
                },
                srm: {
                    djuusr: "", //  单据出具人		.bedgrp.srm.djuusr
                    djudat: "", //  单据出具日期		.bedgrp.srm.djudat
                    djuref: "", //  货权单据编号		.bedgrp.srm.djuref
                    djutyp: "", //  单据类型		.bedgrp.srm.djutyp
                },
            },
            mtabut: {
                coninf: {
                    oitinf: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitinf.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitinf.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitinf.oit.inflev
                        },
                    },
                    oitset: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitset.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitset.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitset.oit.inflev
                        },
                    },
                    conexedat: "", //  执行日期		.mtabut.coninf.conexedat
                    usr: {
                        extkey: "", //  User ID		.mtabut.coninf.usr.extkey
                    },
                },
            },
            pageId: "", // ctx的key
            trnmod: new Pub().data.Trnmod,
            setmod: new Pub().data.Setmod,
            liaall: new Pub().data.Liaall,

        }
    }
}