import Utils from "~/utils"

/**
* Letdrw Check规则
*/
let checkObj = {
    "ledgrp.apb.pts.extkey"                      :null,
    "liaall.misamt"                      :null,
    "ledgrp.rec.opndat"                      :null,
    "ledgrp.adv.namelc"                      :null,
    "ledgrp.blk.shpper"                      :null,
    "ledgrp.rmb.pts.extkey"                      :null,
    "bedgrp.oth.namelc"                      :null,
    "ledgrp.iss.pts.adrblk"                      :null,
    "ledgrp.avb.adrelc"                      :null,
    "ledgrp.rec.tenmaxday"                      :null,
    "ledgrp.blk.mixdet"                      :null,
    "ledgrp.avb.pts.extkey"                      :null,
    "ledgrp.drw.adrelc"                      :null,
    "ledgrp.ben.pts.extkey"                      :null,
    "bedgrp.blk.comcon"                      :null,
    "liaall.limmod.limpts.oth.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "letp.usr.extkey"                      :null,
    "ledgrp.rec.nomspc"                      :null,
    "ledgrp.ben.pts.nam"                      :null,
    "bedgrp.rec.matdat"                      :null,
    "ledgrp.a2b.namelc"                      :null,
    "bedgrp.srm.djuref"                      :null,
    "ledgrp.rec.revtyp"                      :null,
    "ledgrp.rec.avbby"                      :null,
    "bedgrp.prb.adrelc"                      :null,
    "ledgrp.rec.shpdat"                      :null,
    "liaall.limmod.limpts.wrk.pts.nam"                      :null,
    "ledgrp.rec.prepers18"                      :null,
    "ledgrp.iss.adrelc"                      :null,
    "ledgrp.apb.namelc"                      :null,
    "ledgrp.apl.namelc"                      :null,
    "ledgrp.cbs.max2.amt"                      :null,
    "bedgrp.prb.pts.extkey"                      :null,
    "bedgrp.rec.doctypcod"                      :null,
    "ledgrp.rec.stacty"                      :null,
    "ledgrp.blk.lcrdoc"                      :null,
    "ledgrp.blk.dftat"                      :null,
    "ledgrp.blk.insbnk"                      :null,
    "bedgrp.oth.pts.adrblk"                      :null,
    "ledgrp.iss.pts.extkey"                      :null,
    "ledgrp.blk.adlcnd"                      :null,
    "ledgrp.rec.expplc"                      :null,
    "bedgrp.rec.rcvdat"                      :null,
    "ledgrp.a2b.pts.extkey"                      :null,
    "ledgrp.iss.pts.ref"                      :null,
    "ledgrp.apl.pts.adrblk"                      :null,
    "bedgrp.srm.djudat"                      :null,
    "ledgrp.rmb.adrelc"                      :null,
    "bedgrp.rec.orddat"                      :null,
    "ledgrp.drw.pts.adrblk"                      :null,
    "ledgrp.blk.spcben"                      :null,
    "liaall.limmod.limpts.oth.pts.extkey"                      :null,
    "liaall.limmod.ownref"                      :null,
    "ledgrp.iss.pts.nam"                      :null,
    "ledgrp.a2b.pts.adrblk"                      :null,
    "liaall.limmod.ecifno"                      :null,
    "ledgrp.rec.revdat"                      :null,
    "ledgrp.blk.spcrcb"                      :null,
    "ledgrp.blk.preper"                      :null,
    "ledgrp.adv.adrelc"                      :null,
    "ledgrp.ben.adrelc"                      :null,
    "bedgrp.oth.adrelc"                      :null,
    "ledgrp.adv.pts.extkey"                      :null,
    "ledgrp.rmb.pts.adrblk"                      :null,
    "bedgrp.prb.namelc"                      :null,
    "ledgrp.blk.lcrgod"                      :null,
    "ledgrp.apl.pts.nam"                      :null,
    "bedgrp.blk.setinsbe"                      :null,
    "ledgrp.a2b.adrelc"                      :null,
    "ledgrp.avb.namelc"                      :null,
    "ledgrp.avb.pts.adrblk"                      :null,
    "ledgrp.apb.pts.adrblk"                      :null,
    "bedgrp.blk.docdis"                      :null,
    "ledgrp.cbs.nom1.cur"                      :null,
    "bedgrp.srm.djutyp"                      :null,
    "ledgrp.con.pts.nam"                      :null,
    "ledgrp.rec.nomtop"                      :null,
    "ledgrp.rec.nomton"                      :null,
    "ledgrp.rec.avbwth"                      :null,
    "ledgrp.rec.ownref"                      :null,
    "ledgrp.rmb.namelc"                      :null,
    "ledgrp.blk.feetxt"                      :null,
    "ledgrp.blk.revcls"                      :null,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :null,
    "bedgrp.blk.intdis"                      :null,
    "ledgrp.adv.pts.adrblk"                      :null,
    "ledgrp.cbs.nom1.amt"                      :null,
    "ledgrp.blk.defdet"                      :null,
    "ledgrp.rec.expdat"                      :null,
    "ledgrp.rec.lcrtyp"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "ledgrp.rec.apprul"                      :null,
    "ledgrp.apl.adrelc"                      :null,
    "liaall.limmod.limpts.nonrevflg1"                      :null,
    "bedgrp.prb.pts.adrblk"                      :null,
    "ledgrp.iss.namelc"                      :null,
    "ledgrp.drw.pts.extkey"                      :null,
    "ledgrp.ben.namelc"                      :null,
    "bedgrp.oth.pts.extkey"                      :null,
    "bedgrp.rec.shpdat"                      :null,
    "ledgrp.ben.pts.adrblk"                      :null,
    "ledgrp.blk.addamtcov"                      :null,
    "setmod.docamt"                      :null,
    "ledgrp.apb.adrelc"                      :null,
    "bedgrp.srm.djuusr"                      :null,
    "bedgrp.cbs.max.amt"                      :null,
    "ledgrp.drw.namelc"                      :null,
    "ledgrp.apl.pts.extkey"                      :null,
    "ledgrp.con.pts.extkey"                      :null,
    "ledgrp.rec.cnfdet"                      :null,
    "ledgrp.rec.apprultxt"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

