
/**
* Letdrw Default规则
*/
import Api from "~/service/Api";
import Utils from "~/utils/index"

export default {
    "ledgrp.cbs.nom1.cur"                      :Utils.defaultFunction,
    "bedgrp.blk.docdis"                      :Utils.defaultFunction,
    "ledgrp.con.pts.nam"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.oth.pts.extkey"                      :Utils.defaultFunction,
    "ledgrp.avb.pts.extkey"                      :Utils.defaultFunction,
    "bedgrp.cbs.max2.amt"                      :Utils.defaultFunction,
    "setmod.doccur"                      :Utils.defaultFunction,
    "setmod.dspflg"                      :Utils.defaultFunction,
    "setmod.docamt"                      :Utils.defaultFunction,
    "bedgrp.prb.pts.extkey"                      :Utils.defaultFunction,
    "trnmod.trndoc.condocstm"                      :Utils.defaultFunction,
    "trnmod.trndoc.shwinc"                      :Utils.defaultFunction,
    "trnmod.trndoc.shwout"                      :Utils.defaultFunction,
    "ledgrp.a2b.pts.adrblk"                      :Utils.defaultFunction,
    "ledgrp.apb.pts.extkey"                      :Utils.defaultFunction,
    "ledgrp.a2b.pts.extkey"                      :Utils.defaultFunction,
    "ledgrp.apl.pts.extkey"                      :Utils.defaultFunction,
    "ledgrp.apl.adrelc"                      :Utils.defaultFunction,
    "ledgrp.apl.namelc"                      :Utils.defaultFunction,
    "ledgrp.apl.dbfadrblkcn"                      :Utils.defaultFunction,
    "ledgrp.apl.pts.adrblk"                      :Utils.defaultFunction,
    "ledgrp.avb.pts.adrblk"                      :Utils.defaultFunction,
    "ledgrp.con.pts.extkey"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.nonrevflg2"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.nonrevflg1"                      :Utils.defaultFunction,
    "ledgrp.cbs.opn2.amt"                      :Utils.defaultFunction,
    "ledgrp.adv.pts.extkey"                      :Utils.defaultFunction,
    "bedgrp.rec.ownref"                      :Utils.defaultFunction,
    "ledgrp.ben.pts.extkey"                      :Utils.defaultFunction,
    "ledgrp.ben.adrelc"                      :Utils.defaultFunction,
    "ledgrp.ben.namelc"                      :Utils.defaultFunction,
    "ledgrp.ben.dbfadrblkcn"                      :Utils.defaultFunction,
    "ledgrp.avb.adrelc"                      :Utils.defaultFunction,
    "ledgrp.avb.namelc"                      :Utils.defaultFunction,
    "ledgrp.avb.dbfadrblkcn"                      :Utils.defaultFunction,
    "ledgrp.rec.apprul"                      :Utils.defaultFunction,
    "ledgrp.adv.pts.adrblk"                      :Utils.defaultFunction,
    "ledgrp.iss.pts.adrblk"                      :Utils.defaultFunction,
    "bedgrp.blk.docdisflg"                      :Utils.defaultFunction,
    "letp.usr.extkey"                      :Utils.defaultFunction,
    "ledgrp.ben.pts.nam"                      :Utils.defaultFunction,
    "ledgrp.iss.pts.extkey"                      :Utils.defaultFunction,
    "ledgrp.iss.adrelc"                      :Utils.defaultFunction,
    "ledgrp.iss.namelc"                      :Utils.defaultFunction,
    "ledgrp.iss.dbfadrblkcn"                      :Utils.defaultFunction,
    "bedgrp.rec.docprbrol"                      :Utils.defaultFunction,
    "ledgrp.rec.avbby"                      :Utils.defaultFunction,
    "bedgrp.oth.pts.extkey"                      :Utils.defaultFunction,
    "bedgrp.oth.adrelc"                      :Utils.defaultFunction,
    "bedgrp.oth.namelc"                      :Utils.defaultFunction,
    "bedgrp.oth.dbfadrblkcn"                      :Utils.defaultFunction,
    "bedgrp.oth.pts.adrblk"                      :Utils.defaultFunction,
    "ledgrp.rec.spcrcbflg"                      :Utils.defaultFunction,
    "ledgrp.cbs.opn1.cur"                      :Utils.defaultFunction,
    "ledgrp.rec.spcbenflg"                      :Utils.defaultFunction,
    "ledgrp.cbs.max2.amt"                      :Utils.defaultFunction,
    "ledgrp.blk.addamtcov"                      :Utils.defaultFunction,
    "ledgrp.cbs.opn1.amt"                      :Utils.defaultFunction,
    "ledgrp.ben.pts.adrblk"                      :Utils.defaultFunction,
    "ledgrp.drw.pts.adrblk"                      :Utils.defaultFunction,
    "ledgrp.drw.pts.extkey"                      :Utils.defaultFunction,
    "bedgrp.prb.adrelc"                      :Utils.defaultFunction,
    "bedgrp.prb.namelc"                      :Utils.defaultFunction,
    "bedgrp.prb.dbfadrblkcn"                      :Utils.defaultFunction,
    "bedgrp.prb.pts.adrblk"                      :Utils.defaultFunction,
    "ledgrp.cbs.max2.cur"                      :Utils.defaultFunction,
    "letp.aamp.aammod.addamtflg"                      :Utils.defaultFunction,
    "ledgrp.apb.adrelc"                      :Utils.defaultFunction,
    "ledgrp.apb.namelc"                      :Utils.defaultFunction,
    "ledgrp.apb.dbfadrblkcn"                      :Utils.defaultFunction,
    "ledgrp.cbs.nom1.amt"                      :Utils.defaultFunction,
    "ledgrp.rec.stacty"                      :Utils.defaultFunction,
    "liaall.limmod.comamt"                      :Utils.defaultFunction,
    "liaall.limmod.ccvamt"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.wrk.pts.nam"                      :Utils.defaultFunction,
    "ledgrp.rmb.pts.extkey"                      :Utils.defaultFunction,
    "ledgrp.rmb.adrelc"                      :Utils.defaultFunction,
    "ledgrp.rmb.namelc"                      :Utils.defaultFunction,
    "ledgrp.rmb.dbfadrblkcn"                      :Utils.defaultFunction,
    "ledgrp.blk.avbwthtxt"                      :Utils.defaultFunction,
    "ledgrp.rec.avbwth"                      :Utils.defaultFunction,
    "bedgrp.rec.rcvdat"                      :Utils.defaultFunction,
    "bedgrp.rec.doctypcod"                      :Utils.defaultFunction,
    "ledgrp.rec.aplbnkdirsnd"                      :Utils.defaultFunction,
    "ledgrp.apl.pts.nam"                      :Utils.defaultFunction,
    "ledgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "ledgrp.drw.adrelc"                      :Utils.defaultFunction,
    "ledgrp.drw.namelc"                      :Utils.defaultFunction,
    "ledgrp.drw.dbfadrblkcn"                      :Utils.defaultFunction,
    "ledgrp.rec.tenmaxday"                      :Utils.defaultFunction,
    "ledgrp.blk.spcben"                      :Utils.defaultFunction,
    "ledgrp.rec.advdat"                      :Utils.defaultFunction,
    "letp.letp0.cnftxt"                      :Utils.defaultFunction,
    "ledgrp.rmb.pts.adrblk"                      :Utils.defaultFunction,
    "ledgrp.rec.ownref"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inflev"                      :Utils.defaultFunction,
    "ledgrp.apb.pts.adrblk"                      :Utils.defaultFunction,
    "ledgrp.a2b.adrelc"                      :Utils.defaultFunction,
    "ledgrp.a2b.namelc"                      :Utils.defaultFunction,
    "ledgrp.a2b.dbfadrblkcn"                      :Utils.defaultFunction,
    "ledgrp.rec.revflg"                      :Utils.defaultFunction,
    "bedgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "ledgrp.rec.nomtop"                      :Utils.defaultFunction,
    "ledgrp.blk.spcrcb"                      :Utils.defaultFunction,
    "ledgrp.adv.adrelc"                      :Utils.defaultFunction,
    "ledgrp.adv.namelc"                      :Utils.defaultFunction,
    "ledgrp.adv.dbfadrblkcn"                      :Utils.defaultFunction,
    "mtabut.coninf.usr.extkey"                      :Utils.defaultFunction,
    "ledgrp.rec.shppars18"                      :Utils.defaultFunction,
    "ledgrp.rec.shppar"                      :Utils.defaultFunction,
    "bedgrp.rec.payrol"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.oth.pts.nam"                      :Utils.defaultFunction,
    "bedgrp.rec.dscinsflg"                      :Utils.defaultFunction,
    "ledgrp.rec.shptrss18"                      :Utils.defaultFunction,
    "ledgrp.rec.shptrs"                      :Utils.defaultFunction,
    "ledgrp.rec.shpdat"                      :Utils.defaultFunction,
    "bedgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "ledgrp.blk.preper"                      :Utils.defaultFunction,
    "ledgrp.rec.prepers18"                      :Utils.defaultFunction,
    "ledgrp.iss.pts.nam"                      :Utils.defaultFunction,
    "ledgrp.rec.nonban"                      :Utils.defaultFunction,
    "betp.folwupopt"                      :Utils.defaultFunction,
    "bedgrp.blk.intdis"                      :Utils.defaultFunction,
    "bedgrp.rec.shpdat"                      :Utils.defaultFunction,
    "ledgrp.rec.utlnbr"                      :Utils.defaultFunction,
    "ledgrp.rec.expdat"                      :Utils.defaultFunction,
    "liaall.misamt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inflev"                      :Utils.defaultFunction,
    "mtabut.coninf.conexedat"                      :Utils.defaultFunction,
    "ledgrp.cbs.max.cur"                      :Utils.defaultFunction,
}
//你可以添加自动default处理
