
/**
* Litdla Default规则
*/
import Api from "~/service/Api";
import Utils from "~/utils/index"

export default {
    "lidgrp.avb.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.adv.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.rec.avbwth"                      :Utils.defaultFunction,
    "lidgrp.avb.adrelc"                      :Utils.defaultFunction,
    "lidgrp.avb.namelc"                      :Utils.defaultFunction,
    "lidgrp.avb.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.avb.pts.adrblk"                      :Utils.defaultFunction,
    "trnmod.swiadd.nartxt"                      :Utils.defaultFunction,
    "lidgrp.rec.shptrs"                      :Utils.defaultFunction,
    "lidgrp.blk.mixdet"                      :Utils.defaultFunction,
    "trnmod.swiadd.nartxtflg"                      :Utils.defaultFunction,
    "lidgrp.rec.expplc"                      :Utils.defaultFunction,
    "lidgrp.blk.preper"                      :Utils.defaultFunction,
    "lidgrp.ben.pts.adrblk"                      :Utils.defaultFunction,
    "lidgrp.blk.avbwthtxt"                      :Utils.defaultFunction,
    "lidgrp.blk.feetxt"                      :Utils.defaultFunction,
    "lidgrp.drw.pts.adrblk"                      :Utils.defaultFunction,
    "lidgrp.rec.avbby"                      :Utils.defaultFunction,
    "trnmod.swiadd.insbnk"                      :Utils.defaultFunction,
    "lidgrp.blk.dftat"                      :Utils.defaultFunction,
    "lidgrp.ben.pts.ref"                      :Utils.defaultFunction,
    "lidgrp.rec.rmbflg"                      :Utils.defaultFunction,
    "lidgrp.rec.shppar"                      :Utils.defaultFunction,
    "lidgrp.blk.defdet"                      :Utils.defaultFunction,
    "trnmod.swiadd.addamt"                      :Utils.defaultFunction,
    "reduceamt"                      :Utils.defaultFunction,
    "ameflg"                      :Utils.defaultFunction,
    "lidgrp.rec.opndat"                      :Utils.defaultFunction,
    "lidgrp.rec.spcrcbflg"                      :Utils.defaultFunction,
    "oldlidgrp.rec.shpdat"                      :Utils.defaultFunction,
    "trnmod.swiadd.newshpdat"                      :Utils.defaultFunction,
    "trnmod.swiadd.prepers18"                      :Utils.defaultFunction,
    "lidgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "litamep.lcrgodamep.usrblk"                      :Utils.defaultFunction,
    "litp.usr.extkey"                      :Utils.defaultFunction,
    "lidgrp.apl.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.apl.adrelc"                      :Utils.defaultFunction,
    "lidgrp.apl.namelc"                      :Utils.defaultFunction,
    "lidgrp.apl.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.rec.expdat"                      :Utils.defaultFunction,
    "lidgrp.rec.shpdat"                      :Utils.defaultFunction,
    "trnmod.swiadd.newexpdat"                      :Utils.defaultFunction,
    "lidgrp.rmb.pts.extkey"                      :Utils.defaultFunction,
    "litp.aamp.aammod.addamtflg"                      :Utils.defaultFunction,
    "lidgrp.rec.ownref"                      :Utils.defaultFunction,
    "lidgrp.cbs.nom1.cur"                      :Utils.defaultFunction,
    "trnmod.swiadd.addamtcov"                      :Utils.defaultFunction,
    "litamep.adlcndamep.modflg"                      :Utils.defaultFunction,
    "litamep.adlcndamep.modmanflg"                      :Utils.defaultFunction,
    "litamep.lcrgodamep.modflg"                      :Utils.defaultFunction,
    "litamep.lcrgodamep.modmanflg"                      :Utils.defaultFunction,
    "lidgrp.blk.lcrgod"                      :Utils.defaultFunction,
    "lidgrp.con.pts.adrblk"                      :Utils.defaultFunction,
    "lidgrp.ben.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.ben.adrelc"                      :Utils.defaultFunction,
    "lidgrp.ben.namelc"                      :Utils.defaultFunction,
    "lidgrp.ben.dbfadrblkcn"                      :Utils.defaultFunction,
    "trnmod.swiadd.amedat"                      :Utils.defaultFunction,
    "lidgrp.rec.shptrss18"                      :Utils.defaultFunction,
    "litamep.adlcndamep.usrblk"                      :Utils.defaultFunction,
    "lidgrp.cbs.max2.cur"                      :Utils.defaultFunction,
    "litamep.lcrdocamep.usrblk"                      :Utils.defaultFunction,
    "lidgrp.adv.adrelc"                      :Utils.defaultFunction,
    "lidgrp.adv.namelc"                      :Utils.defaultFunction,
    "lidgrp.adv.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.adv.pts.adrblk"                      :Utils.defaultFunction,
    "lidgrp.rec.shppars18"                      :Utils.defaultFunction,
    "litamep.lcrdocamep.modflg"                      :Utils.defaultFunction,
    "litamep.lcrdocamep.modmanflg"                      :Utils.defaultFunction,
    "lidgrp.a2b.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.a2b.adrelc"                      :Utils.defaultFunction,
    "lidgrp.a2b.namelc"                      :Utils.defaultFunction,
    "lidgrp.a2b.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.a2b.pts.adrblk"                      :Utils.defaultFunction,
    "lidgrp.con.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.drw.pts.extkey"                      :Utils.defaultFunction,
    "amenbr"                      :Utils.defaultFunction,
    "lidgrp.ini.pts.extkey"                      :Utils.defaultFunction,
    "lidgrp.ini.adrelc"                      :Utils.defaultFunction,
    "lidgrp.ini.namelc"                      :Utils.defaultFunction,
    "lidgrp.ini.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.apl.pts.adrblk"                      :Utils.defaultFunction,
    "lidgrp.drw.adrelc"                      :Utils.defaultFunction,
    "lidgrp.drw.namelc"                      :Utils.defaultFunction,
    "lidgrp.drw.dbfadrblkcn"                      :Utils.defaultFunction,
    "lidgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "oldlidgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "lidgrp.rec.nomtop"                      :Utils.defaultFunction,
    "lidgrp.cbs.nom1.amt"                      :Utils.defaultFunction,
    "lidgrp.rec.spcbenflg"                      :Utils.defaultFunction,
    "trnmod.swiadd.newnomtop"                      :Utils.defaultFunction,
    "litamep.maxcur"                      :Utils.defaultFunction,
    "trnmod.swiadd.newamt"                      :Utils.defaultFunction,
    "litamep.maxamt"                      :Utils.defaultFunction,
    "oldlidgrp.cbs.nom1.amt"                      :Utils.defaultFunction,
    "lidgrp.blk.preperflg"                      :Utils.defaultFunction,
    "lidgrp.rec.revflg"                      :Utils.defaultFunction,
    "lidgrp.con.adrelc"                      :Utils.defaultFunction,
    "lidgrp.con.namelc"                      :Utils.defaultFunction,
    "lidgrp.con.dbfadrblkcn"                      :Utils.defaultFunction,
    "oldlidgrp.rec.prepers18"                      :Utils.defaultFunction,
    "oldlidgrp.blk.preper"                      :Utils.defaultFunction,
    "lidgrp.rec.apprul"                      :Utils.defaultFunction,
    "trnmod.swiadd.trnchato"                      :Utils.defaultFunction,
    "lidgrp.adv.pts.nam"                      :Utils.defaultFunction,
    "lidgrp.ini.pts.adrblk"                      :Utils.defaultFunction,
    "lidgrp.blk.adlcnd"                      :Utils.defaultFunction,
    "lidgrp.cbs.opn1.amt"                      :Utils.defaultFunction,
    "litamep.engamt"                      :Utils.defaultFunction,
    "trnmod.swiadd.nomspc"                      :Utils.defaultFunction,
    "trnmod.swiadd.ameamt"                      :Utils.defaultFunction,
    "lidgrp.rec.porloa"                      :Utils.defaultFunction,
    "lidgrp.rec.shpto"                      :Utils.defaultFunction,
    "lidgrp.rec.pordis"                      :Utils.defaultFunction,
    "lidgrp.rec.shpfro"                      :Utils.defaultFunction,
    "lidgrp.rec.prepers18"                      :Utils.defaultFunction,
    "lidgrp.blk.lcrdoc"                      :Utils.defaultFunction,
    "lidgrp.rec.stacty"                      :Utils.defaultFunction,
    "lidgrp.apl.pts.nam"                      :Utils.defaultFunction,
    "lidgrp.rmb.pts.nam"                      :Utils.defaultFunction,
    "oldlidgrp.rec.expdat"                      :Utils.defaultFunction,
    "lidgrp.cbs.opn1.cur"                      :Utils.defaultFunction,
    "lidgrp.ben.pts.nam"                      :Utils.defaultFunction,
    "trnmod.swiadd.purpos"                      :Utils.defaultFunction,
    "trnmod.swiadd.newnomton"                      :Utils.defaultFunction,
}
//你可以添加自动default处理
