export default {
    "litp.recget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.rec.ownref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.recget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.rec.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "lidgrp.apl.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.aplp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.usr.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],
    "litp.usrget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.apl.pts.extkey":[
        {type: "string", required: true, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],
    "litp.aplp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.apl.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "lidgrp.cbs.nom1.amt":[
        {type: "string", required: true, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],

    "lidgrp.apl.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 200,message:"长度不能超过200"}
    ],
    "lidgrp.apl.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    // "lidgrp.rec.nomtop":[
    //     {type: "number", required: false, message: ""},
        
    // ],
    // "lidgrp.rec.nomton":[
    //     {type: "number", required: false, message: ""},
        
    // ],
    "lidgrp.apl.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "lidgrp.adv.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],

    "lidgrp.cbs.max.amt":[
        {type: "string", required: false, message: ""},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "litp.advp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.adv.pts.extkey":[
        {type: "string", required: true, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.advp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.rec.opndat":[
        {type: "string", required: false, message: "输入正确的日期"}
    ],
    "lidgrp.rec.preadvdt":[
        {type: "string", required: false, message: "输入正确的日期"}
    ],
    "lidgrp.adv.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.adv.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 80,message:"长度不能超过80"}
    ],
    "lidgrp.adv.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.rec.shpdat":[
        {type: "string", required: false, message: "输入正确的日期"}
    ],

    "lidgrp.adv.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.rec.expdat":[
        {type: "string", required: true, message: "输入正确的日期"}
    ],
    "lidgrp.rec.expplc":[
        {type: "string", required: false, message: "必输项"},
        {max: 29,message:"长度不能超过29"}
    ],
    "lidgrp.ben.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],


    "litp.benp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.ben.pts.extkey":[
        {type: "string", required: true, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.benp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],



    "lidgrp.ben.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.ben.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 80,message:"长度不能超过80"}
    ],
    "lidgrp.ben.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "lidgrp.ben.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.rec.apprultxt":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],


    "lidgrp.rec.oppbnk":[
        {type: "string", required: false, message: "必输项"},
        {max: 12,message:"长度不能超过12"}
    ],



    "lidgrp.rec.rptref":[
        {type: "string", required: false, message: "必输项"},
        {max: 25,message:"长度不能超过25"}
    ],
    "lidgrp.rec.regref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],

    // "lidgrp.cbs.max2.amt":[
    //     {type: "number", required: false, message: "必输项"},
    //     {max: 18,message:"整数位不能超过14位"},
    //     // {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    // ],

    // "lidgrp.cbs.opn2.amt":[
    //     {type: "number", required: false, message: "必输项"},
    //     {max: 18,message:"整数位不能超过14位"},
    //     // {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    // ],
    "lidgrp.blk.addamtcov":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.rec.avbby":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.rec.stacty":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.blk.preper":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.rec.prepers18":[
        { required: false, },
        
    ],

    "litp.avbp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.avb.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.avbp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.rec.prepertxts18":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.avb.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.avb.pts.adrblk":[
        {type: "string", required: false, message: "必输项"},
        {max: 180,message:"长度不能超过180"}
    ],
    "lidgrp.avb.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.blk.avbwthtxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "lidgrp.avb.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.blk.feetxt":[
        {type: "string", required: false, message: "必输项"},
        {max: 80,message:"80"}
    ],



    "lidgrp.blk.defdet":[
        {type: "string", required: false, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],

    "lidgrp.blk.dftat":[
        {type: "string", required: false, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],

    "litp.drwp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.drw.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.drwp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.drw.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.drw.pts.adrblk":[
        {type: "string", required: false, message: "必输项"},
        {max: 135,message:"长度不能超过135"}
    ],
    "lidgrp.drw.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.blk.mixdet":[
        {type: "string", required: false, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.drw.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.rec.avbwth":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.rec.shpfro":[
        {type: "string", required: false, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],
    "lidgrp.rec.tenmaxday":[
        { required: true, },
        
    ],
    "lidgrp.rec.porloa":[
        {type: "string", required: false, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],
    "lidgrp.rec.pordis":[
        {type: "string", required: false, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],
    "lidgrp.rec.shpto":[
        {type: "string", required: false, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],
    "lidgrp.blk.shpper":[
        {type: "string", required: false, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],
    "lidgrp.ini.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.a2b.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.inip.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.a2bp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.ini.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.inip.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.a2b.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.a2bp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.ini.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.a2b.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.ini.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.ini.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.a2b.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 135,message:"长度不能超过135"}
    ],
    "lidgrp.a2b.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.ini.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.a2b.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.rmb.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],

    "lidgrp.avb.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.rmbp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.rmb.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.rmbp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.rmb.pts.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "lidgrp.con.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.conp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "lidgrp.con.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "litp.conp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "lidgrp.con.namelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.con.pts.adrblk":[
        {type: "string", required: true, message: "必输项"},
        {max: 135,message:"长度不能超过135"}
    ],
    "lidgrp.con.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.con.adrelc":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "lidgrp.blk.lcrgod":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],


    "lidgrp.blk.lcrdoc":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "lidgrp.blk.adlcnd":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],




    "lidgrp.blk.insbnk":[
        {type: "string", required: true, message: "必输项"},
        {max: 1000,message:"长度不能超过1000"}
    ],

    "liaall.outamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.outpct":[
        {type: "string", required: false, message: "必输项"},
        {max: 6,message:"长度不能超过6"}
    ],
    "liaall.concur":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "liaall.misamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],


    "liaall.exttotoldamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.exttotamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.liaccv.concur":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "liaall.liaccv.newamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.liaccv.cshpct":[
        {type: "string", required: false, message: "必输项"},
        {max: 5,message:"长度不能超过5"}
    ],
    "liaall.liaccv.newresamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.liaccv.relcshpct":[
        {type: "string", required: false, message: "必输项"},
        {max: 5,message:"长度不能超过5"}
    ],

    "liaall.liaccv.pctresamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],



    "liaall.liaccv.totcovamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.liaccv.addinf":[
        {type: "string", required: true, message: "必输项"},
        {max: 70,message:"长度不能超过70"}
    ],
    "setmod.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],


    "setmod.docamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],




    "setmod.zmqacc":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],


    "setmod.glemod.gleshwstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "godnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],






    "bcbtyp7":[
        {type: "string", required: false, message: "必输项"},
        {max: 30,message:"长度不能超过30"}
    ],
    "bcbdat":[
        {type: "string", required: false, message: "输入正确的日期"}
    ],














    "mtabut.coninf.oitinf.oit.inftxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],


    "mtabut.coninf.oitset.oit.inftxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],

    "mtabut.coninf.conexedat":[
        {type: "string", required: false, message: "输入正确的日期"}
    ],
    "mtabut.coninf.usr.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],

    "trnmod.trndoc.advnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],
    "trnmod.trndoc.amdapl":[
        {type: "string", required: true, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],

    "trnmod.trndoc.advdoc":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "trnmod.trndoc.filrecv":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "trnmod.trndoc.doctrestm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],









    "trnmod.trndoc.condocstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],
    "trnmod.trndoc.rcvatt.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],





    "cnybop.cnylib.spk":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],
    "cnybop.cnylib.sbanktrano":[
        {type: "string", required: true, message: "必输项"},
        {max: 22,message:"长度不能超过22"}
    ],
    "cnybop.cnylib.sbankorgcode":[
        {type: "string", required: false, message: "必输项"},
        {max: 12,message:"长度不能超过12"}
    ],
    "cnybop.sbankname":[
        {type: "string", required: false, message: "必输项"},
        {max: 80,message:"长度不能超过80"}
    ],


    "cnybop.cnylib.sforbankswiftbic":[
        {type: "string", required: true, message: "必输项"},
        {max: 11,message:"长度不能超过11"}
    ],
    "cnybop.sorgname":[
        {type: "string", required: true, message: "必输项"},
        {max: 80,message:"长度不能超过80"}
    ],
    "cnybop.cnylib.sorgcode":[
        {type: "string", required: true, message: "必输项"},
        {max: 18,message:"长度不能超过18"}
    ],
    "cnybop.sforeignorgname":[
        {type: "string", required: true, message: "必输项"},
        {max: 80,message:"长度不能超过80"}
    ],
    "cnybop.cnylib.sforeigncountrycode":[
        {type: "string", required: true, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "cnybop.cnylib.doccurdate":[
        {type: "string", required: true, message: "输入正确的日期"}
    ],
    "cnybop.cnylib.denddate":[
        {type: "string", required: true, message: "输入正确的日期"}
    ],
    "cnybop.cnylib.dcreditenddate":[
        {type: "string", required: true, message: "输入正确的日期"}
    ],
    "cnybop.cnylib.currencycode":[
        {type: "string", required: true,}
    ],
    "cnybop.cnylib.stermtype":[
        {type: "string", required: true,}
    ],

    "cnybop.cnylib.famt":[
        {type: "number", required: true, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],

    "cnybop.cnylib.dexchangedate":[
        {type: "string", required: false, message: "输入正确的日期"}
    ],
    "cnybop.fexchangeamt":[
        {type: "string", required: false, message: "必输项"},
        {max: 20,message:"长度不能超过20"}
    ],
    "cnybop.cnylib.dexchangeenddate":[
        {type: "string", required: false, message: "输入正确的日期"}
    ],
    "cnybop.saddwordlib":[
        {type: "string", required: true, message: "必输项"},
        {max: 80,message:"长度不能超过80"}
    ],
    "hmdmod2.bennam":[
        {type: "string", required: false, message: "必输项"},
        {max: 105,message:"长度不能超过105"}
    ],
    "liaall.limmod.ecifno":[
        {type: "string", required: false, message: "必输项"},
        {max: 22,message:"长度不能超过22"}
    ],



    "liaall.limmod.ownref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "liaall.limmod.wrkp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "liaall.limmod.othp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "liaall.limmod.limpts.wrk.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "liaall.limmod.wrkp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "liaall.limmod.limpts.nonrevflg1": [
        { type: "string", required: true, message: "必输项" },
        { max: 10, message: "长度不能超过10" }
    ],

    "liaall.limmod.limpts.oth.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "liaall.limmod.othp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "liaall.limmod.comamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "liaall.limmod.limpts.wrk.pts.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "liaall.limmod.limpts.oth.pts.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "liaall.limmod.ccvamt":[
        {type: "number", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],





    "liaall.limmod.limpts.pfcod1":[
        {type: "string", required: false, message: "必输项"},
        {max: 14,message:"长度不能超过14"}
    ],
    "liaall.limmod.limpts.pfcod2":[
        {type: "string", required: false, message: "必输项"},
        {max: 14,message:"长度不能超过14"}
    ],

    "lidgrp.blk.spcrcb":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "lidgrp.blk.spcben":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "trnmod.trndia.dspstm":[
        {type: "string", required: false, message: "必输项"},
        {max: 1,message:"长度不能超过1"}
    ],









    "trnmod.trndia.diarec.dat":[
        {type: "string", required: false, message: "输入正确的日期"}
    ],
    "trnmod.trndia.diarec.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "trnmod.trndia.diarec.inftxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],
    "trnmod.trndia.diarec.ptyextkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 24,message:"长度不能超过24"}
    ],
    "trnmod.trndia.diarec.paycur":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "trnmod.trndia.diarec.payamt":[
        {type: "string", required: false, message: "必输项"},
        {max: 18,message:"长度不能超过18"}
    ],
    "trnmod.trndia.diarec.prechkdat":[
        {type: "string", required: false, message: "输入正确的日期"}
    ],
    "trnmod.trndia.diarec.ptynam":[
        {type: "string", required: false, message: "必输项"},
        {max: 100,message:"长度不能超过100"}
    ],
    "trnmod.trndia.atpget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "trnmod.trndia.atp.cod":[
        {type: "string", required: false, message: "必输项"},
        {max: 6,message:"长度不能超过6"}
    ],
    "trnmod.trndia.atpget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "trnmod.trndia.atptxt":[
        {type: "string", required: false, message: "必输项"},
        {max: 50,message:"长度不能超过50"}
    ],
    "trnmod.trndia.usr.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],
    "trnmod.trndia.usrget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "trnmod.trndia.diarec.usr":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],
    "lidgrp.cbs.nom1.cur":[
        {type: "string", required: true, },
        {max: 8,message:"长度不能超过8"}
    ]

}