import ReviewDitopn from "./Business/ReviewDitopn.vue";
import ReviewDitdck from "./Business/ReviewDitdck.vue";
import ReviewBdtset from "./Business/ReviewBdtset.vue";
import ReviewCptadv from "./Business/ReviewCptadv.vue";
import ReviewCptopn from "./Business/ReviewCptopn.vue";
import ReviewGetset from "./Business/ReviewGetset.vue";
import ReviewDetopn from "./Business/ReviewDetopn.vue";
import ReviewDetdrv from "./Business/ReviewDetdrv.vue";
import ReviewBdtdck from "./Business/ReviewBdtdck.vue";
import ReviewBotdcr from "./Business/ReviewBotdcr.vue";
import ReviewBotrad from "./Business/ReviewBotrad.vue";
import ReviewBotdav from "./Business/ReviewBotdav.vue";
import ReviewBrtdck from "./Business/ReviewBrtdck.vue";
import ReviewBrtudp from "./Business/ReviewBrtudp.vue";
import ReviewBrteus from "./Business/ReviewBrteus.vue";
import ReviewLetnot from "./Business/ReviewLetnot.vue";
import ReviewLetopn from "./Business/ReviewLetopn.vue";
import ReviewLetamc from "./Business/ReviewLetamc.vue";
import ReviewLetame from "./Business/ReviewLetame.vue";
import ReviewLitame from "./Business/ReviewLitame.vue";
import ReviewBdtdcr from "./Business/ReviewBdtdcr.vue";
import ReviewBdteus from "./Business/ReviewBdteus.vue";
import ReviewBftsnd from "./Business/ReviewBftsnd.vue";
import ReviewBftdcr from "./Business/ReviewBftdcr.vue";
import ReviewLitopn from "./Business/ReviewLitopn.vue";
import ReviewBftset from "./Business/ReviewBftset.vue";
import ReviewGitcom from "./Business/ReviewGitcom.vue";
import ReviewGetamc from "./Business/ReviewGetamc.vue";
import ReviewBftdrv from "./Business/ReviewBftdrv.vue";


const ReviewRouter = [
    { path: "ditopn", component: ReviewDitopn, name: "ReviewDitopn", meta: { title: "复核-买方信用证开立" } },
    { path: "ditdck", component: ReviewDitdck, name: "ReviewDitdck", meta: { title: "复核-买方信用证到单" } },
    { path: "bdtset", component: ReviewBdtset, name: "ReviewBdtset", meta: { title: "复核-买方信用证付款" } },
    { path: "cptadv", component: ReviewCptadv, name: "ReviewCptadv", meta: { title: "复核-汇入汇款" } },
    { path: "cptopn", component: ReviewCptopn, name: "ReviewCptopn", meta: { title: "复核-汇出汇款" } },
    { path: "getset", component: ReviewGetset, name: "ReviewGetset", meta: { title: "复核-Getset" } },
    { path: "detopn", component: ReviewDetopn, name: "ReviewDetopn", meta: { title: "复核-Detopn" } },
    { path: "detdrv", component: ReviewDetdrv, name: "ReviewDetdrv", meta: { title: "复核-Detdrv" } },
    { path: "bdtdcr", component: ReviewBdtdcr, name: "ReviewBdtdcr", meta: { title: "复核-Bdtdcr" } },
    { path: "bdteus", component: ReviewBdteus, name: "ReviewBdteus", meta: { title: "复核-Bdteus" } },
    { path: "bdtdck", component: ReviewBdtdck, name: "ReviewBdtdck", meta: { title: "复核-Bdtdck" } },
    { path: "botdcr", component: ReviewBotdcr, name: "ReviewBotdcr", meta: { title: "复核-Botdcr" } },
    { path: "botrad", component: ReviewBotrad, name: "ReviewBotrad", meta: { title: "复核-Botrad" } },
    { path: "botdav", component: ReviewBotdav, name: "ReviewBotdav", meta: { title: "复核-botdav" } },
    { path: "brtdck", component: ReviewBrtdck, name: "ReviewBrtdck", meta: { title: "复核-Brtdck" } },
    { path: "brtudp", component: ReviewBrtudp, name: "ReviewBrtudp", meta: { title: "复核-Brtudp" } },
    { path: "brteus", component: ReviewBrteus, name: "ReviewBrteus", meta: { title: "复核-Brteus" } },
    { path: "letnot", component: ReviewLetnot, name: "ReviewLetnot", meta: { title: "复核-Letnot" } },
    { path: "bftsnd", component: ReviewBftsnd, name: "ReviewBftsnd", meta: { title: "复核-卖方信用证单据寄单" } },
    { path: "bftdcr", component: ReviewBftdcr, name: "ReviewBftdcr", meta: { title: "复核-卖方信用证单据电提不符点/开证行拒付" } },
    { path: "ditopn", component: ReviewDitopn, name: "ReviewDitopn", meta: { title: "复核-买方信用证开立" } },
    { path: "ditdck", component: ReviewDitdck, name: "ReviewDitdck", meta: { title: "复核-买方信用证到单" } },
    { path: "bdtset", component: ReviewBdtset, name: "ReviewBdtset", meta: { title: "复核-买方信用证付款" } },
    { path: "cptadv", component: ReviewCptadv, name: "ReviewCptadv", meta: { title: "复核-汇入汇款" } },
    { path: "cptopn", component: ReviewCptopn, name: "ReviewCptopn", meta: { title: "复核-汇出汇款" } },
    { path: "getset", component: ReviewGetset, name: "ReviewGetset", meta: { title: "复核-Getset" } },
    { path: "detopn", component: ReviewDetopn, name: "ReviewDetopn", meta: { title: "复核-Detopn" } },
    { path: "detdrv", component: ReviewDetdrv, name: "ReviewDetdrv", meta: { title: "复核-Detdrv" } },
    { path: "bdtdcr", component: ReviewBdtdcr, name: "ReviewBdtdcr", meta: { title: "复核-Bdtdcr" } },
    { path: "bdteus", component: ReviewBdteus, name: "ReviewBdteus", meta: { title: "复核-Bdteus" } },
    { path: "bdtdck", component: ReviewBdtdck, name: "ReviewBdtdck", meta: { title: "复核-Bdtdck" } },
    { path: "botdcr", component: ReviewBotdcr, name: "ReviewBotdcr", meta: { title: "复核-Botdcr" } },
    { path: "botrad", component: ReviewBotrad, name: "ReviewBotrad", meta: { title: "复核-Botrad" } },
    { path: "botdav", component: ReviewBotdav, name: "ReviewBotdav", meta: { title: "复核-botdav" } },
    { path: "brtdck", component: ReviewBrtdck, name: "ReviewBrtdck", meta: { title: "复核-Brtdck" } },
    { path: "brtudp", component: ReviewBrtudp, name: "ReviewBrtudp", meta: { title: "复核-Brtudp" } },
    { path: "brteus", component: ReviewBrteus, name: "ReviewBrteus", meta: { title: "复核-Brteus" } },
    { path: "letnot", component: ReviewLetnot, name: "ReviewLetnot", meta: { title: "复核-Letnot" } },
    { path: "letopn", component: ReviewLetopn, name: "ReviewLetopn", meta: { title: "复核-Letopn" } },
    { path: "letamc", component: ReviewLetamc, name: "ReviewLetamc", meta: { title: "复核-Letamc" } },
    { path: "letame", component: ReviewLetame, name: "ReviewLetame", meta: { title: "复核-Letame" } },
    { path: "litopn", component: ReviewLitopn, name: "ReviewLitopn", meta: { title: "复核-Litopn" } },
    { path: "bftset", component: ReviewBftset, name: "ReviewBftset", meta: { title: "复核-Bftset" } },
    { path: "litame", component: ReviewLitame, name: "ReviewLitame", meta: { title: "复核-Litame" } },
    { path: "gitcom", component: ReviewGitcom, name: "ReviewGitcom", meta: { title: "复核-Gitcom" } },
    { path: "getamc", component: ReviewGetamc, name: "ReviewGetamc", meta: { title: "复核-Getamc" } },
    { path: "bftdrv", component: ReviewBftdrv, name: "ReviewBftdrv", meta: { title: "复核-Bftdrv" } },

];

export default ReviewRouter;