import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"
export default class Bctame{
    constructor () {
        this.data = {
			liaall:new Pub().data.Liaall,
						bcdgrp:{
							rec:{
								ownref:"",			//  Reference		.bcdgrp.rec.ownref
								nam:"",			//  Name		.bcdgrp.rec.nam
								resflg:"",			//  Reserved Contract		.bcdgrp.rec.resflg
								dftgarflg:"",			//  Draft to be Guaranteed		.bcdgrp.rec.dftgarflg
								rcvdat:"",			//  Docs received on		.bcdgrp.rec.rcvdat
								predat:"",			//  Date of Remittance Lt.		.bcdgrp.rec.predat
								advdat:"",			//  Advised on		.bcdgrp.rec.advdat
								oridre:"",			//  Send Original Documents to Drawee		.bcdgrp.rec.oridre
								doctypcod:"",			//  Collection Condition		.bcdgrp.rec.doctypcod
								matdat:"",			//  Maturity Date		.bcdgrp.rec.matdat
								matpercnt:"",			//  Tenor Specification		.bcdgrp.rec.matpercnt
								matpertyp:"",			//  Days/Months or Years for Maturity Period		.bcdgrp.rec.matpertyp
								matperbeg:"",			//  Tenor Starting from		.bcdgrp.rec.matperbeg
								stacty:"",			//  Country Code Risk Country		.bcdgrp.rec.stacty
								invtyp:"",			//  发票类型		.bcdgrp.rec.invtyp
								chato:"",			//  Our Charges to		.bcdgrp.rec.chato
								focflg:"",			//  Free of Payment		.bcdgrp.rec.focflg
								waicolcod:"",			//  Waive Collecting Bank Charges		.bcdgrp.rec.waicolcod
								wairmtcod:"",			//  Waive Remitting Bank Charges		.bcdgrp.rec.wairmtcod
								othins:"",			//  Defer Payment until		.bcdgrp.rec.othins
								stagod:"",			//  Good's Code (for Statistics)		.bcdgrp.rec.stagod
								proins:"",			//  Protest Instructions		.bcdgrp.rec.proins
							},
							cbs:{
								max:{
									cur:"",			//  Document Amount		.bcdgrp.cbs.max.cur
									amt:"",			//  Document Amount		.bcdgrp.cbs.max.amt
								},
								opn1:{
									cur:"",			//  Open Amount		.bcdgrp.cbs.opn1.cur
									amt:"",			//  Open Amount		.bcdgrp.cbs.opn1.amt
								},
							},
							blk:{
								docpre:"",
								bcgdet:"",			//  Maturity Text		.bcdgrp.blk.bcgdet
								bcgdetflg:"",			//  BC Tenor Details modified		.bcdgrp.blk.bcgdetflg
								colins:"",			//  Collection Instructions		.bcdgrp.blk.colins
								dftins:"",			//  Draft Instructions		.bcdgrp.blk.dftins
								othins:"",			//  Other Instructions		.bcdgrp.blk.othins
								chgtxt:"",			//  Charges Text		.bcdgrp.blk.chgtxt
							},
							dre:{
								pts:new Pts().data,
								namelc:"",			//  名称		.bcdgrp.dre.namelc
								adrelc:"",			//  地址		.bcdgrp.dre.adrelc
								dbfadrblkcn:"",			//  Chinese address		.bcdgrp.dre.dbfadrblkcn
							},
							rmi:{
								pts:new Pts().data,
								namelc:"",			//  名称		.bcdgrp.rmi.namelc
								adrelc:"",			//  地址		.bcdgrp.rmi.adrelc
								dbfadrblkcn:"",			//  Chinese address		.bcdgrp.rmi.dbfadrblkcn
							},
							drr:{
								pts:new Pts().data,
								namelc:"",			//  名称		.bcdgrp.drr.namelc
								adrelc:"",			//  地址		.bcdgrp.drr.adrelc
								dbfadrblkcn:"",			//  Chinese address		.bcdgrp.drr.dbfadrblkcn
							},
							co2:{
								pts:new Pts().data,
								namelc:"",			//  名称		.bcdgrp.co2.namelc
								adrelc:"",			//  地址		.bcdgrp.co2.adrelc
								dbfadrblkcn:"",			//  Chinese address		.bcdgrp.co2.dbfadrblkcn
							},
						},
						bctp:{
							recget:{
								sdamod:{
									seainf:"",			//  		.bctp.recget.sdamod.seainf
									dadsnd:"",			//  Drag  Drop Sender		.bctp.recget.sdamod.dadsnd
								},
							},
							usrget:{
								sdamod:{
									seainf:"",			//  		.bctp.usrget.sdamod.seainf
								},
							},
							usr:{
								extkey:"",			//  Responsible User		.bctp.usr.extkey
							},
							docgrdm:{
								docgrd:[],
								docdsclab:"",			//  Label of document description		.bctp.docgrdm.docdsclab
							},
							drep:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.bctp.drep.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.bctp.drep.ptsget.sdamod.dadsnd
									},
								},
							},
							rmip:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.bctp.rmip.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.bctp.rmip.ptsget.sdamod.dadsnd
									},
								},
							},
							drrp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.bctp.drrp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.bctp.drrp.ptsget.sdamod.dadsnd
									},
								},
							},
							sblx:"",			//  申报类型		.bctp.sblx
							acttyplab:"",			//  款项去向		.bctp.acttyplab
							acttyp:"",			//  ACTTYP		.bctp.acttyp
							co2p:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.bctp.co2p.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.bctp.co2p.ptsget.sdamod.dadsnd
									},
								},
							},
						},
						amedat:"",			//  Amendment Date		.amedat
						amenbr:"",			//  No. of Amendment		.amenbr
						oldbcdgrp:{
							cbs:{
								max:{
									cur:"",			//  Original Amount		.oldbcdgrp.cbs.max.cur
									amt:"",			//  Original Amount		.oldbcdgrp.cbs.max.amt
								},
							},
							rec:{
								matpercnt:"",			//  Tenor Data		.oldbcdgrp.rec.matpercnt
								matpertyp:"",			//  Days/Months or Years for Maturity Period		.oldbcdgrp.rec.matpertyp
								matperbeg:"",			//  Start of Maturity Period MATBEG		.oldbcdgrp.rec.matperbeg
								matdat:"",			//  Maturity Date		.oldbcdgrp.rec.matdat
							},
						},
						trnmod:new Pub().data.Trnmod,
						setmod:new Pub().data.Setmod,
						mtabut:new Pub().data.Mtabut,
						newdoctypcod:"",			//  Amend Condition		.newdoctypcod
						pageId: ""			// ctx的key
				}
    }
}