import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"
export default class Bctset{
    constructor () {
        this.data = {
						recgrp:{
							bas:{
								txccy:"",
								txamt:"",
								actuccy:"",
								actuamt:"",
							}
						},
						dftcre:{
							dfflag:"",				
						},
						bcdgrp:{
							rec:{
								inr:"",
								ownref:"",			//  Collection Number		.bcdgrp.rec.ownref
								nam:"",			//  Name		.bcdgrp.rec.nam
								rcvdat:"",			//  Docs Received on		.bcdgrp.rec.rcvdat
								advdat:"",			//  Date of Advice of Documents Received		.bcdgrp.rec.advdat
								matdat:"",			//  Maturity Date		.bcdgrp.rec.matdat
								predat:"",			//  Maturity Date		.bcdgrp.rec.predat
								doctypcod:"",			//  Payment Condition		.bcdgrp.rec.doctypcod
								docsta:"",			//  Document Set Status		.bcdgrp.rec.docsta
								focflg:"",			//  Free of Payment		.bcdgrp.rec.focflg
								chato:"",			//  Our Charges to		.bcdgrp.rec.chato
								waicolcod:"",			//  Waive Collecting Bank Charges		.bcdgrp.rec.waicolcod
								wairmtcod:"",			//  Waive Remitting Bank Charges		.bcdgrp.rec.wairmtcod
								othins:"",			//  Defer Payment until		.bcdgrp.rec.othins
								stagod:"",			//  Good's Code (for Statistics)		.bcdgrp.rec.stagod
								proins:"",			//  Protest Instructions		.bcdgrp.rec.proins
							},
							cbs:{
								max:{
									cur:"",			//  Document Amount		.bcdgrp.cbs.max.cur
									amt:"",			//  Document Amount		.bcdgrp.cbs.max.amt
								},
								opn1:{
									cur:"",			//  Open Amount		.bcdgrp.cbs.opn1.cur
									amt:"",			//  Open Amount		.bcdgrp.cbs.opn1.amt
								},
							},
							dre:{
								pts:new Pts().data,
								namelc:"",			//  名称		.bcdgrp.dre.namelc
								adrelc:"",			//  地址		.bcdgrp.dre.adrelc
								dbfadrblkcn:"",			//  Chinese address		.bcdgrp.dre.dbfadrblkcn
							},
							rmi:{
								pts:new Pts().data,
								namelc:"",			//  名称		.bcdgrp.rmi.namelc
								adrelc:"",			//  地址		.bcdgrp.rmi.adrelc
								dbfadrblkcn:"",			//  Chinese address		.bcdgrp.rmi.dbfadrblkcn
							},
							drr:{
								pts:new Pts().data,
								namelc:"",			//  名称		.bcdgrp.drr.namelc
								adrelc:"",			//  地址		.bcdgrp.drr.adrelc
								dbfadrblkcn:"",			//  Chinese address		.bcdgrp.drr.dbfadrblkcn
							},
							blk:{
								docpre:"",
								colins:"",			//  Collection Instructions		.bcdgrp.blk.colins
								dftins:"",			//  Draft Instructions		.bcdgrp.blk.dftins
								othins:"",			//  Other Instructions		.bcdgrp.blk.othins
								chgtxt:"",			//  Charges Text		.bcdgrp.blk.chgtxt
							},
							co2:{
								pts:new Pts().data,
								namelc:"",			//  名称		.bcdgrp.co2.namelc
								adrelc:"",			//  地址		.bcdgrp.co2.adrelc
								dbfadrblkcn:"",			//  Chinese address		.bcdgrp.co2.dbfadrblkcn
							},
						},
						bctp:{
							ischktyp:"",
							prechkdat:"",
							recget:{
								sdamod:{
									seainf:"",			//  		.bctp.recget.sdamod.seainf
									dadsnd:"",			//  Drag  Drop Sender		.bctp.recget.sdamod.dadsnd
								},
							},
							matp:{
								mattxtlab:"",			//  Label for MATTXT		.bctp.matp.mattxtlab
							},
							docgrdm:{
								docdsclab:"",			//  Label of document description		.bctp.docgrdm.docdsclab
								docgrd:[],
							
							},
							drep:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.bctp.drep.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.bctp.drep.ptsget.sdamod.dadsnd
									},
								},
							},
							co2p:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.bctp.co2p.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.bctp.co2p.ptsget.sdamod.dadsnd
									},
								},
							},
							rmip:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.bctp.rmip.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.bctp.rmip.ptsget.sdamod.dadsnd
									},
								},
							},
							drrp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.bctp.drrp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.bctp.drrp.ptsget.sdamod.dadsnd
									},
								},
							},
						},
						liaall:new Pub().data.Liaall,
						setmod:new Pub().data.Setmod,
						trnmod: new Pub().data.Trnmod,
						trtcre:{
							crefinflg:"",			//  Create Financing		.trtcre.crefinflg
						},
						mtabut:new Pub().data.Mtabut,
						bopmod:{
							szflg:"",			//  申报类型		.bopmod.szflg
							basflg:"",			//  基础数据		.bopmod.basflg
							dclflg:"",			//  申报数据		.bopmod.dclflg
							vrfflg:"",			//  核销数据		.bopmod.vrfflg
							ownextkey:"",			//  地区机构号		.bopmod.ownextkey
							acttyp:"",			//  款项去向		.bopmod.acttyp
							dbcp:{
								baspp:{
									cusnam:"",			//  		.bopmod.dbcp.baspp.cusnam
									cornam:"",			//  		.bopmod.dbcp.baspp.cornam
									corpnam:"",			//  		.bopmod.dbcp.baspp.corpnam
									roptnam:"",			//  RoptNam		.bopmod.dbcp.baspp.roptnam
									exratelab:"",			//  �'�汇/结汇汇率		.bopmod.dbcp.baspp.exratelab
									lcyamtlab:"",			//  �'�汇/结汇金额		.bopmod.dbcp.baspp.lcyamtlab
									acp:"",			//  确认		.bopmod.dbcp.baspp.acp
									tmprefnew:"",			//  TMPREFLABEL		.bopmod.dbcp.baspp.tmprefnew
								},
						},
						dbcgrp:{
							bas:{
								tmpref:"",			//  �'时申报流�'号		.bopmod.dbcgrp.bas.tmpref
								ownextkey:"",			//  地区机构号		.bopmod.dbcgrp.bas.ownextkey
								actiontype:"",			//  操作类型		.bopmod.dbcgrp.bas.actiontype
								rptno:"",			//  申报号码		.bopmod.dbcgrp.bas.rptno
								idcode:"",			//  身份证件号码		.bopmod.dbcgrp.bas.idcode
								lcyacc:"",			//  人民币帐号/银行卡号		.bopmod.dbcgrp.bas.lcyacc
								fcyamt:"",			//  现汇金额		.bopmod.dbcgrp.bas.fcyamt
								fcyacc:"",			//  外汇帐号/银行卡号		.bopmod.dbcgrp.bas.fcyacc
								othamt:"",			//  其它金额		.bopmod.dbcgrp.bas.othamt
								othacc:"",			//  其它帐号/银行卡号		.bopmod.dbcgrp.bas.othacc
								methods:"",			//  结算方式		.bopmod.dbcgrp.bas.methods
								buscode:"",			//  银行业务编号		.bopmod.dbcgrp.bas.buscode
								custype:"",			//  类型		.bopmod.dbcgrp.bas.custype
								actiondesc:"",			//  操作类型		.bopmod.dbcgrp.bas.actiondesc
								exrate:"",			//  �'�汇汇率		.bopmod.dbcgrp.bas.exrate
								lcyamt:"",			//  �'�汇金额		.bopmod.dbcgrp.bas.lcyamt
								custnm:"",			//  付款人名称		.bopmod.dbcgrp.bas.custnm
								oppuser:"",			//  收款人名称		.bopmod.dbcgrp.bas.oppuser
								custcod:"",			//  组织机构		.bopmod.dbcgrp.bas.custcod
								actuccy:"",			//  实际付款币种及金额		.bopmod.dbcgrp.bas.actuccy
								actuamt:"",			//  实际付款币种及金额		.bopmod.dbcgrp.bas.actuamt
								lcbgno:"",			//  信用证/保函编号		.bopmod.dbcgrp.bas.lcbgno
								issdate:"",			//  开证日期		.bopmod.dbcgrp.bas.issdate
								tenor:"",			//  期限		.bopmod.dbcgrp.bas.tenor
								txccy:"",			//  付款币种及金额		.bopmod.dbcgrp.bas.txccy
								txamt:"",			//  付款币种及金额		.bopmod.dbcgrp.bas.txamt
								outchargeccy:"",			//  扣费币种及金额		.bopmod.dbcgrp.bas.outchargeccy
								outchargeamt:"",			//  扣费币种及金额		.bopmod.dbcgrp.bas.outchargeamt
							},
						},
					},
						cnybop:{
							cnyflg:"",			//  是否报送跨境人民币2101表		.cnybop.cnyflg
							traflg:"",			//  是否报送跨境人民币2107表		.cnybop.traflg
							outflg:"",			//  是否报送跨境人民币2111表		.cnybop.outflg
							libflg:"",			//  是否报送跨境人民币2106表		.cnybop.libflg
							vouflg:"",			//  是否报送跨境人民币2122表		.cnybop.vouflg
						},
						cfatrt:{
							ownextkey:"",			//  地区机构号		.cfatrt.ownextkey
							cfaflg:"",			//  外汇贷款		.cfatrt.cfaflg
							basflg:"",			//  签约信息		.cfatrt.basflg
							dclflg:"",			//  变动信息		.cfatrt.dclflg
							cdaflg:"",			//  是否外保内贷		.cfatrt.cdaflg
							cda:{
								cfeogudad:"",			//  中资企业境外担保项下贷款业务批准文件号		.cfatrt.cda.cfeogudad
								cfeogudamount:"",			//  中资企业境外担保项下境内贷款额度金额		.cfatrt.cda.cfeogudamount
								useofunds:"",			//  资金用途		.cfatrt.cda.useofunds
								cfeogudcurr:"",			//  中资企业境外担保项下境内贷款额度币种		.cfatrt.cda.cfeogudcurr
							},
						},
						cfadft:{
							cfaflg:"",			//  海外代付		.cfadft.cfaflg
							ownextkey:"",			//  地区机构号		.cfadft.ownextkey
							basflg:"",			//  签约信息		.cfadft.basflg
							dclflg:"",			//  变动信息		.cfadft.dclflg
						},
						pageId: ""			// ctx的key
				}
    }
}