import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"

export default class Betdcr {
    constructor() {
        this.data = {
            betp: {
                ledget: {
                    sdamod: {
                        dadsnd: "", //  Drag  Drop Sender		.betp.ledget.sdamod.dadsnd
                        seainf: "", //  		.betp.ledget.sdamod.seainf
                    },
                },
                recget: {
                    sdamod: {
                        dadsnd: "", //  Drag  Drop Sender		.betp.recget.sdamod.dadsnd
                        seainf: "", //  		.betp.recget.sdamod.seainf
                    },
                },
                adaflg: "", //  Add. amount		.betp.adaflg
                othp: {
                    ptsget: {
                        sdamod: {
                            seainf: "", //  		.betp.othp.ptsget.sdamod.seainf
                            dadsnd: "", //  Drag  Drop Sender		.betp.othp.ptsget.sdamod.dadsnd
                        },
                    },
                },
                prbp: {
                    ptsget: {
                        sdamod: {
                            seainf: "", //  		.betp.prbp.ptsget.sdamod.seainf
                            dadsnd: "", //  Drag  Drop Sender		.betp.prbp.ptsget.sdamod.dadsnd
                        },
                    },
                },
                docgrdm: {
                    docdsclab: "", //  Label of document description		.betp.docgrdm.docdsclab
                    docgrd: [], //betp.docgrdm.docgrd
                },
            },
            ledgrp: {
                rec: {
                    ownref: "", //  参考号		.ledgrp.rec.ownref
                },
                cbs: {
                    opn1: {
                        cur: "", //  Currency		.ledgrp.cbs.opn1.cur
                        amt: "", //  Balance		.ledgrp.cbs.opn1.amt
                    },
                },
            },
            bedgrp: {
                rec: {
                    ownref: "", //  单据参考号		.bedgrp.rec.ownref
                    doctypcod: "", //  单据类型		.bedgrp.rec.doctypcod
                    matdat: "", //  到期日		.bedgrp.rec.matdat
                    rcvdat: "", //  到单日期		.bedgrp.rec.rcvdat
                    predat: "", //  Presentation Date		.bedgrp.rec.predat
                    docsta: "", //  单据状态		.bedgrp.rec.docsta
                    nam: "", //  Externally Displayed Name to Identify the Contract		.bedgrp.rec.nam
                    advdocflg: "", //  Return of Documents		.bedgrp.rec.advdocflg
                    payrol: "", //  Payer		.bedgrp.rec.payrol
                    docprbrol: "", //  Presented by		.bedgrp.rec.docprbrol
                },
                cbs: {
                    max: {
                        cur: "", //  单据金额		.bedgrp.cbs.max.cur
                        amt: "", //  单据金额		.bedgrp.cbs.max.amt
                    },
                    opn1: {
                        cur: "", //  单据余额		.bedgrp.cbs.opn1.cur
                        amt: "", //  Balance		.bedgrp.cbs.opn1.amt
                    },
                },
                prb: {
                    pts: new Pts().data,
                    namelc: "", //  名称		.bedgrp.prb.namelc
                    adrelc: "", //  地址		.bedgrp.prb.adrelc
                    dbfadrblkcn: "", //  Chinese address		.bedgrp.prb.dbfadrblkcn
                },
                iss: {
                    pts: new Pts().data,
                },
                apl: {
                    pts: new Pts().data,
                },
                oth: {
                    pts: new Pts().data,
                    namelc: "", //  名称		.bedgrp.oth.namelc
                    adrelc: "", //  地址		.bedgrp.oth.adrelc
                    dbfadrblkcn: "", //  Chinese address		.bedgrp.oth.dbfadrblkcn
                },
                blk: {
                    intdis: "", //  Internal Discrepancies		.bedgrp.blk.intdis
                    docdis: "", //  Discrepancies		.bedgrp.blk.docdis
                    docdisflg: "", //  Discrepancies modified		.bedgrp.blk.docdisflg
                    docins: "", //  Reasons for Rejection		.bedgrp.blk.docins
                    disdoc: "", //  Disposal of Documents		.bedgrp.blk.disdoc
                    prsdoc: "", //.bedgrp.blk.prsdoc
                },
            },
            advrefflg: "", //  Advice of Refusal MT734		.advrefflg
            mtabut: {
                clsflg: "", //  Close Flag		.mtabut.clsflg
                coninf: {
                    oitinf: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitinf.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitinf.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitinf.oit.inflev
                        },
                    },
                    oitset: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitset.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitset.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitset.oit.inflev
                        },
                    },
                    conexedat: "", //  执行日期		.mtabut.coninf.conexedat
                    usr: {
                        extkey: "", //  User ID		.mtabut.coninf.usr.extkey
                    },
                },
            },
            advdisflg: "", //  Advice of Discrepancy MT750		.advdisflg
            rejpenins: "", //  Rejection pending instructions		.rejpenins
            pageId: "", // ctx的key
            trnmod: new Pub().data.Trnmod,
            setmod: new Pub().data.Setmod,
            liaall: new Pub().data.Liaall,
        }
    }
}