import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"

export default class Betset {
    constructor() {
        this.data = {
            bptbck: {
                bptbckg: "",
            },
            betp: {
                ledget: {
                    sdamod: {
                        dadsnd: "", //  Drag  Drop Sender		.betp.ledget.sdamod.dadsnd
                        seainf: "", //  		.betp.ledget.sdamod.seainf
                    },
                },
                recget: {
                    sdamod: {
                        dadsnd: "", //  Drag  Drop Sender		.betp.recget.sdamod.dadsnd
                        seainf: "", //  		.betp.recget.sdamod.seainf
                    },
                },
                adaflg: "", //  Add. amount		.betp.adaflg
            },
            ledgrp: {
                rec: {
                    ownref: "", //  参考号		.ledgrp.rec.ownref
                },
                cbs: {
                    opn1: {
                        cur: "", //  Currency		.ledgrp.cbs.opn1.cur
                        amt: "", //  Balance		.ledgrp.cbs.opn1.amt
                    },
                },
            },
            bedgrp: {
                rec: {
                    ownref: "", //  单据参考号		.bedgrp.rec.ownref
                    doctypcod: "", //  单据类型		.bedgrp.rec.doctypcod
                    matdat: "", //  到期日		.bedgrp.rec.matdat
                    rcvdat: "", //  到单日期		.bedgrp.rec.rcvdat
                    predat: "", //  Presentation Date		.bedgrp.rec.predat
                    docsta: "", //  单据状态		.bedgrp.rec.docsta
                    nam: "", //  Externally Displayed Name to Identify the Contract		.bedgrp.rec.nam
                    frepayflg: "", //  Free of Payment		.bedgrp.rec.frepayflg
                },
                cbs: {
                    max: {
                        cur: "", //  单据金额		.bedgrp.cbs.max.cur
                        amt: "", //  单据金额		.bedgrp.cbs.max.amt
                    },
                    opn1: {
                        cur: "", //  单据余额		.bedgrp.cbs.opn1.cur
                        amt: "", //  Balance		.bedgrp.cbs.opn1.amt
                    },
                    opn2: {
                        cur: "", //  附加金额		.bedgrp.cbs.opn2.cur
                    },
                },
                prb: {
                    pts: new Pts().data,
                },
                iss: {
                    pts: new Pts().data,
                },
                apl: {
                    pts: new Pts().data,
                },
            },
            mtabut: {
                clsflg: "", //  Close Flag		.mtabut.clsflg
                coninf: {
                    oitinf: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitinf.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitinf.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitinf.oit.inflev
                        },
                    },
                    oitset: {
                        labinftxt: "", //  Label for INFTXT		.mtabut.coninf.oitset.labinftxt
                        oit: {
                            inftxt: "", //  Infotext		.mtabut.coninf.oitset.oit.inftxt
                            inflev: "", //  Infotext Level		.mtabut.coninf.oitset.oit.inflev
                        },
                    },
                    conexedat: "", //  执行日期		.mtabut.coninf.conexedat
                    usr: {
                        extkey: "", //  User ID		.mtabut.coninf.usr.extkey
                    },
                },
            },
            aamset: {
                utlamt: "", //  单据金额		.aamset.utlamt
                utlamt2: "", //  附加金额		.aamset.utlamt2
            },
            lendoc: {
                actflg: "", //  Input Account		.lendoc.actflg
                account: "", //  ACT		.lendoc.account
                vercerref: "", //  Verification Certificate Number		.lendoc.vercerref
                decnum: "", //  Declaration Number		.lendoc.decnum
            },
            bopmod: {
                szflg: "", //  申报类型		.bopmod.szflg
                basflg: "", //  基础数据		.bopmod.basflg
                dclflg: "", //  申报数据		.bopmod.dclflg
                vrfflg: "", //  核销数据		.bopmod.vrfflg
                ownextkey: "", //  地区机构号		.bopmod.ownextkey
                outchargeccy: "", //  国外银行扣费（涉外收入申报专用）		.bopmod.outchargeccy
                outchargeamt: "", //  国外银行扣费（涉外收入申报专用）		.bopmod.outchargeamt
                acttyp: "", //  款项来源		.bopmod.acttyp
            },
            cnybop: {
                cnyflg: "", //  是否报送跨境人民币2101表		.cnybop.cnyflg
                traflg: "", //  是否报送跨境人民币2107表		.cnybop.traflg
                outflg: "", //  是否报送跨境人民币2111表		.cnybop.outflg
                libflg: "", //  是否报送跨境人民币2106表		.cnybop.libflg
                vouflg: "", //  是否报送跨境人民币2122表		.cnybop.vouflg
            },
            bpdgrp: {
                rec: {
                    ffttyp: "", //  缁傚繗鍨傚鐤祮閸楁牜琚崹锟�		.bpdgrp.rec.ffttyp
                },
            },
            pageId: "", // ctx的key
            trnmod: new Pub().data.Trnmod,
            setmod: new Pub().data.Setmod,
            liaall: new Pub().data.Liaall,
        }
    }
}