export default {
    "botp.recget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bodgrp.rec.ownref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "botp.recget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],
    "bodgrp.rec.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "bodgrp.cbs.max.amt":[
        {type: "string", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bodgrp.drr.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],

    "bodgrp.cbs.opn1.amt":[
        {type: "string", required: false, message: "必输项"},
        {max: 18,message:"整数位不能超过14位"},
        {pattern: /(^\d+$)|(^\.\d{1,3}$)|(^\d+\.\d{1,3}$)/, message: "小数位不能超过3位" }
    ],
    "bodgrp.drr.pts.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "bodgrp.col.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bodgrp.col.pts.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "bodgrp.rec.docsta":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],

    "bodgrp.rec.matdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "bodgrp.rec.matpercnt":[
        {type: "number", required: false, message: "必输项"},
    ],

    "bodgrp.dre.pts.ref":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],

    "bodgrp.dre.pts.nam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "bodgrp.rec.rcvdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "bodgrp.rec.predat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "bodgrp.blk.colinssnm":[
        {type: "string", required: false, message: "必输项"},
        {max: 60,message:"长度不能超过60"}
    ],


    "botcoll1blk":[
        {type: "string", required: true, message: "必输项"},
        {max: 200,message:"长度不能超过200"}
    ],
    "botdrrl1blk":[
        {type: "string", required: true, message: "必输项"},
        {max: 200,message:"长度不能超过200"}
    ],
    "botcoll2blk":[
        {type: "string", required: true, message: "必输项"},
        {max: 200,message:"长度不能超过200"}
    ],

    "bodgrp.rec.trpdocnum":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "bodgrp.rec.tradat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],

    "bodgrp.blk.vesselnam":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "bodgrp.rec.shpfro":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "bodgrp.rec.shpto":[
        {type: "string", required: false, message: "必输项"},
        {max: 40,message:"长度不能超过40"}
    ],
    "bodgrp.blk.goddes":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],
    "bodgrp.blk.colins":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],


    "bodgrp.blk.chgtxt":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "bodgrp.blk.dftins":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],



    "bodgrp.blk.proins":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],


    "bodgrp.blk.othins":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],


    "bodgrp.rec.lescom":[
        {type: "string", required: false, message: "必输项"},
        {max: 18,message:"长度不能超过18"}
    ],
    "bodgrp.blk.delins":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],


    "botp.usr.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 8,message:"长度不能超过8"}
    ],
    "botp.usrget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],


    "botp.drrp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bodgrp.drr.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "botp.drrp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "bodgrp.drr.namelc":[
        {type: "string", required: false, message: "必输项"},
    ],
    "bodgrp.drr.pts.adrblk":[
        {type: "string", required: false, message: "必输项"},
    ],
    "bodgrp.drr.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],

    "bodgrp.rec.shpdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "bodgrp.drr.adrelc":[
        {type: "string", required: false, message: "必输项"},
    ],
    "bodgrp.rec.advdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],
    "botp.colp.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bodgrp.col.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "botp.colp.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "bodgrp.rec.matdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],

    "bodgrp.col.namelc":[
        {type: "string", required: false, message: "必输项"},
    ],
    "bodgrp.col.pts.adrblk":[
        {type: "string", required: false, message: "必输项"},
    ],
    "bodgrp.col.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bodgrp.rec.paydocnum":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bodgrp.col.adrelc":[
        {type: "string", required: false, message: "必输项"},
    ],
    "bodgrp.rec.issdat":[
        {type: "date", required: false, message: "输入正确的日期"}
    ],

    "bodgrp.blk.bogdet":[
        {type: "string", required: true, message: "必输项"},
        {max: 43,message:"长度不能超过43"}
    ],

    "bodgrp.blk.cctinsrcv":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "botp.drep.ptsget.sdamod.dadsnd":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "bodgrp.dre.pts.extkey":[
        {type: "string", required: false, message: "必输项"},
        {max: 16,message:"长度不能超过16"}
    ],
    "botp.drep.ptsget.sdamod.seainf":[
        {type: "string", required: false, message: "必输项"},
        {max: 3,message:"长度不能超过3"}
    ],

    "bodgrp.dre.namelc":[
        {type: "string", required: false, message: "必输项"},
    ],
    "bodgrp.dre.pts.adrblk":[
        {type: "string", required: false, message: "必输项"},
    ],
    "bodgrp.dre.dbfadrblkcn":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
    "bodgrp.dre.adrelc":[
        {type: "string", required: false, message: "必输项"},
    ],
    "bodgrp.blk.cctinscol":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],



    "bodgrp.blk.intins":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],
    "bodgrp.blk.setinsbo":[
        {type: "string", required: true, message: "必输项"},
        {max: 65,message:"长度不能超过65"}
    ],

    "bodgrp.blk.agtaut":[
        {type: "string", required: true, message: "必输项"},
        {max: 35,message:"长度不能超过35"}
    ],
}