import Utils from "~/utils"

/**
* Bptopn Check规则
*/
let checkObj = {
    "cfabpt.recgrp.bas.maturity"                      :null,
    "cfabpt.recp.dclp.changedate"                      :null,
    "liaall.misamt"                      :null,
    "bpdgrp.rec.loanno"                      :null,
    "bpdgrp.bu2.adrelc"                      :null,
    "cfabpt.recp.dclp.pinpayamount"                      :null,
    "cfabpt.recp.dclp.inpaycurr"                      :null,
    "bptmod.finmod.inttyp"                      :null,
    "bptmod.finmod.dinmod.shpijg"                      :null,
    "bpdgrp.cbs.max.cur"                      :null,
    "bpdgrp.rec.guaflg"                      :null,
    "bpdgrp.bu1.pts.adrblk"                      :null,
    "bpdgrp.inv.namelc"                      :null,
    "bpdgrp.fia.pts.adrblk"                      :null,
    "bpdgrp.rec.mycontno"                      :null,
    "bptp.purtyp"                      :null,
    "bptmod.finmod.dinmod.shpjgh"                      :null,
    "liaall.limmod.limpts.oth.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "bptp.distyp"                      :null,
    "cfabpt.ownextkey"                      :null,
    "bpdgrp.bu3.pts.adrblk"                      :null,
    "bpdgrp.rec.bennam"                      :null,
    "bptp.bedget.sdamod.dadsnd"                      :null,
    "bpdgrp.cbs.max.amt"                      :null,
    "liaall.liaccv.totcovamt"                      :null,
    "cfabpt.recgrp.bas.currence"                      :null,
    "cfabpt.recgrp.bas.debtorname"                      :null,
    "cfabpt.recgrp.bas.valuedate"                      :null,
    "liaall.limmod.limpts.wrk.pts.nam"                      :null,
    "cfabpt.recgrp.bas.lenproname"                      :null,
    "bptmod.finmod.ovdintrat"                      :null,
    "cfabpt.recp.dclp.actiondesc"                      :null,
    "cfabpt.recp.dclp.princurr"                      :null,
    "bpdgrp.bu3.adrelc"                      :null,
    "bptmod.finmod.act3"                      :null,
    "bptmod.finmod.act1"                      :null,
    "bptmod.finmod.fltval"                      :null,
    "bpdgrp.rec.benidcode"                      :null,
    "bptmod.finmod.intdat"                      :null,
    "cfabpt.recp.dclp.acp"                      :null,
    "bptmod.finmod.dinmod.hxkhdm"                      :null,
    "cfabpt.recp.dclp.withcurrence"                      :null,
    "cfabpt.recp.dclp.prepayamount"                      :null,
    "bpdgrp.inv.pts.extkey"                      :null,
    "cfabpt.recgrp.bas.creditorcode"                      :null,
    "cfabpt.recgrp.bas.contractamount"                      :null,
    "cfabpt.recp.dclp.inpayamount"                      :null,
    "bpdgrp.rec.invtyp"                      :null,
    "bptp.usr.extkey"                      :null,
    "bpdgrp.fia.adrelc"                      :null,
    "cfabpt.cfaflg"                      :null,
    "bpdgrp.rec.fintyp"                      :null,
    "bptmod.finmod.flttyp"                      :null,
    "cfabpt.recgrp.bas.dofoexlocode"                      :null,
    "liaall.limmod.wrkp.ptsget.sdamod.dadsnd"                      :null,
    "bptmod.finmod.ratchgdat"                      :null,
    "lendoc.account"                      :null,
    "bpdgrp.rec.trntyp"                      :null,
    "bpdgrp.rec.oppacc"                      :null,
    "bpdgrp.rec.intday"                      :null,
    "bpdgrp.bu1.namelc"                      :null,
    "bpdgrp.rec.lprtyp"                      :null,
    "bpdgrp.rec.bmhrat"                      :null,
    "cfabpt.recp.dclp.endbalan"                      :null,
    "bptp.btdget.sdamod.dadsnd"                      :null,
    "liaall.limmod.limpts.oth.pts.extkey"                      :null,
    "bpdgrp.bu3.pts.extkey"                      :null,
    "liaall.limmod.ownref"                      :null,
    "bpdgrp.bu2.pts.adrblk"                      :null,
    "cfabpt.recp.dclp.buscode"                      :null,
    "bpdgrp.rec.opndat"                      :null,
    "cfabpt.recgrp.bas.actiondesc"                      :null,
    "bptmod.finmod.dinjdm"                      :null,
    "liaall.limmod.ecifno"                      :null,
    "bptmod.finmod.intact"                      :null,
    "bptmod.finmod.graday"                      :null,
    "bpdgrp.rec.lctyp"                      :null,
    "bptp.brdget.sdamod.dadsnd"                      :null,
    "cfabpt.recp.dclp.useofunds"                      :null,
    "bpdgrp.bu2.namelc"                      :null,
    "bpdgrp.fia.pts.extkey"                      :null,
    "bpdgrp.inv.pts.adrblk"                      :null,
    "bopmod.szflg"                      :null,
    "cfabpt.recgrp.bas.dofoexlotype"                      :null,
    "bpdgrp.rec.f0103"                      :null,
    "bpdgrp.rec.f0102"                      :null,
    "bpdgrp.rec.f0105"                      :null,
    "bpdgrp.rec.f0104"                      :null,
    "cfabpt.recgrp.bas.lenagree"                      :null,
    "cfabpt.recp.dclp.repayamount"                      :null,
    "liaall.limmod.othp.ptsget.sdamod.dadsnd"                      :null,
    "bptmod.finmod.ratchgtyp"                      :null,
    "bptp.bu1p.ptsget.sdamod.dadsnd"                      :null,
    "cfabpt.recgrp.bas.actiontype"                      :null,
    "bpdgrp.fia.pts.ref"                      :null,
    "bptmod.finmod.ratchgprd"                      :null,
    "bptp.invp.ptsget.sdamod.dadsnd"                      :null,
    "cfabpt.recp.dclp.loanopenbalan"                      :null,
    "bpdgrp.rec.matdat"                      :null,
    "bpdgrp.bu1.pts.extkey"                      :null,
    "cfabpt.recp.dclp.settamount"                      :null,
    "bptp.fiap.ptsget.sdamod.dadsnd"                      :null,
    "cfabpt.recp.dclp.changeno"                      :null,
    "bpdgrp.inv.adrelc"                      :null,
    "liaall.tenstm"                      :null,
    "cfabpt.recp.dclp.actiontype"                      :null,
    "bpdgrp.rec.flowflag"                      :null,
    "bptp.bodget.sdamod.dadsnd"                      :null,
    "cfabpt.recgrp.bas.debtorcode"                      :null,
    "bptp.recget.sdamod.dadsnd"                      :null,
    "bpdgrp.bu1.adrelc"                      :null,
    "bpdgrp.fia.namelc"                      :null,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :null,
    "bptmod.finmod.dinmod.ockhdm"                      :null,
    "bopmod.basflg"                      :null,
    "bpdgrp.bu3.namelc"                      :null,
    "bpdgrp.rec.pctfin"                      :null,
    "cfabpt.recgrp.bas.anninrate"                      :null,
    "bptmod.finmod.intamt"                      :null,
    "bpdgrp.rec.fortyp"                      :null,
    "bptp.bu2p.ptsget.sdamod.dadsnd"                      :null,
    "liaall.limmod.limpts.nonrevflg1"                      :null,
    "bpdgrp.rec.tolrat"                      :null,
    "bptmod.finmod.dinmod.chapdm"                      :null,
    "bopmod.ownextkey"                      :null,
    "bptp.fpdget.sdamod.dadsnd"                      :null,
    "setmod.docamt"                      :null,
    "liaall.liaccv.cshpct"                      :null,
    "bptmod.finmod.ovdinttyp"                      :null,
    "bopmod.acttyp"                      :null,
    "cfabpt.recp.dclp.withamount"                      :null,
    "bpdgrp.bu2.pts.extkey"                      :null,
    "bptmod.finmod.dinmod.rmbsbs"                      :null,
    "liaall.liaccv.relcshpct"                      :null,
    "bptp.bu3p.ptsget.sdamod.dadsnd"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

