
/**
* Bptopn Default规则
*/
import Api from "~/service/Api";
import Utils from "~/utils/index"

export default {
    "bpdgrp.fia.pts.extkey"                      :Utils.defaultFunction,
    "setmod.doccur"                      :Utils.defaultFunction,
    "setmod.docamt"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.oth.pts.extkey"                      :Utils.defaultFunction,
    "bpdgrp.fia.adrelc"                      :Utils.defaultFunction,
    "bpdgrp.fia.namelc"                      :Utils.defaultFunction,
    "bpdgrp.fia.dbfadrblkcn"                      :Utils.defaultFunction,
    "bpdgrp.fia.pts.adrblk"                      :Utils.defaultFunction,
    "bptmod.finmod.intprd"                      :Utils.defaultFunction,
    "bptp.usr.extkey"                      :Utils.defaultFunction,
    "setmod.dspflg"                      :Utils.defaultFunction,
    "bpdgrp.rec.fortyp"                      :Utils.defaultFunction,
    "bpdgrp.rec.fintyp"                      :Utils.defaultFunction,
    "trnmod.trndoc.condocstm"                      :Utils.defaultFunction,
    "trnmod.trndoc.shwinc"                      :Utils.defaultFunction,
    "trnmod.trndoc.shwout"                      :Utils.defaultFunction,
    "bopmod.szflg"                      :Utils.defaultFunction,
    "bopmod.basflg"                      :Utils.defaultFunction,
    "bptmod.finmod.accbch"                      :Utils.defaultFunction,
    "cfabpt.recp.dclp.acp"                      :Utils.defaultFunction,
    "cfabpt.cdaflg"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :Utils.defaultFunction,
    "bpdgrp.inv.pts.extkey"                      :Utils.defaultFunction,
    "bpdgrp.inv.adrelc"                      :Utils.defaultFunction,
    "bpdgrp.inv.namelc"                      :Utils.defaultFunction,
    "bpdgrp.inv.dbfadrblkcn"                      :Utils.defaultFunction,
    "bpdgrp.inv.pts.adrblk"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.nonrevflg2"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.nonrevflg1"                      :Utils.defaultFunction,
    "bptp.purtyp"                      :Utils.defaultFunction,
    "bptp.distyp"                      :Utils.defaultFunction,
    "cfabpt.basflg"                      :Utils.defaultFunction,
    "bpdgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "tensetcur"                      :Utils.defaultFunction,
    "bpdgrp.rec.pctfin"                      :Utils.defaultFunction,
    "bpdgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "tensetamt"                      :Utils.defaultFunction,
    "bptmod.finmod.dinjdm"                      :Utils.defaultFunction,
    "bpdgrp.rec.loanno"                      :Utils.defaultFunction,
    "cfabpt.cfaflg"                      :Utils.defaultFunction,
    "bpdgrp.bu2.pts.extkey"                      :Utils.defaultFunction,
    "bpdgrp.bu2.adrelc"                      :Utils.defaultFunction,
    "bpdgrp.bu2.namelc"                      :Utils.defaultFunction,
    "bpdgrp.bu2.dbfadrblkcn"                      :Utils.defaultFunction,
    "bpdgrp.bu3.pts.extkey"                      :Utils.defaultFunction,
    "bpdgrp.bu3.adrelc"                      :Utils.defaultFunction,
    "bpdgrp.bu3.namelc"                      :Utils.defaultFunction,
    "bpdgrp.bu3.dbfadrblkcn"                      :Utils.defaultFunction,
    "bpdgrp.bu1.pts.extkey"                      :Utils.defaultFunction,
    "bopmod.vrfflg"                      :Utils.defaultFunction,
    "bptp.fpdgrp.rec.ownref"                      :Utils.defaultFunction,
    "bptmod.finmod.ratchgtyp"                      :Utils.defaultFunction,
    "cfabpt.recp.dclp.actiontype"                      :Utils.defaultFunction,
    "bpdgrp.rec.ffttyp"                      :Utils.defaultFunction,
    "liaall.limmod.comamt"                      :Utils.defaultFunction,
    "liaall.limmod.ccvamt"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.wrk.pts.nam"                      :Utils.defaultFunction,
    "bptmod.finmod.flttyp"                      :Utils.defaultFunction,
    "bptmod.finmod.intdat"                      :Utils.defaultFunction,
    "bptmod.finmod.act1"                      :Utils.defaultFunction,
    "setmod.glemod.gleshwstm"                      :Utils.defaultFunction,
    "bpdgrp.bu3.pts.adrblk"                      :Utils.defaultFunction,
    "bpdgrp.rec.flowflag"                      :Utils.defaultFunction,
    "liaall.liaccv.newamt"                      :Utils.defaultFunction,
    "liaall.liaccv.totcovamt"                      :Utils.defaultFunction,
    "bpdgrp.bu2.pts.adrblk"                      :Utils.defaultFunction,
    "lendoc.actflg"                      :Utils.defaultFunction,
    "bptmod.finmod.dinmod.rmbsbs"                      :Utils.defaultFunction,
    "bpdgrp.rec.opndat"                      :Utils.defaultFunction,
    "bpdgrp.bu1.adrelc"                      :Utils.defaultFunction,
    "bpdgrp.bu1.namelc"                      :Utils.defaultFunction,
    "bpdgrp.bu1.dbfadrblkcn"                      :Utils.defaultFunction,
    "bpdgrp.rec.f0103"                      :Utils.defaultFunction,
    "bpdgrp.rec.f0104"                      :Utils.defaultFunction,
    "liaall.liaccv.cshpct"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inflev"                      :Utils.defaultFunction,
    "bpdgrp.rec.ownref"                      :Utils.defaultFunction,
    "bpdgrp.bu1.pts.adrblk"                      :Utils.defaultFunction,
    "bpdgrp.rec.matdat"                      :Utils.defaultFunction,
    "bpdgrp.rec.tolrat"                      :Utils.defaultFunction,
    "mtabut.coninf.usr.extkey"                      :Utils.defaultFunction,
    "cfabpt.recgrp.bas.actiontype"                      :Utils.defaultFunction,
    "cfabpt.recp.pubp.acp"                      :Utils.defaultFunction,
    "bopmod.dclflg"                      :Utils.defaultFunction,
    "liaall.liaccv.addinf"                      :Utils.defaultFunction,
    "bpdgrp.cbs.nom1.amt"                      :Utils.defaultFunction,
    "liaall.limmod.limpts.oth.pts.nam"                      :Utils.defaultFunction,
    "liaall.liaccv.concur"                      :Utils.defaultFunction,
    "bptp.flowflag"                      :Utils.defaultFunction,
    "bptmod.finmod.acttyp"                      :Utils.defaultFunction,
    "bptmod.finmod.act3"                      :Utils.defaultFunction,
    "bptmod.finmod.inttyp"                      :Utils.defaultFunction,
    "bptmod.finmod.wjdkfl"                      :Utils.defaultFunction,
    "bptmod.finmod.ovdinttyp"                      :Utils.defaultFunction,
    "bpdgrp.rec.pntref"                      :Utils.defaultFunction,
    "liaall.misamt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inflev"                      :Utils.defaultFunction,
    "mtabut.coninf.conexedat"                      :Utils.defaultFunction,
    "bptmod.finmod.dinmod.jzllgz"                      :Utils.defaultFunction,
    "bpdgrp.rec.intday"                      :Utils.defaultFunction,
}
//你可以添加自动default处理
