import Api from "~/service/Api"
import Pts from "../Common/Pts"

export default class Bptsel{
    constructor () {
        this.data = {
						selbut:{
							dspclsdat:"",			//  Label Closed		.selbut.dspclsdat
							dspamenbr:"",			//  Display No of amendments		.selbut.dspamenbr
							dsppndram:"",			//  Display Number of Req. of Amendment		.selbut.dsppndram
							sptpenlab:"",			//  Label showing pending items stored for contract		.selbut.sptpenlab
							trnpenlab:"",			//  Label showing stored uncommited transactions for contract		.selbut.trnpenlab
							sptpenlab_descr:"",			//  Description for SPTPENLAB		.selbut.sptpenlab_descr
							trnpenlab_descr:"",			//  Description for TRNPENLAB		.selbut.trnpenlab_descr
						},
						bpdgrp:{
							cbs:{
								max:{
									cur:"",			//  Advance Amount		.bpdgrp.cbs.max.cur
									amt:"",			//  Balance		.bpdgrp.cbs.max.amt
								},
								opn1:{
									cur:"",			//  Open Amount		.bpdgrp.cbs.opn1.cur
									amt:"",			//  Balance		.bpdgrp.cbs.opn1.amt
								},
							},
							fia:{
								pts:new Pts().data,
							},
							rec:{
								opndat:"",			//  Open Date		.bpdgrp.rec.opndat
								matdat:"",			//  Maturity Date		.bpdgrp.rec.matdat
								fintyp:"",			//  Type of Advance		.bpdgrp.rec.fintyp
								pntref:"",			//  Parent Reference		.bpdgrp.rec.pntref
								pntnam:"",			//  Name of Parent Contract		.bpdgrp.rec.pntnam
								ownref:"",			//  Invoice Advancing Ref.		.bpdgrp.rec.ownref
								nam:"",			//  Externally Displayed Name to Identify the Contract		.bpdgrp.rec.nam
							},
						},
						cfgfil:{
							btnstm:"",				//按钮数据
							bitmap:"",			//  Bitmap for folder		.cfgfil.bitmap
							regside1:"",			//  Regside		.cfgfil.regside1
							regside2:"",			//  Regside		.cfgfil.regside2
							regside3:"",			//  Regside		.cfgfil.regside3
							regside4:"",			//  Regside		.cfgfil.regside4
							regside5:"",			//  Regside		.cfgfil.regside5
							regside6:"",			//  Regside		.cfgfil.regside6
							regside7:"",			//  Regside		.cfgfil.regside7
							regside8:"",			//  Regside		.cfgfil.regside8
							regside9:"",			//  Regside		.cfgfil.regside9
							regside10:"",			//  Regside		.cfgfil.regside10
							regside11:"",			//  Regside		.cfgfil.regside11
							regside12:"",			//  Regside		.cfgfil.regside12
							subtxt1:"",			//  submenu text 1		.cfgfil.subtxt1
							subtxt2:"",			//  submenu text 2		.cfgfil.subtxt2
							subtxt3:"",			//  submenu text 3		.cfgfil.subtxt3
							subtxt4:"",			//  submenu text 4		.cfgfil.subtxt4
							subtxt5:"",			//  submenu text 5		.cfgfil.subtxt5
							subtxt6:"",			//  submenu text 6		.cfgfil.subtxt6
							subtxt7:"",			//  submenu text 7		.cfgfil.subtxt7
							subtxt8:"",			//  submenu text 8		.cfgfil.subtxt8
							subtxt9:"",			//  submenu text 9		.cfgfil.subtxt9
							subtxt10:"",			//  submenu text 10		.cfgfil.subtxt10
							subtxt11:"",			//  submenu text 11		.cfgfil.subtxt11
							regtxt1:"",			//  Register text 1		.cfgfil.regtxt1
							regtxt2:"",			//  Register text 2		.cfgfil.regtxt2
							regtxt3:"",			//  Register text 3		.cfgfil.regtxt3
							regtxt4:"",			//  Register text 4		.cfgfil.regtxt4
							regtxt5:"",			//  Register text 5		.cfgfil.regtxt5
							regtxt6:"",			//  Register text 6		.cfgfil.regtxt6
							regtxt7:"",			//  Register text 7		.cfgfil.regtxt7
							regtxt8:"",			//  Register text 8		.cfgfil.regtxt8
							regtxt9:"",			//  Register text 9		.cfgfil.regtxt9
							regtxt10:"",			//  Register text 10		.cfgfil.regtxt10
							regtxt11:"",			//  Register text 11		.cfgfil.regtxt11
							regtxt12:"",			//  Register text 12		.cfgfil.regtxt12
							hotsub1:"",			//  hotspot submenu 1		.cfgfil.hotsub1
							hotsub2:"",			//  hotspot submenu 1		.cfgfil.hotsub2
							hotsub3:"",			//  hotspot submenu 1		.cfgfil.hotsub3
							hotsub4:"",			//  hotspot submenu 1		.cfgfil.hotsub4
							hotsub5:"",			//  hotspot submenu 1		.cfgfil.hotsub5
							hotsub6:"",			//  hotspot submenu 1		.cfgfil.hotsub6
							hotsub7:"",			//  hotspot submenu 1		.cfgfil.hotsub7
							hotsub8:"",			//  hotspot submenu 1		.cfgfil.hotsub8
							hotsub9:"",			//  hotspot submenu 1		.cfgfil.hotsub9
							hotsub10:"",			//  hotspot submenu 1		.cfgfil.hotsub10
							hotsub11:"",			//  hotspot submenu 1		.cfgfil.hotsub11
							hotreg1:"",			//  hotspot reg1		.cfgfil.hotreg1
							hotreg2:"",			//  hotspot reg2		.cfgfil.hotreg2
							hotreg3:"",			//  hotspot reg3		.cfgfil.hotreg3
							hotreg4:"",			//  hotspot reg4		.cfgfil.hotreg4
							hotreg5:"",			//  hotspot reg5		.cfgfil.hotreg5
							hotreg6:"",			//  hotspot reg6		.cfgfil.hotreg6
							hotreg7:"",			//  hotspot reg7		.cfgfil.hotreg7
							hotreg8:"",			//  hotspot reg8		.cfgfil.hotreg8
							hotreg9:"",			//  hotspot reg9		.cfgfil.hotreg9
							hotreg10:"",			//  hotspot reg10		.cfgfil.hotreg10
							hotreg11:"",			//  hotspot reg11		.cfgfil.hotreg11
							hotreg12:"",			//  hotspot reg12		.cfgfil.hotreg12
						},
						dadsnd:"",			//  Drag  Drop Sender		.dadsnd
						seainf:"",			//  		.seainf
						recget:{
							sdamod:{
								seainf:"",			//  		.recget.sdamod.seainf
								dadsnd:"",			//  Drag  Drop Sender		.recget.sdamod.dadsnd
							},
						},
						clsflg:"",			//  SShow closed Contract		.clsflg
						pageId: ""			// ctx的key
				}
    }
}