import Utils from "~/utils"

/**
* Cptati Check规则
*/
let checkObj = {
    "attp.sysno"                      :null,
    "cpdgrp.rmt.namelc"                      :null,
    "trnmod.trndoc.doccur.rcv.pts.bankno"                      :null,
    "cpdgrp.rmt.pts.extkey"                      :null,
    "cpdgrp.ori.pts.adrblk"                      :null,
    "trnmod.trndoc.doccur.adrfax"                      :null,
    "cpdgrp.pyb.pts.adrblk"                      :null,
    "attp.feetyp"                      :null,
    "attp.commet"                      :null,
    "cpdgrp.orc.pts.extkey"                      :null,
    "attp.orcadr"                      :null,
    "cpdgrp.pye.namelc"                      :null,
    "attp.pyeadr"                      :null,
    "attp.swftyp"                      :null,
    "attp.pyenam"                      :null,
    "attp.bustyp"                      :null,
    "setmod.dspflg"                      :null,
    "cpdgrp.orc.adrelc"                      :null,
    "trnmod.trndoc.doccur.tag79z"                      :null,
    "cpdgrp.pye.pts.extkey"                      :null,
    "attp.orcnam"                      :null,
    "cpdgrp.med.pts.adrblk"                      :null,
    "cpdgrp.pye.pts.adrblk"                      :null,
    "cpdgrp.rec.trntyp"                      :null,
    "cpdgrp.ori.namelc"                      :null,
    "trnmod.trndoc.doccur.rcv.namelc"                      :null,
    "trnmod.trndoc.doccur.adrdtecid"                      :null,
    "trnmod.trndoc.doccur.rcv.pts.extkey"                      :null,
    "trnmod.trndoc.doccur.rcv.pts.jigomc"                      :null,
    "cpdgrp.pye.adrelc"                      :null,
    "cpdgrp.rec.valdat"                      :null,
    "attp.country"                      :null,
    "lendoc.account"                      :null,
    "trnmod.trndoc.doccur.apf"                      :null,
    "cpdgrp.rmt.pts.adrblk"                      :null,
    "cpdgrp.pyb.pts.extkey"                      :null,
    "trnmod.trndoc.doccur.cortyp"                      :null,
    "attp.payuil"                      :null,
    "cpdgrp.rec.paytype"                      :null,
    "cpdgrp.med.namelc"                      :null,
    "cpdgrp.pyb.namelc"                      :null,
    "trnmod.trndoc.doccur.rcv.pts.dizhii"                      :null,
    "trnmod.trndoc.doccur.addstr"                      :null,
    "trnmod.trndoc.doccur.adrrid"                      :null,
    "cpdgrp.orc.pts.adrblk"                      :null,
    "trnmod.trndoc.doccur.addtxt"                      :null,
    "attp.resbch"                      :null,
    "cpdgrp.rmt.adrelc"                      :null,
    "bopmod.szflg"                      :null,
    "trnmod.trndoc.doccur.adrbic"                      :null,
    "cpdgrp.orc.namelc"                      :null,
    "cpdgrp.med.pts.extkey"                      :null,
    "trnmod.trndoc.doccur.adrdtacid"                      :null,
    "cpdgrp.ori.adrelc"                      :null,
    "cpdgrp.cbs.nom1.amt"                      :null,
    "trnmod.trndoc.doccur.rcv.adrelc"                      :null,
    "cpdgrp.ori.pts.extkey"                      :null,
    "cpdgrp.cbs.max.amt"                      :null,
    "trnmod.trndoc.doccur.roladr"                      :null,
    "trnmod.trndoc.doccur.rcv.pts.adrblk"                      :null,
    "cpdgrp.rec.pyeact"                      :null,
    "bopmod.basflg"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "trnmod.trndoc.doccur.adrref"                      :null,
    "cpdgrp.cbs.max.cur"                      :null,
    "trnmod.trndoc.doccur.adrtid"                      :null,
    "attp.resbchnam"                      :null,
    "bopmod.ownextkey"                      :null,
    "cpdgrp.pyb.adrelc"                      :null,
    "cpdgrp.med.adrelc"                      :null,
    "setmod.docamt"                      :null,
    "attp.acctyp"                      :null,
    "trnmod.trndoc.doccur.adreml"                      :null,
    "bopmod.acttyp"                      :null,
    "attp.sndbchnam"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

