import Utils from "~/utils"

/**
* Getamc Check规则
*/
let checkObj = {
    "liaall.misamt"                      :null,
    "gidgrp.blk.gidtxt"                      :null,
    "gidgrp.rec.tenref"                      :null,
    "gidgrp.rec.giduil"                      :null,
    "gidgrp.rec.jurlaws20"                      :null,
    "gitp.aamp.aammod.addamtflg"                      :null,
    "gidgrp.ben.pts.adrblk"                      :null,
    "gidgrp.blk.atxexptxt"                      :null,
    "gitp.liatxtcmodflg"                      :null,
    "gidgrp.rec.orcamt"                      :null,
    "liaall.limmod.limpts.oth.pts.nam"                      :null,
    "setmod.dspflg"                      :null,
    "gidgrp.ben.adrelc"                      :null,
    "gitp.usr.extkey"                      :null,
    "gidgrp.rec.exptyp"                      :null,
    "gidgrp.rec.liadat"                      :null,
    "gidgrp.rec.sndto"                      :null,
    "liaall.limmod.limpts.wrk.pts.nam"                      :null,
    "gidgrp.blk.liatxtc"                      :null,
    "gitp.exptxtmodflg"                      :null,
    "gidgrp.rec.gtxinr"                      :null,
    "gidgrp.rec.vrfdat"                      :null,
    "gidgrp.rec.tendat"                      :null,
    "gidgrp.rec.purpos"                      :null,
    "gidgrp.gidcxm.cxmflg"                      :null,
    "gidgrp.rec.autrnwflg"                      :null,
    "gidgrp.rec.legfrm"                      :null,
    "gidgrp.apl.pts.extkey"                      :null,
    "gidgrp.apl.namelc"                      :null,
    "gidgrp.rec.liatypc"                      :null,
    "gidgrp.blk.orcplc"                      :null,
    "gidgrp.ben.pts.nam"                      :null,
    "gidgrp.rec.revflg"                      :null,
    "gidgrp.blk.addinf"                      :null,
    "gidgrp.iss.adrelc"                      :null,
    "gidgrp.rec.hndtyp"                      :null,
    "gidgrp.adv.namelc"                      :null,
    "gidgrp.rec.partcon"                      :null,
    "gitp.swiftflg"                      :null,
    "gidgrp.iss.pts.adrblk"                      :null,
    "gidgrp.adv.pts.adrblk"                      :null,
    "gidgrp.rec.orcref"                      :null,
    "gidgrp.blk.atxpreper"                      :null,
    "liaall.limmod.limpts.oth.pts.extkey"                      :null,
    "liaall.limmod.ownref"                      :null,
    "gidgrp.rec.tenclsdat"                      :null,
    "liaall.limmod.ecifno"                      :null,
    "gidgrp.cbs.cnf.amt"                      :null,
    "gidgrp.blk.gtxgidtxt"                      :null,
    "gidgrp.blk.covgodsrv"                      :null,
    "gidgrp.blk.atxcovgodsrv"                      :null,
    "gitp.covgodsrvmodflg"                      :null,
    "gidgrp.rec.orcrat"                      :null,
    "reqdat"                      :null,
    "gidgrp.ben.namelc"                      :null,
    "gidgrp.ghd.aplnam"                      :null,
    "gidgrp.rec.expflg"                      :null,
    "gidgrp.rec.orddat"                      :null,
    "gidgrp.rec.orcdat"                      :null,
    "gidgrp.blk.exptxt"                      :null,
    "gidgrp.blk.atxliatxtc"                      :null,
    "gidgrp.rec.jurplc"                      :null,
    "gidgrp.rec.mannum"                      :null,
    "gidgrp.blk.apprul"                      :null,
    "gidgrp.apl.pts.adrblk"                      :null,
    "liaall.limmod.limpts.wrk.pts.extkey"                      :null,
    "gidgrp.apl.pts.nam"                      :null,
    "gidgrp.rec.jurlaw"                      :null,
    "gidgrp.rec.acc"                      :null,
    "gidgrp.rec.inudat"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "gidgrp.iss.pts.ref"                      :null,
    "liaall.limmod.limpts.nonrevflg1"                      :null,
    "gitp.gidtxtmodflg"                      :null,
    "gidgrp.blk.feetxt"                      :null,
    "gidgrp.ctr.pts.nam"                      :null,
    "setmod.docamt"                      :null,
    "gitp.prepermodflg"                      :null,
    "gidgrp.rec.trmdat"                      :null,
    "gidgrp.blk.preper"                      :null,
    "gidgrp.iss.pts.nam"                      :null,
    "gidgrp.rec.cnfdat"                      :null,
    "gidgrp.apl.adrelc"                      :null,
    "gidgrp.adv.adrelc"                      :null,
    "gidgrp.blk.apprultxt"                      :null,
    "gidgrp.iss.namelc"                      :null,
    "gidgrp.adv.pts.extkey"                      :null,
    "gidgrp.iss.pts.extkey"                      :null,
    "gidgrp.ben.pts.extkey"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

