import Api from "~/service/Api"
import Utils from "~/utils"

export default {
  async onInfbutSearow () {
    let rtnmsg = await this.executeRule("infbut.searow")
    if (rtnmsg.respCode == SUCCESS) {
      //TODO 处理数据逻辑

    }
    else {
      this.$notify.error({ title: '错误', message: '服务请求失败！' });
    }
  },
  async handleSearch () {
    this.stmData.data = [];
    let opndatfrom = this.model.infcon.opndatfrom;
    if (!opndatfrom || opndatfrom == '') {
      this.$notify.error({ title: '错误', message: '查询开始日期必输！' });
      return;
    }
    let opndatto = this.model.infcon.opndatto;
    if (!opndatto || opndatto == '') {
      this.$notify.error({ title: '错误', message: '查询结束日期必输！' });
      return;
    }
    let rtnmsg = await this.executeRule("infbut.searow")
    if (rtnmsg.respCode == SUCCESS) {
      //TODO 处理数据逻辑
      this.stmData.data = rtnmsg.data.infbut_dspstm.rows;
      //this.model.infbut.dspstm = rtnmsg.data.infbut_dspstm
    }
    else {
      this.$notify.error({ title: '错误', message: '服务请求失败！' });
    }
  },
  async handleReset () {


  },

  async onInfbutDsp () {
    let rtnmsg = await this.executeRule("infbut.dsp")
    if (rtnmsg.respCode == SUCCESS) {
      //TODO 处理数据逻辑

    }
    else {
      this.$notify.error({ title: '错误', message: '服务请求失败！' });
    }
  },
  async onInfbutUserow () {
    let rtnmsg = await this.executeRule("infbut.userow")
    if (rtnmsg.respCode == SUCCESS) {
      //TODO 处理数据逻辑

    }
    else {
      this.$notify.error({ title: '错误', message: '服务请求失败！' });
    }
  },
  async onInfbutClr () {
    let rtnmsg = await this.executeRule("infbut.clr")
    if (rtnmsg.respCode == SUCCESS) {
      //TODO 处理数据逻辑

    }
    else {
      this.$notify.error({ title: '错误', message: '服务请求失败！' });
    }
  },
  async onInfbutButprt () {
    let rtnmsg = await this.executeRule("infbut.butprt")
    if (rtnmsg.respCode == SUCCESS) {
      //TODO 处理数据逻辑

    }
    else {
      this.$notify.error({ title: '错误', message: '服务请求失败！' });
    }
  },
  async onInfbutExi () {
    let rtnmsg = await this.executeRule("infbut.exi")
    if (rtnmsg.respCode == SUCCESS) {
      //TODO 处理数据逻辑

    }
    else {
      this.$notify.error({ title: '错误', message: '服务请求失败！' });
    }
  },
  async onInfconButshw () {
    let rtnmsg = await this.executeRule("infcon.butshw")
    if (rtnmsg.respCode == SUCCESS) {
      //TODO 处理数据逻辑

    }
    else {
      this.$notify.error({ title: '错误', message: '服务请求失败！' });
    }
  },
  async onInfconButshword () {
    let rtnmsg = await this.executeRule("infcon.butshword")
    if (rtnmsg.respCode == SUCCESS) {
      //TODO 处理数据逻辑

    }
    else {
      this.$notify.error({ title: '错误', message: '服务请求失败！' });
    }
  },

}