import Utils from "~/utils"

/**
* Infbrd Check规则
*/
let checkObj = {
    "brdgrp.blk.docdis"                      :null,
    "brdgrp.shp.namelc"                      :null,
    "recpan.furide"                      :null,
    "brdgrp.rec.disdat"                      :null,
    "brdgrp.prb.pts.nam"                      :null,
    "brdgrp.ben.pts.nam"                      :null,
    "infcon.seaamtto"                      :null,
    "brdgrp.shp.adrelc"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "brdgrp.apl.pts.nam"                      :null,
    "brdgrp.shp.pts.adrblk"                      :null,
    "recpan.ischktyp"                      :null,
    "brdgrp.blk.setinsbr"                      :null,
    "brdgrp.blk.comcon"                      :null,
    "brdgrp.shp.pts.extkey"                      :null,
    "recpan.prechkdat"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

