
/**
* Infgid Default规则
*/
import Api from "~/service/Api";
import Utils from "~/utils/index"

export default {
    "gidgrp.cbs.max.cur"                      :Utils.defaultFunction,
    "gidgrp.rec.fingua"                      :Utils.defaultFunction,
    "infcon.seapty"                      :Utils.defaultFunction,
    "infcon.pty.extkey"                      :Utils.defaultFunction,
    "gidgrp.con.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.con.adrelc"                      :Utils.defaultFunction,
    "gidgrp.con.namelc"                      :Utils.defaultFunction,
    "gidgrp.con.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.con.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.rec.purposin"                      :Utils.defaultFunction,
    "gidgrp.blk.covgodsrv"                      :Utils.defaultFunction,
    "gidgrp.blk.atxcovgodsrv"                      :Utils.defaultFunction,
    "gidgrp.rec.liadat"                      :Utils.defaultFunction,
    "gidgrp.rec.liaflg"                      :Utils.defaultFunction,
    "gidgrp.adv.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.adv.adrelc"                      :Utils.defaultFunction,
    "gidgrp.adv.namelc"                      :Utils.defaultFunction,
    "gidgrp.adv.dbfadrblkcn"                      :Utils.defaultFunction,
    "recpan.inccormsgflg"                      :Utils.defaultFunction,
    "gidgrp.rec.ownref"                      :Utils.defaultFunction,
    "gidgrp.rec.purpos"                      :Utils.defaultFunction,
    "gidgrp.rec.hndtyp"                      :Utils.defaultFunction,
    "infcon.usr.extkey"                      :Utils.defaultFunction,
    "recpan.aamp.aammod.addamtflg"                      :Utils.defaultFunction,
    "recpan.usr.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.tendat"                      :Utils.defaultFunction,
    "gidgrp.rec.giduil"                      :Utils.defaultFunction,
    "gidgrp.rec.gartyp"                      :Utils.defaultFunction,
    "gidgrp.cbs.max.amt"                      :Utils.defaultFunction,
    "gidgrp.rec.expdat"                      :Utils.defaultFunction,
    "gidgrp.rec.atxinr"                      :Utils.defaultFunction,
    "gidgrp.ctr.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.gtxinr"                      :Utils.defaultFunction,
    "recpan.gidtxtmodflg"                      :Utils.defaultFunction,
    "infcon.trnstm"                      :Utils.defaultFunction,
    "gidgrp.rec.exptyp"                      :Utils.defaultFunction,
    "recpan.swiftflg"                      :Utils.defaultFunction,
    "gidgrp.rec.expflg"                      :Utils.defaultFunction,
    "gidgrp.ghd.segtyp"                      :Utils.defaultFunction,
    "gidgrp.apl.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.apl.adrelc"                      :Utils.defaultFunction,
    "gidgrp.apl.namelc"                      :Utils.defaultFunction,
    "gidgrp.apl.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.blk.liatxtc"                      :Utils.defaultFunction,
    "gidgrp.blk.atxliatxtc"                      :Utils.defaultFunction,
    "gidgrp.atb.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.orcdat"                      :Utils.defaultFunction,
    "gidgrp.ghd.bustyp"                      :Utils.defaultFunction,
    "gidgrp.apl.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.rec.mannum"                      :Utils.defaultFunction,
    "gidgrp.rec.orccur"                      :Utils.defaultFunction,
    "gidgrp.blk.atxexptxt"                      :Utils.defaultFunction,
    "gidgrp.blk.exptxt"                      :Utils.defaultFunction,
    "recpan.exptxtmodflg"                      :Utils.defaultFunction,
    "infcon.sepdelflg"                      :Utils.defaultFunction,
    "infcon.setflg"                      :Utils.defaultFunction,
    "gidgrp.atb.adrelc"                      :Utils.defaultFunction,
    "gidgrp.atb.namelc"                      :Utils.defaultFunction,
    "gidgrp.atb.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.atb.pts.adrblk"                      :Utils.defaultFunction,
    "infcon.fcpdsp"                      :Utils.defaultFunction,
    "gidgrp.rec.revflg"                      :Utils.defaultFunction,
    "gidgrp.rec.legfrm"                      :Utils.defaultFunction,
    "infcon.cbctxt"                      :Utils.defaultFunction,
    "gidgrp.rec.rmbflg"                      :Utils.defaultFunction,
    "gidgrp.iss.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.iss.adrelc"                      :Utils.defaultFunction,
    "gidgrp.iss.namelc"                      :Utils.defaultFunction,
    "gidgrp.iss.dbfadrblkcn"                      :Utils.defaultFunction,
    "recpan.inc760"                      :Utils.defaultFunction,
    "infcon.smhdatfrom"                      :Utils.defaultFunction,
    "infcon.smhdir"                      :Utils.defaultFunction,
    "infcon.chktrn"                      :Utils.defaultFunction,
    "infcon.smhdatto"                      :Utils.defaultFunction,
    "infcon.smhcortyp"                      :Utils.defaultFunction,
    "gidgrp.rec.opndat"                      :Utils.defaultFunction,
    "gidgrp.adv.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.rec.autrnwflg"                      :Utils.defaultFunction,
    "gidgrp.ctr.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.rec.liatypc"                      :Utils.defaultFunction,
    "gidgrp.cbs.opn1.amt"                      :Utils.defaultFunction,
    "gidgrp.ctr.adrelc"                      :Utils.defaultFunction,
    "gidgrp.ctr.namelc"                      :Utils.defaultFunction,
    "gidgrp.ctr.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.ben.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.rec.trmdat"                      :Utils.defaultFunction,
    "gidgrp.bdb.pts.extkey"                      :Utils.defaultFunction,
    "gidgrp.bdb.adrelc"                      :Utils.defaultFunction,
    "gidgrp.bdb.namelc"                      :Utils.defaultFunction,
    "gidgrp.bdb.dbfadrblkcn"                      :Utils.defaultFunction,
    "gidgrp.bdb.pts.adrblk"                      :Utils.defaultFunction,
    "infcon.seatrninr"                      :Utils.defaultFunction,
    "infcon.seabucdatto"                      :Utils.defaultFunction,
    "infcon.seabucdatfro"                      :Utils.defaultFunction,
    "infcon.sptcor"                      :Utils.defaultFunction,
    "infcon.sptreg"                      :Utils.defaultFunction,
    "infcon.sptdel"                      :Utils.defaultFunction,
    "infcon.sptinc"                      :Utils.defaultFunction,
    "infcon.sptpen"                      :Utils.defaultFunction,
    "infcon.chksubcon"                      :Utils.defaultFunction,
    "infcon.chktrnsta"                      :Utils.defaultFunction,
    "gidgrp.ben.pts.adrblk"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitset.oit.inflev"                      :Utils.defaultFunction,
    "gidgrp.rec.jurlaws20"                      :Utils.defaultFunction,
    "infcon.fepfeecod"                      :Utils.defaultFunction,
    "infcon.fepdsp"                      :Utils.defaultFunction,
    "gidgrp.rec.secuilflg"                      :Utils.defaultFunction,
    "gidgrp.ben.adrelc"                      :Utils.defaultFunction,
    "gidgrp.ben.namelc"                      :Utils.defaultFunction,
    "gidgrp.ben.dbfadrblkcn"                      :Utils.defaultFunction,
    "mtabut.coninf.usr.extkey"                      :Utils.defaultFunction,
    "recpan.covgodsrvmodflg"                      :Utils.defaultFunction,
    "infcon.diasta"                      :Utils.defaultFunction,
    "infcon.diadatfrom"                      :Utils.defaultFunction,
    "infcon.diadatto"                      :Utils.defaultFunction,
    "recpan.liatxtcmodflg"                      :Utils.defaultFunction,
    "gidgrp.rec.stacty"                      :Utils.defaultFunction,
    "infcon.segtyp"                      :Utils.defaultFunction,
    "infcon.cxmflg"                      :Utils.defaultFunction,
    "gidgrp.blk.apprul"                      :Utils.defaultFunction,
    "recpan.drpreflg"                      :Utils.defaultFunction,
    "gidgrp.rec.tenclsdat"                      :Utils.defaultFunction,
    "gidgrp.rec.orcamt"                      :Utils.defaultFunction,
    "gidgrp.rec.orcrat"                      :Utils.defaultFunction,
    "gidgrp.iss.pts.adrblk"                      :Utils.defaultFunction,
    "gidgrp.blk.gidtxt"                      :Utils.defaultFunction,
    "recpan.aplsupflg"                      :Utils.defaultFunction,
    "gidgrp.blk.gtxgidtxt"                      :Utils.defaultFunction,
    "gidgrp.ghd.aplnam"                      :Utils.defaultFunction,
    "gidgrp.rec.vrfdat"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inftxt"                      :Utils.defaultFunction,
    "mtabut.coninf.oitinf.oit.inflev"                      :Utils.defaultFunction,
    "mtabut.coninf.conexedat"                      :Utils.defaultFunction,
    "infcon.ordstm"                      :Utils.defaultFunction,
    "gidgrp.rec.orddat"                      :Utils.defaultFunction,
}
//你可以添加自动default处理
