import Utils from "~/utils"

/**
* Inflid Check规则
*/
let checkObj = {
    "lidgrp.rec.prepers18"                      :null,
    "lidgrp.apl.namelc"                      :null,
    "lidgrp.rec.lcrtyp"                      :null,
    "lidgrp.rec.apprul"                      :null,
    "lidgrp.rec.apprultxt"                      :null,
    "lidgrp.blk.lcrgod"                      :null,
    "lidgrp.adv.pts.adrblk"                      :null,
    "lidgrp.blk.adlcnd"                      :null,
    "lidgrp.ini.namelc"                      :null,
    "lidgrp.rec.stacty"                      :null,
    "lidgrp.ini.pts.adrblk"                      :null,
    "lidgrp.blk.lcrdoc"                      :null,
    "lidgrp.a2b.namelc"                      :null,
    "lidgrp.apl.adrelc"                      :null,
    "recpan.usr.extkey"                      :null,
    "lidgrp.avb.pts.adrblk"                      :null,
    "lidgrp.rec.avbwth"                      :null,
    "lidgrp.rec.opndat"                      :null,
    "lidgrp.a2b.adrelc"                      :null,
    "lidgrp.avb.namelc"                      :null,
    "lidgrp.blk.feetxt"                      :null,
    "lidgrp.blk.preper"                      :null,
    "lidgrp.ben.adrelc"                      :null,
    "lidgrp.rec.cnfdet"                      :null,
    "lidgrp.avb.adrelc"                      :null,
    "lidgrp.a2b.pts.adrblk"                      :null,
    "lidgrp.adv.namelc"                      :null,
    "lidgrp.blk.mixdet"                      :null,
    "lidgrp.ini.pts.extkey"                      :null,
    "lidgrp.drw.adrelc"                      :null,
    "infcon.seaamtto"                      :null,
    "lidgrp.rec.expplc"                      :null,
    "lidgrp.rmb.pts.extkey"                      :null,
    "mtabut.coninf.conexedat"                      :null,
    "lidgrp.adv.pts.extkey"                      :null,
    "lidgrp.adv.adrelc"                      :null,
    "lidgrp.avb.pts.extkey"                      :null,
    "lidgrp.ben.pts.extkey"                      :null,
    "lidgrp.a2b.pts.extkey"                      :null,
    "lidgrp.blk.defdet"                      :null,
    "lidgrp.blk.insbnk"                      :null,
    "lidgrp.con.pts.extkey"                      :null,
    "lidgrp.apl.pts.adrblk"                      :null,
    "lidgrp.ini.adrelc"                      :null,
    "lidgrp.ben.pts.adrblk"                      :null,
    "lidgrp.rmb.pts.nam"                      :null,
    "lidgrp.drw.pts.extkey"                      :null,
    "lidgrp.con.adrelc"                      :null,
    "lidgrp.blk.dftat"                      :null,
    "lidgrp.con.pts.adrblk"                      :null,
    "lidgrp.apl.pts.extkey"                      :null,
    "lidgrp.rec.tenmaxday"                      :null,
    "lidgrp.ben.namelc"                      :null,
    "lidgrp.drw.pts.adrblk"                      :null,
    "lidgrp.drw.namelc"                      :null,
    "lidgrp.con.namelc"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

