import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"   //引入公共面板

export default class Letopn{
    constructor () {
        this.data = {
          setmod: new Pub().data.Setmod,  //帐务、分录 加入公共面板账务字段
          mtabut: new Pub().data.Mtabut,   //附言
          trnmod: new Pub().data.Trnmod,   //面函 加入公共面板面函的字段
          liaall: new Pub().data.Liaall,//表外
          addbcbl1blk:"",
          letbenl1blk:"",
          letissl1blk:"",
          leta2bl1blk:"",

						ledgrp:{
							rec:{
								ownref:"",			//  Reference		.ledgrp.rec.ownref
								nam:"",			//  Name		.ledgrp.rec.nam
								lcrtyp:"",			//  Form of L/C		.ledgrp.rec.lcrtyp
								collflg:"",			//  Collateralized L/C		.ledgrp.rec.collflg
								nomtop:"",			//  Amount Tolerance +/-		.ledgrp.rec.nomtop
								nomton:"",			//  Amount Tolerance - Negative		.ledgrp.rec.nomton
								nomspc:"",			//  Amount Specification		.ledgrp.rec.nomspc
								inctrf:"",			//  Incoming Transfer		.ledgrp.rec.inctrf
								resflg:"",			//  Reserved Contract		.ledgrp.rec.resflg
								opndat:"",			//  Issued on		.ledgrp.rec.opndat
								preadvdt:"",			//  Date Pre-advised		.ledgrp.rec.preadvdt
								shpdat:"",			//  Shipment Date		.ledgrp.rec.shpdat
								advdat:"",			//  Released on		.ledgrp.rec.advdat
								expdat:"",			//  Expiring on		.ledgrp.rec.expdat
								expplc:"",			//  in (Place)/ counters of		.ledgrp.rec.expplc
								cnfdet:"",			//  Confirmation Instruct.		.ledgrp.rec.cnfdet
								apprul:"",			//  Applicable Rules		.ledgrp.rec.apprul
								apprultxt:"",			//  Other Applicable Rules		.ledgrp.rec.apprultxt
								shppar:"",			//  Partial Shipment		.ledgrp.rec.shppar
								shptrs:"",			//  Transshipment		.ledgrp.rec.shptrs
								revflg:"",			//  Revolving Flag		.ledgrp.rec.revflg
								nonban:"",			//  Non-Bank Issuer		.ledgrp.rec.nonban
								teskeyunc:"",			//  Test Key Unconfirmity		.ledgrp.rec.teskeyunc
								dbtflg:"",			//  Authorization to Debit		.ledgrp.rec.dbtflg
								oppbnk:"",			//  境内外对手行代码		.ledgrp.rec.oppbnk
								shppars18:"",			//  Partial Shipment		.ledgrp.rec.shppars18
								shptrss18:"",			//  Transshipment		.ledgrp.rec.shptrss18
								avbwth:"",			//  Available with		.ledgrp.rec.avbwth
								avbby:"",			//  Available by		.ledgrp.rec.avbby
								shpfro:"",			//  Dispatch from		.ledgrp.rec.shpfro
								porloa:"",			//  Air-/Port of Departure		.ledgrp.rec.porloa
								pordis:"",			//  Air-/Port of Destination		.ledgrp.rec.pordis
								shpto:"",			//  Final Destination		.ledgrp.rec.shpto
								chato:"",			//  Own Charges Borne by		.ledgrp.rec.chato
								stacty:"",			//  Country Code for Statistics		.ledgrp.rec.stacty
								tenmaxday:"",			//  Maximum Tenor		.ledgrp.rec.tenmaxday
								prepers18:"",			//  Days of presentation period		.ledgrp.rec.prepers18
								prepertxts18:"",			//  Presentation period text		.ledgrp.rec.prepertxts18
								cnfins:"",			//  Confirm. Instruct.		.ledgrp.rec.cnfins
								aplbnkdirsnd:"",			//  Send Directly to Applicant's Bank		.ledgrp.rec.aplbnkdirsnd
								stagod:"",			//  Goods Code 		.ledgrp.rec.stagod
								spcbenflg:"",			//  Special payment conditions for beneficiary exists		.ledgrp.rec.spcbenflg
								spcrcbflg:"",			//  Special Payment Conditions for specified Bank only		.ledgrp.rec.spcrcbflg
								redclsflg:"",			//  Red/Green Clause		.ledgrp.rec.redclsflg
								revtyp:"",			//  Revolving Type		.ledgrp.rec.revtyp
								revcum:"",			//  Credit is Marked as Cumulative		.ledgrp.rec.revcum
								revtimes:"",			//  Revolve Times		.ledgrp.rec.revtimes
								revnbr:"",			//  Revolving Count		.ledgrp.rec.revnbr
								revdat:"",			//  Next Revolve Date		.ledgrp.rec.revdat
							},
							cbs:{
								nom1:{
									cur:"",			//  Nominal Amount		.ledgrp.cbs.nom1.cur
									amt:"",			//  Nominal Amount		.ledgrp.cbs.nom1.amt
								},
								max:{
									cur:"",			//  Maximum Amount		.ledgrp.cbs.max.cur
									amt:"",			//  Maximum Amount		.ledgrp.cbs.max.amt
								},
								max2:{
									cur:"",			//  Additional Amount		.ledgrp.cbs.max2.cur
									amt:"",			//  Additional Amount		.ledgrp.cbs.max2.amt
								},
								opn2:{
									cur:"",			//  Open Add. Amount		.ledgrp.cbs.opn2.cur
									amt:"",			//  Open Add. Amount		.ledgrp.cbs.opn2.amt
								},
							},
							preadvflg:"",			//  PreAdvice or Notification		.ledgrp.preadvflg
							ben:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.ben.namelc
								adrelc:"",			//  地址		.ledgrp.ben.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.ben.dbfadrblkcn
							},
							iss:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.iss.namelc
								adrelc:"",			//  地址		.ledgrp.iss.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.iss.dbfadrblkcn
							},
							apl:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.apl.namelc
								adrelc:"",			//  地址		.ledgrp.apl.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.apl.dbfadrblkcn
							},
							avb:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.avb.namelc
								adrelc:"",			//  地址		.ledgrp.avb.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.avb.dbfadrblkcn
							},
							blk:{
								avbwthtxt:"",			//  Available in		.ledgrp.blk.avbwthtxt
								defdet:"",			//  Deferred Payment Details		.ledgrp.blk.defdet
								dftat:"",			//  Drafts at		.ledgrp.blk.dftat
								shpper:"",			//  Shipment Period		.ledgrp.blk.shpper
								mixdet:"",			//  Mixed Payment Details		.ledgrp.blk.mixdet
								preper:"",			//  Presentation Period		.ledgrp.blk.preper
								feetxt:"",			//  Additional Details to Code for Charges CHATO		.ledgrp.blk.feetxt
								lcrgod:"",			//  Description of Goods		.ledgrp.blk.lcrgod
								lcrdoc:"",			//  Documents Required		.ledgrp.blk.lcrdoc
								adlcnd:"",			//  Additional Conditions		.ledgrp.blk.adlcnd
								insbnk:"",			//  Instructions to Pay.,		.ledgrp.blk.insbnk
								revcls:"",			//  Revolving Clause		.ledgrp.blk.revcls
								revnotes:"",			//  Notes to Beneficiary		.ledgrp.blk.revnotes
								addamtcov:"",			//  Covered		.ledgrp.blk.addamtcov
								spcben:"",			//  Special Payment Cond.		.ledgrp.blk.spcben
								spcrcb:"",			//  Special Payment Cond.		.ledgrp.blk.spcrcb
							},
							drw:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.drw.namelc
								adrelc:"",			//  地址		.ledgrp.drw.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.drw.dbfadrblkcn
							},
							adv:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.adv.namelc
								adrelc:"",			//  地址		.ledgrp.adv.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.adv.dbfadrblkcn
							},
							a2b:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.a2b.namelc
								adrelc:"",			//  地址		.ledgrp.a2b.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.a2b.dbfadrblkcn
							},
							apb:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.apb.namelc
								adrelc:"",			//  地址		.ledgrp.apb.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.apb.dbfadrblkcn
							},
							rmb:{
								pts:new Pts().data,
								namelc:"",			//  名称		.ledgrp.rmb.namelc
								adrelc:"",			//  地址		.ledgrp.rmb.adrelc
								dbfadrblkcn:"",			//  Chinese address		.ledgrp.rmb.dbfadrblkcn
							},
							con:{
								pts:new Pts().data,
							},
						},
						letp:{
							recget:{
								sdamod:{
									seainf:"",			//  		.letp.recget.sdamod.seainf
									dadsnd:"",			//  Drag  Drop Sender		.letp.recget.sdamod.dadsnd
								},
							},
							usr:{
								extkey:"",			//  Responsible User		.letp.usr.extkey
							},
							usrget:{
								sdamod:{
									seainf:"",			//  		.letp.usrget.sdamod.seainf
								},
							},
							aamp:{
								aammod:{
									addamtflg:"",			//  Add. Amount		.letp.aamp.aammod.addamtflg
								},
							},
							benp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.benp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.benp.ptsget.sdamod.dadsnd
									},
								},
							},
							issp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.issp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.issp.ptsget.sdamod.dadsnd
									},
								},
							},
							aplp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.aplp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.aplp.ptsget.sdamod.dadsnd
									},
								},
							},
							oppbnkl:"",			//  对手行代码		.letp.oppbnkl
							avbp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.avbp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.avbp.ptsget.sdamod.dadsnd
									},
								},
							},
							drwp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.drwp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.drwp.ptsget.sdamod.dadsnd
									},
								},
							},
							labdefdet:"",			//  DEFDAT LAbel		.letp.labdefdet
							advp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.advp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.advp.ptsget.sdamod.dadsnd
									},
								},
							},
							a2bp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.a2bp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.a2bp.ptsget.sdamod.dadsnd
									},
								},
							},
							apbp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.apbp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.apbp.ptsget.sdamod.dadsnd
									},
								},
							},
							rmbp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.letp.rmbp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.letp.rmbp.ptsget.sdamod.dadsnd
									},
								},
							},
							ptsaddp:{
								ptsaddg:[],			//  		.letp.ptsaddp.ptsaddg
							},
							conp:{
								ptsget:{
									sdamod:{
										dadsnd:"",			//  Drag  Drop Sender		.letp.conp.ptsget.sdamod.dadsnd
										seainf:"",			//  		.letp.conp.ptsget.sdamod.seainf
									},
								},
							},
						},
						pageId: ""			// ctx的key
				}
    }
}