import Api from "~/service/Api"
import Pts from "../Common/Pts"
import Pub from "../Public"
export default class Litdck{
    constructor () {
        this.data = {	
						litapll1blk:"",
						litrogl1blk:"",
						litapll3blk:"",
						litrogl2blk:"",
						zcsdrq:"",		//最终送达日期
						invtyp:"",   //发票类型
						outlen:{
							szflg:"",
							acttyp:"",	
						},
						lidgrp:{
							rec:{
								inr:"",
								ownref:"",			//  参考号		.lidgrp.rec.ownref
								nam:"",			//  简略信息		.lidgrp.rec.nam
								revflg:"",			//  Revolving Flag		.lidgrp.rec.revflg
								avbby:"",			//  Available by		.lidgrp.rec.avbby
								redclsflg:"",			//  Red/Green Clause		.lidgrp.rec.redclsflg
								opndat:"",			//  开证日期		.lidgrp.rec.opndat
								shpdat:"",			//  最迟装运日期		.lidgrp.rec.shpdat
								expdat:"",			//  到期日/到期地点		.lidgrp.rec.expdat
								expplc:"",			//  到期日/到期地点		.lidgrp.rec.expplc
								lcrtyp:"",			//  信用证类型		.lidgrp.rec.lcrtyp
								utlnbr:"",			//  Count of Received Document Sets		.lidgrp.rec.utlnbr
							},
							cbs:{
								nom1:{
									cur:"",			//  信用证金额		.lidgrp.cbs.nom1.cur
									amt:"",			//  信用证金额		.lidgrp.cbs.nom1.amt
								},
								opn1:{
									cur:"",			//  信用证余额		.lidgrp.cbs.opn1.cur
									amt:"",			//  Balance		.lidgrp.cbs.opn1.amt
								},
							},
							avbnam:"",			//  指定银行		.lidgrp.avbnam
						},
						brtp:{
							lidget:{
								sdamod:{
									seainf:"",			//  		.brtp.lidget.sdamod.seainf
									dadsnd:"",			//  Drag  Drop Sender		.brtp.lidget.sdamod.dadsnd
								},
							},
							aammod:{
								addamtflg:"",			//  Add. Amount		.brtp.aammod.addamtflg
							},
							recget:{
								sdamod:{
									seainf:"",			//  		.brtp.recget.sdamod.seainf
									dadsnd:"",			//  Drag  Drop Sender		.brtp.recget.sdamod.dadsnd
								},
							},
							setnowflg:"",			//  Register to Send and Settle Document		.brtp.setnowflg
							prbp:{
								ptsget:{
									sdamod:{
										seainf:"",			//  		.brtp.prbp.ptsget.sdamod.seainf
										dadsnd:"",			//  Drag  Drop Sender		.brtp.prbp.ptsget.sdamod.dadsnd
									},
								},
							},
							docgrdm:{
								docgrd:[],
								docdsclab:"",			//  Label of document description		.brtp.docgrdm.docdsclab
							},
							cre752flg:"",			//  Create 752		.brtp.cre752flg
							furide:"",			//  Further Identification		.brtp.furide
							cre732flg:"",			//  Create MT 732		.brtp.cre732flg
						},
						brdgrp:{
							apl:{
								pts:new Pts().data,
							},
							ben:{
								pts:new Pts().data,
							},
							prb:{
								pts:new Pts().data,
								namelc:"",			//  名称		.brdgrp.prb.namelc
								adrelc:"",			//  地址		.brdgrp.prb.adrelc
								dbfadrblkcn:"",			//  Chinese address		.brdgrp.prb.dbfadrblkcn
							},
							rec:{
								ownref:"",			//  Document Reference		.brdgrp.rec.ownref
								nam:"",			//  Name		.brdgrp.rec.nam
								docflg:"",			//  Document Type		.brdgrp.rec.docflg
								rcvdat:"",			//  Received on		.brdgrp.rec.rcvdat
								predat:"",			//  Presentation Date		.brdgrp.rec.predat
								matdat:"",			//  Maturity Date		.brdgrp.rec.matdat
								shpdat:"",			//  Date of Shipment		.brdgrp.rec.shpdat
								orddat:"",			//  Order Date		.brdgrp.rec.orddat
								dscinsflg:"",			//  Enter Docs, Discrep. and Instructions		.brdgrp.rec.dscinsflg
								docprbrol:"",			//  Presented by		.brdgrp.rec.docprbrol
								docsta:"",			//  Document Set Status		.brdgrp.rec.docsta
								igndisflg:"",			//  Ignore Discrepancies		.brdgrp.rec.igndisflg
								advtyp:"",			//  Type of Advice Received		.brdgrp.rec.advtyp
								totdat:"",			//  付款日期		.brdgrp.rec.totdat
								disdat:"",			//  Discrepancy Advice Dated		.brdgrp.rec.disdat
								approvcod:"",			//  Documents on Approval Basis		.brdgrp.rec.approvcod
								stadat:"",          //Start Date
								tenmaxday:"",		//Tenor day
								rptref:"",         //合同号
								invref:"",
							},
							cbs:{
								max:{
									cur:"",			//  Document Amount		.brdgrp.cbs.max.cur
									amt:"",			//  Document Amount		.brdgrp.cbs.max.amt
								},
								opn2:{
									cur:"",			//  附加金额		.brdgrp.cbs.opn2.cur
								},
								max2:{
									amt:"",			//  附加金额		.brdgrp.cbs.max2.amt
								},
							},
							blk:{
								prsdoc:"",
								matper:"",			//  Maturity Period		.brdgrp.blk.matper
								comcon:"",			//  Comments and Conclusions		.brdgrp.blk.comcon
								setinsbr:"",			//  Settlement Instructions BR		.brdgrp.blk.setinsbr
								docdis:"",			//  Discrepancies		.brdgrp.blk.docdis
								docdisflg:"",			//  discrepancies modified		.brdgrp.blk.docdisflg
							},
							srm:{
								djuusr:"",			//  单据出具人		.brdgrp.srm.djuusr
								djudat:"",			//  单据出具日期		.brdgrp.srm.djudat
								djuref:"",			//  货权单据编号		.brdgrp.srm.djuref
								djutyp:"",			//  单据类型		.brdgrp.srm.djutyp
							},
						},
						liaall: new Pub().data.Liaall,
						setmod: new Pub().data.Setmod,
						mtabut:new Pub().data.Mtabut,
						trnmod: new Pub().data.Trnmod,
						pageId: ""			// ctx的key
				}
    }
}