import Utils from "~/utils"

/**
* Litdla Check规则
*/
let checkObj = {
    "lidgrp.apl.namelc"                      :null,
    "lidgrp.rec.prepers18"                      :null,
    "lidgrp.rec.lcrtyp"                      :null,
    "trnmod.swiadd.newamt"                      :null,
    "lidgrp.rec.apprul"                      :null,
    "lidgrp.rec.apprultxt"                      :null,
    "lidgrp.blk.lcrgod"                      :null,
    "lidgrp.adv.pts.adrblk"                      :null,
    "lidgrp.blk.adlcnd"                      :null,
    "lidgrp.cbs.opn1.amt"                      :null,
    "lidgrp.ini.namelc"                      :null,
    "lidgrp.rec.shppars18"                      :null,
    "lidgrp.rec.stacty"                      :null,
    "lidgrp.ini.pts.adrblk"                      :null,
    "litamep.lcrdocamep.usrblk"                      :null,
    "lidgrp.blk.lcrdoc"                      :null,
    "litamep.lcrgodamep.usrblk"                      :null,
    "trnmod.swiadd.trnfeetxt"                      :null,
    "lidgrp.a2b.namelc"                      :null,
    "lidgrp.apl.adrelc"                      :null,
    "litp.usr.extkey"                      :null,
    "litamep.adlcndamep.usrblk"                      :null,
    "trnmod.swiadd.amenbr"                      :null,
    "lidgrp.avb.pts.adrblk"                      :null,
    "lidgrp.rec.avbwth"                      :null,
    "lidgrp.adv.pts.nam"                      :null,
    "trnmod.swiadd.addamt"                      :null,
    "lidgrp.rec.opndat"                      :null,
    "lidgrp.a2b.adrelc"                      :null,
    "lidgrp.avb.namelc"                      :null,
    "lidgrp.blk.feetxt"                      :null,
    "trnmod.swiadd.newnomtop"                      :null,
    "trnmod.swiadd.newnomton"                      :null,
    "lidgrp.blk.preper"                      :null,
    "lidgrp.ben.pts.nam"                      :null,
    "oldlidgrp.rec.expdat"                      :null,
    "lidgrp.ben.adrelc"                      :null,
    "trnmod.swiadd.insbnk"                      :null,
    "lidgrp.rec.shptrss18"                      :null,
    "lidgrp.rec.cnfdet"                      :null,
    "lidgrp.avb.adrelc"                      :null,
    "lidgrp.a2b.pts.adrblk"                      :null,
    "lidgrp.adv.namelc"                      :null,
    "lidgrp.blk.mixdet"                      :null,
    "lidgrp.apl.pts.nam"                      :null,
    "lidgrp.ini.pts.extkey"                      :null,
    "lidgrp.drw.adrelc"                      :null,
    "trnmod.swiadd.newshpdat"                      :null,
    "lidgrp.rec.expplc"                      :null,
    "trnmod.swiadd.ameamt"                      :null,
    "lidgrp.rmb.pts.extkey"                      :null,
    "trnmod.swiadd.newexpdat"                      :null,
    "lidgrp.adv.pts.extkey"                      :null,
    "trnmod.swiadd.nartxt"                      :null,
    "lidgrp.adv.adrelc"                      :null,
    "lidgrp.ben.pts.extkey"                      :null,
    "lidgrp.avb.pts.extkey"                      :null,
    "lidgrp.a2b.pts.extkey"                      :null,
    "lidgrp.blk.defdet"                      :null,
    "lidgrp.blk.insbnk"                      :null,
    "lidgrp.con.pts.extkey"                      :null,
    "lidgrp.apl.pts.adrblk"                      :null,
    "trnmod.swiadd.prepers18"                      :null,
    "lidgrp.ini.adrelc"                      :null,
    "lidgrp.ben.pts.adrblk"                      :null,
    "lidgrp.rmb.pts.nam"                      :null,
    "lidgrp.drw.pts.extkey"                      :null,
    "lidgrp.con.adrelc"                      :null,
    "ameflg"                      :null,
    "lidgrp.con.pts.adrblk"                      :null,
    "lidgrp.blk.dftat"                      :null,
    "lidgrp.apl.pts.extkey"                      :null,
    "lidgrp.rec.tenmaxday"                      :null,
    "trnmod.swiadd.purpos"                      :null,
    "lidgrp.ben.namelc"                      :null,
    "lidgrp.drw.pts.adrblk"                      :null,
    "lidgrp.drw.namelc"                      :null,
    "lidgrp.con.namelc"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

